(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    371507,      18745]
NotebookOptionsPosition[    367686,      18630]
NotebookOutlinePosition[    368078,      18647]
CellTagsIndexPosition[    368035,      18644]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[{
 StyleBox["2.5  The Reciprocal Transformation ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  StyleBox[
   RowBox[{"w", "=", 
    FractionBox["1", "z"]}],
   FontWeight->"Bold"]],
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.532709163140625*^9, 3.5327091636875*^9}}],

Cell[TextData[{
 "\tThe mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 "  is called the ",
 StyleBox["reciprocal transformation",
  FontColor->RGBColor[0, 0, 1]],
 " and maps the z-plane one-to-one and onto the w-plane except for the point  \
",
 Cell[BoxData[
  RowBox[{"z", "=", "0"}]],
  CellChangeTimes->{3.39897838915625*^9}],
 ",  which has no image, and the point  ",
 Cell[BoxData[
  RowBox[{"w", "=", "0"}]],
  CellChangeTimes->{{3.39897838915625*^9, 3.398978399234375*^9}}],
 ",  which has no preimage or inverse image.  Use the exponential notation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"\[Rho]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]]}]}]]],
 " in the w-plane.  If  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    RowBox[{"r", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], " ", "\[NotEqual]", " ", 
    "0"}]}]]],
 ",  we have  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"\[Rho]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]]}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "z"], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "r"], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "\[Theta]"}]]}]}]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{{3.39897839396875*^9, 3.398978415328125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\tThe geometric description of the reciprocal transformation is now \
evident.  It is an inversion (that is, the modulus of (",
 Cell[BoxData[
  FractionBox["1", "z"]]],
 ") is the reciprocal of the modulus of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 ") followed by a reflection through the ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " axis.  The ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"r", ">", "0"}], ",", 
   RowBox[{"\[Theta]", "=", "\[Alpha]"}]}]]],
 ",  is mapped one-to-one and onto the ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Rho]", ">", "0"}], ",", 
   RowBox[{"\[Phi]", "=", 
    RowBox[{"-", "\[Alpha]"}]}]}]]],
 ".  Points that lie inside the unit circle   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["C", "1"], 
    RowBox[{"(", "0", ")"}]}], "=", 
   RowBox[{"{", 
    RowBox[{"z", ":", " ", 
     RowBox[{"|", "z", "|", 
      RowBox[{"<", "1"}]}]}], "}"}]}]]],
 "  are mapped onto points that lie outside the unit circle and vice versa.  \
The situation is illustrated in Figure 2.21."
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.465116 0.232558 0.465116 0.232558 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.941 1 .941 r
.46512 .46512 m
.46512 .46512 .23256 0 365.73 arc
F
0 1 0 r
.5 Mabswid
[ ] 0 setdash
newpath
.46512 .46512 .23256 0 365.73 arc
s
newpath
.46512 .46512 .48837 0 60 arc
s
.46512 .46512 m
0 0 rlineto s
.46512 .46512 m
.77393 1 L
s
1 0 0 r
.025 w
.54264 .59938 Mdot
0 0 1 r
.63953 .76722 Mdot
0 g
gsave
.57752 .5645 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60465 .79047 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.89535 .72093 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
84.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.98837 .46512 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48837 .97674 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .7093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .22093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .93023 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .01163 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18605 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06977 .4186 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69767 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.93023 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .165 .165 r
.5 Mabswid
0 .46512 m
.96512 .46512 L
s
.46512 0 m
.46512 .95349 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{247, 247},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 246}, {246, 0}} -> {-2, -2, 0, 0}}],
 "      ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.465116 0.232558 0.465116 0.232558 [
[0 .45262 -6 -9 ]
[0 .45262 6 0 ]
[.23256 .45262 -14 -12.5625 ]
[.23256 .45262 14 0 ]
[.69767 .45262 -11 -12.5625 ]
[.69767 .45262 11 0 ]
[.93023 .45262 -3 -9 ]
[.93023 .45262 3 0 ]
[1.025 .46512 0 -6.28125 ]
[1.025 .46512 10 6.28125 ]
[.45262 0 -12 -4.5 ]
[.45262 0 0 4.5 ]
[.45262 .23256 -12 -4.5 ]
[.45262 .23256 0 4.5 ]
[.45262 .69767 -6 -4.5 ]
[.45262 .69767 0 4.5 ]
[.45262 .93023 -6 -4.5 ]
[.45262 .93023 0 4.5 ]
[.46512 1.025 -5 0 ]
[.46512 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .46512 m
0 .47137 L
s
[(-2)] 0 .45262 0 1 Mshowa
.23256 .46512 m
.23256 .47137 L
s
gsave
.23256 .45262 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69767 .46512 m
.69767 .47137 L
s
gsave
.69767 .45262 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93023 .46512 m
.93023 .47137 L
s
[(2)] .93023 .45262 0 1 Mshowa
0 .46512 m
1 .46512 L
s
gsave
1.025 .46512 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46512 0 m
.47137 0 L
s
[(-2)] .45262 0 1 0 Mshowa
.46512 .23256 m
.47137 .23256 L
s
[(-1)] .45262 .23256 1 0 Mshowa
.46512 .69767 m
.47137 .69767 L
s
[(1)] .45262 .69767 1 0 Mshowa
.46512 .93023 m
.47137 .93023 L
s
[(2)] .45262 .93023 1 0 Mshowa
.46512 0 m
.46512 1 L
s
gsave
.46512 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.941 1 .941 r
.46512 .46512 m
.46512 .46512 .93023 0 365.73 arc
F
1 1 1 r
.46512 .46512 m
.46512 .46512 .23256 0 365.73 arc
F
0 1 0 r
.5 Mabswid
newpath
.46512 .46512 .23256 0 365.73 arc
s
newpath
.46512 .46512 .48837 -60 0 arc
s
.46512 .46512 m
0 0 rlineto s
.46512 .46512 m
.73365 0 L
s
1 0 0 r
.025 w
.63953 .16301 Mdot
0 0 1 r
.54264 .33085 Mdot
0 g
gsave
.59302 .13976 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58915 .3541 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88372 .2093 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
91.750 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.98837 .46512 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48837 .97674 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .7093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .22093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .93023 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 0 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18605 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06977 .4186 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69767 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.93023 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .165 .165 r
.5 Mabswid
0 .46512 m
.96512 .46512 L
s
.46512 0 m
.46512 .95349 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{247, 247},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztm9tzFEUUh4e9ZJOFmAshmHDJBUJCSLIJN4UQ7hJEEARE5BYCIqAiFlJl
WWWVD1apT/r3+V/wxuO606e7MzP79WxPkg1atanancnp09/vTPf0Zbpnryy/
fvbkxfLr54+XhxdfLf/w7PnjH4cvvHxVM+U3BUHwNvwMB+F5tXaqv94Gb6pv
wsTo4UF4KITp+fAsH579LUm3bVJOGVSaOgs/RbD9JRmXIKmQgvh1ctLajhm/
6orfJcE+BISKLBdaSgD7EGCfRK47KMRgtb8t2ShLVp6Kg67vA4BdFtj3a3c/
Cu5X1s39CLh/6nY/DO5X3e6HdFlWg88aOCnktQZOCWEFTgn2IOTJ24hSinwO
MraB7eNsiBLYLroRs+DeAbbFbIiyLYGUjBXI2Am289kQ74HtnBsxA+7dYDvr
RkyDey/YzmRDbLWFmJJxCjL2g+1kNsR2sC24EQfAfQBsJ7IhBsE270ZMgvtO
sB13I/aD+26wHXMjVNDFsD8vQ8YhW6kpCBt0kN4qR8F21I3tU991YxcNsaS2
B2xHGqipMU46xMD85UGvHdh7V6FX60IN1vzpc5qLkOoY2A43Ui0lyzR2VIVA
JToOtkOZ68/3yiayqanuJx+f4ZXkrAag5nrQDRuVRuHIOOeTkbqpWZ+M1LdW
GmQMS7kqE2D9oaFmphGFLjNum3YjRpz1FbdNNRUx7GyFMOlJ3IVj2bA0raSb
OwU7BAiaC+fsLa0G6pyrHW1xS7mHhfaYLdkbmAalhoh20FTBdDVFuGyFI32y
q5hlLhY8sUXVBsHsgmCOr64UijF146wLYuV50/eJkCKTyUPJ2iAqPflLDeZr
zxBo8nEC2465EfNQN9F6cD6yktSCuZJq/ZXoNvQ0PEh5CM90dyoXTSRPqe9C
snI175GuJsUL/6rVqvoU1bdoxGxKiCbcp8G2T1SWdFFVa+2zHlsOv9UUix4F
zoBNB39fl3C1Vs/1WCWl8tG87qwbe9diewDbZaOlMfsc2GReJMssKmUrYHts
tAVAfAQ2md4Ft2y0/YDts9HmsmFvWuz7gO232ItuxHWLGHQhzLBdtWP3IvBk
bNbLBXmbI/y4ycWYn1G44MZfA/wOwG/TtqhfPmIz2PMgJeO7rE+oktntKVCw
BZ6CvQJXQAJ9IFCCK6Cmp6Uug9QQSG0FqQ5PKZly6CW4OGLYU6oMUtRPaalL
IDUCUr0gtcVTSmY8epkojhj1lOoEqVNuqYsgtcfVBSX8ukDqpFvqgr2x93kK
dIPAQgOBBGIMpLpBqtdTSuZrsc7RIOiqOnXPHVS3NUdA3VlFlwDNT7TAeRAY
TxXo9xSQuVpstDOwiVSB7SAw7xY4CwL7U+ugbM6CzU2UcnUzkQkU9QckLxPB
WAdoEJOuoqTBQa8zGJuaePtFddwd1WmI6gBEtRmiUrNFs56kQ4r8F4+LujTa
ItJxnYK4prLEVasyI2/+zHni+F5zIitDZG36O1GP5piDcvONbsd6RVd3l1FU
1KmnRHUSopqGqDpcUeXtbaWfzOrlaXNvHeRHskktgNQMSLWD1GhzpEogtddT
anDDpU6AVAWk2kBqH0jRWtN/V6oIUuPNkSqA1EQ2KbX4ovoLtQygVmhm1yCV
s5SKJWupDmughbERmxpdizJSFFIeQpqEkGgRtRKxGV/dJrvBfWIDQpoFmy65
Hkga9wwpByEd8AxpDmwDkfumftvEt6DWElUlIR3IADwYqb6cjUWdHdQNMxpB
+AlzzoBqLpLTnOm7IzoPM5g53UKi+GDluqNkWo0feHfklUoJ0+b+F1hj98UW
bMfS0xyBPDcFeVlB1vf/CcG5VD+f0nRFNW/v0iC+K7wO7OstRBIxDwjq5KiZ
3mghkgjf2U4FEDdbiCTCd6JPA9/nG46YBsQtQfg+8q0DYgoQXwjC92m8uQjf
NR6aQ91eN4Tv+hdNeb8UhO8K3n5A3MmGoMeTu4LwXRNNQfiu29Kj3z1B+K4t
04Pq/WyIMUDIW9feq/UpiEVA7AUErSPI++ne+x97APFQEL67NbRGsywI370l
WlF6JAjfnbBhQDwWhO++3RAgvhKE2mVUezyUcVf4rVKfivtVUNwJGXeCokZc
AwTtzO4AxDNB+O4dDwLiuSCuA2IAEAOA+EYQN2zRUcbttuheiLsa7xTIubWv
Ul+K+21L7wP3Xkt/Je53rHsvuHdZ+mtxv2eDoZctOi39J3FfsvROcC9b+s/i
rhqJegOJXjxRax/qrZdfxF1Viezwx1+DUczfxCn9Rajfxcn31aDVuae/A6Sd
6J2x1cmlkFpJraRWUitpY5Lo14YpnfADnUTdnGfXt5bfImrEQ3BP/91hLHyv
3xhGo830e8I1VQf+IvSFjeFPh+E7vq4/5ORb675SSGl67/YQbPoX+UzmCA==
\
\>"],
  ImageRangeCache->{{{0, 246}, {246, 0}} -> {-2, -2, 0, 0}}],
 "  ",
 StyleBox["\n\t\t\t\tFigure 2.21",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The reciprocal transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"u", "+", 
     RowBox[{"\[ImaginaryI]", " ", "v"}]}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "z"], " ", "=", " ", 
     FractionBox["1", 
      RowBox[{" ", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}]}]]}]}]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tWe can extend the system of complex numbers by joining to it an \"ideal\" \
point denoted by  ",
 Cell[BoxData["\[Infinity]"]],
 "  and called the point at infinity.  This new set is called the ",
 StyleBox[ButtonBox["extended complex plane",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/ExtendedComplexPlane.html"], None}],
  FontVariations->{"Underline"->True}],
 ".  You will see shortly that the point  ",
 Cell[BoxData["\[Infinity]"]],
 "  has the property, loosely speaking, that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"n", " ", "\[Rule]", " ", "\[Infinity]"}]], " ", "z"}], "=", 
   "\[Infinity]"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"n", " ", "\[Rule]", " ", "\[Infinity]"}]], 
    RowBox[{"|", "z", "|"}]}], "=", "\[Infinity]"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tAn ",
 Cell[BoxData["\[Epsilon]"]],
 "-neighborhood of the point at infinity is the set  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"z", ":", " ", 
    RowBox[{"|", "z", "|", 
     RowBox[{">", 
      FractionBox["1", "\[Epsilon]"]}]}]}], "}"}]]],
 ".  The usual way to visualize the point at infinity is by using what we \
call the stereographic projection, which is attributed to Riemann.  Let  ",
 Cell[BoxData["\[CapitalOmega]"],
  FontSize->14,
  FontWeight->"Bold"],
 "  be a sphere of diameter ",
 StyleBox["1",
  FontFamily->"Courier New"],
 " that is centered at the point  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", ",", "0", ",", 
    FractionBox["1", "2"]}], ")"}]]],
 "  in three-dimensional space where coordinates are specified by the triple \
of real numbers ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", ",", "y", ",", "\[Xi]"}], ")"}]]],
 ".   Here the complex number  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{"x", "+", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}]}]]],
 "  will be associated with the point  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y", ",", "0"}], ")"}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 "\tThe point  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalN]",
    FontSize->14,
    FontWeight->"Bold"], "=", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0", ",", "1"}], ")"}]}]]],
 " on  ",
 Cell[BoxData["\[CapitalOmega]"],
  FontSize->14,
  FontWeight->"Bold"],
 "  is called the north pole of  ",
 Cell[BoxData["\[CapitalOmega]"],
  FontSize->14,
  FontWeight->"Bold"],
 ".  If we let ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " be a complex number and consider the line segment ",
 StyleBox["L",
  FontFamily->"Courier New"],
 " in three-dimensional space that joins ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " to the north pole  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalN]",
    FontSize->14,
    FontWeight->"Bold"], "=", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0", ",", "1"}], ")"}]}]]],
 ",  then ",
 StyleBox["L",
  FontFamily->"Courier New"],
 " intersects  in exactly one point ",
 Cell[BoxData[
  StyleBox["\[DoubleStruckCapitalZ]",
   FontSize->14,
   FontWeight->"Bold"]]],
 ".  The correspondence  ",
 Cell[BoxData[
  RowBox[{"z", "\[LongLeftRightArrow]", 
   StyleBox["\[DoubleStruckCapitalZ]",
    FontSize->14,
    FontWeight->"Bold"]}]]],
 "  is called the stereographic projection of the complex ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " plane onto the ",
 StyleBox[ButtonBox["Riemann sphere",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/RiemannSphere.html"], None}],
  FontVariations->{"Underline"->True}],
 "  ",
 Cell[BoxData["\[CapitalOmega]"],
  FontSize->14,
  FontWeight->"Bold"],
 ".  \n\n\tA point  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "=", " ", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y", ",", "0"}], ")"}]}]}]]],
 "  of unit modulus will correspond with  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalZ]",
    FontSize->14,
    FontWeight->"Bold"], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["x", "2"], ",", 
     FractionBox["y", "2"], ",", 
     FractionBox["1", "2"]}], "}"}]}]]],
 ".  If ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " has modulus greater than ",
 StyleBox["1",
  FontFamily->"Courier New"],
 ", then  ",
 Cell[BoxData[
  StyleBox["\[DoubleStruckCapitalZ]",
   FontSize->14,
   FontWeight->"Bold"]]],
 "  will lie in the upper hemisphere where for points  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalZ]",
    FontSize->14,
    FontWeight->"Bold"], "=", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y", ",", "\[Xi]"}], ")"}]}]]],
 "  we have  ",
 Cell[BoxData[
  RowBox[{"\[Xi]", ">", 
   FractionBox["1", "2"]}]]],
 ".  If z has modulus less than ",
 StyleBox["1",
  FontFamily->"Courier New"],
 ", then  ",
 Cell[BoxData[
  StyleBox["\[DoubleStruckCapitalZ]",
   FontSize->14,
   FontWeight->"Bold"]]],
 "  will lie in the lower hemisphere where for points  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalZ]",
    FontSize->14,
    FontWeight->"Bold"], "=", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y", ",", "\[Xi]"}], ")"}]}]]],
 "  we have  ",
 Cell[BoxData[
  RowBox[{"\[Xi]", "<", 
   FractionBox["1", "2"]}]]],
 ".  The complex number  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{"0", " ", "=", " ", 
    RowBox[{"0", "+", 
     RowBox[{"0", "\[ImaginaryI]"}]}]}]}]]],
 " corresponds with the south pole,  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalS]",
    FontSize->14,
    FontWeight->"Bold"], "=", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0", ",", "0"}], ")"}]}]]],
 ".  Now you can see that indeed  ",
 Cell[BoxData[
  RowBox[{"z", "\[Rule]", "\[Infinity]"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", "z", "|"}], "\[Rule]", "\[Infinity]"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[DoubleStruckCapitalZ]",
    FontSize->14,
    FontWeight->"Bold"], "\[Rule]", 
   StyleBox["\[DoubleStruckCapitalN]",
    FontSize->14,
    FontWeight->"Bold"]}]]],
 ".  Hence  ",
 Cell[BoxData[
  StyleBox["\[DoubleStruckCapitalN]",
   FontSize->14,
   FontWeight->"Bold"]]],
 "  corresponds with the \"ideal\" point at infinity.  The situation is shown \
in Figure 2.22."
}], "Text"],

Cell[TextData[{
 "\t\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8  scalefont  setfont
% Scaling calculations
0.0238095 1.0022 0.0147151 0.91674 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.952 .952 .952 r
.26695 .56206 m
.26603 .56054 L
.27757 .56084 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.26695 .56206 m
.26603 .56054 L
s
.27757 .56084 m
.26695 .56206 L
s
.952 .952 .952 r
.27757 .56084 m
.25759 .54662 L
.31699 .5563 L
F
0 g
.25759 .54662 m
.31699 .5563 L
s
.31699 .5563 m
.27757 .56084 L
s
.952 .952 .952 r
.27757 .56084 m
.26603 .56054 L
.25759 .54662 L
F
0 g
.26603 .56054 m
.25759 .54662 L
s
.952 .952 .952 r
.31699 .5563 m
.36549 .53522 L
.36091 .55124 L
F
0 g
.36549 .53522 m
.36091 .55124 L
s
.36091 .55124 m
.31699 .5563 L
s
.952 .952 .952 r
.31699 .5563 m
.25002 .53412 L
.36549 .53522 L
F
.31699 .5563 m
.25759 .54662 L
.25002 .53412 L
F
0 g
.31699 .5563 m
.25759 .54662 L
s
.25759 .54662 m
.25002 .53412 L
s
.952 .952 .952 r
.36091 .55124 m
.36549 .53522 L
.53233 .53148 L
F
0 g
.36091 .55124 m
.36549 .53522 L
s
.36549 .53522 m
.53233 .53148 L
s
.53233 .53148 m
.36091 .55124 L
s
.952 .952 .952 r
.23801 .51431 m
.36549 .53522 L
.25002 .53412 L
F
0 g
.23801 .51431 m
.36549 .53522 L
s
.25002 .53412 m
.23801 .51431 L
s
.952 .952 .952 r
.23466 .50879 m
.36549 .53522 L
.23801 .51431 L
F
0 g
.36549 .53522 m
.23801 .51431 L
s
.23801 .51431 m
.23466 .50879 L
s
.952 .952 .952 r
.23466 .50879 m
.37352 .50718 L
.36549 .53522 L
F
0 g
.37352 .50718 m
.36549 .53522 L
s
.952 .952 .952 r
.51744 .50393 m
.36549 .53522 L
.37352 .50718 L
F
0 g
.36549 .53522 m
.37352 .50718 L
s
.37352 .50718 m
.51744 .50393 L
s
.952 .952 .952 r
.53233 .53148 m
.36549 .53522 L
.51744 .50393 L
F
0 g
.53233 .53148 m
.36549 .53522 L
s
.51744 .50393 m
.53233 .53148 L
s
.952 .952 .952 r
.53233 .53148 m
.6847 .49831 L
.63641 .51949 L
F
0 g
.53233 .53148 m
.6847 .49831 L
s
.63641 .51949 m
.53233 .53148 L
s
.952 .952 .952 r
.53233 .53148 m
.51744 .50393 L
.64864 .47516 L
F
0 g
.53233 .53148 m
.51744 .50393 L
s
.51744 .50393 m
.64864 .47516 L
s
.952 .952 .952 r
.53233 .53148 m
.64864 .47516 L
.6847 .49831 L
F
0 g
.64864 .47516 m
.6847 .49831 L
s
.6847 .49831 m
.53233 .53148 L
s
.952 .952 .952 r
.63641 .51949 m
.6847 .49831 L
.70533 .51154 L
F
0 g
.6847 .49831 m
.70533 .51154 L
s
.70533 .51154 m
.63641 .51949 L
s
.952 .952 .952 r
.70533 .51154 m
.80157 .43956 L
.73319 .50833 L
F
0 g
.73319 .50833 m
.70533 .51154 L
s
.952 .952 .952 r
.70533 .51154 m
.6847 .49831 L
.80157 .43956 L
F
0 g
.70533 .51154 m
.6847 .49831 L
s
.6847 .49831 m
.80157 .43956 L
s
.952 .952 .952 r
.2254 .49351 m
.37352 .50718 L
.23466 .50879 L
F
0 g
.23466 .50879 m
.2254 .49351 L
s
.952 .952 .952 r
.73319 .50833 m
.85404 .45465 L
.75017 .50638 L
F
0 g
.85404 .45465 m
.75017 .50638 L
s
.75017 .50638 m
.73319 .50833 L
s
.952 .952 .952 r
.73319 .50833 m
.80157 .43956 L
.85404 .45465 L
F
0 g
.80157 .43956 m
.85404 .45465 L
s
.952 .952 .952 r
.2254 .49351 m
.23637 .48453 L
.37352 .50718 L
F
0 g
.2254 .49351 m
.23637 .48453 L
s
.23637 .48453 m
.37352 .50718 L
s
.952 .952 .952 r
.38165 .47877 m
.37352 .50718 L
.23637 .48453 L
F
0 g
.38165 .47877 m
.37352 .50718 L
s
.37352 .50718 m
.23637 .48453 L
s
.952 .952 .952 r
.50235 .47602 m
.37352 .50718 L
.38165 .47877 L
F
0 g
.37352 .50718 m
.38165 .47877 L
s
.38165 .47877 m
.50235 .47602 L
s
.952 .952 .952 r
.50235 .47602 m
.51744 .50393 L
.37352 .50718 L
F
0 g
.50235 .47602 m
.51744 .50393 L
s
.51744 .50393 m
.37352 .50718 L
s
.952 .952 .952 r
.75017 .50638 m
.85404 .45465 L
.80384 .50019 L
F
0 g
.75017 .50638 m
.85404 .45465 L
s
.80384 .50019 m
.75017 .50638 L
s
.952 .952 .952 r
.61219 .45177 m
.51744 .50393 L
.50235 .47602 L
F
0 g
.51744 .50393 m
.50235 .47602 L
s
.50235 .47602 m
.61219 .45177 L
s
.952 .952 .952 r
.61219 .45177 m
.64864 .47516 L
.51744 .50393 L
F
0 g
.61219 .45177 m
.64864 .47516 L
s
.64864 .47516 m
.51744 .50393 L
s
.952 .952 .952 r
.80384 .50019 m
.90615 .46964 L
.85654 .49412 L
F
0 g
.90615 .46964 m
.85654 .49412 L
s
.85654 .49412 m
.80384 .50019 L
s
.952 .952 .952 r
.80384 .50019 m
.85404 .45465 L
.90615 .46964 L
F
0 g
.85404 .45465 m
.90615 .46964 L
s
.952 .952 .952 r
.74873 .42437 m
.6847 .49831 L
.64864 .47516 L
F
0 g
.6847 .49831 m
.64864 .47516 L
s
.64864 .47516 m
.74873 .42437 L
s
.952 .952 .952 r
.74873 .42437 m
.80157 .43956 L
.6847 .49831 L
F
0 g
.74873 .42437 m
.80157 .43956 L
s
.80157 .43956 m
.6847 .49831 L
s
.952 .952 .952 r
.85654 .49412 m
.90615 .46964 L
.88015 .4914 L
F
0 g
.85654 .49412 m
.90615 .46964 L
s
.88015 .4914 m
.85654 .49412 L
s
.952 .952 .952 r
.21798 .48126 m
.23637 .48453 L
.2254 .49351 L
F
0 g
.23637 .48453 m
.2254 .49351 L
s
.2254 .49351 m
.21798 .48126 L
s
.952 .952 .952 r
.88015 .4914 m
.90615 .46964 L
.95273 .48303 L
F
0 g
.90615 .46964 m
.95273 .48303 L
s
.95273 .48303 m
.88015 .4914 L
s
.952 .952 .952 r
.21451 .47553 m
.23637 .48453 L
.21798 .48126 L
F
0 g
.21451 .47553 m
.23637 .48453 L
s
.21798 .48126 m
.21451 .47553 L
s
.952 .952 .952 r
.19879 .44961 m
.23637 .48453 L
.21451 .47553 L
F
0 g
.23637 .48453 m
.21451 .47553 L
s
.21451 .47553 m
.19879 .44961 L
s
.952 .952 .952 r
.19879 .44961 m
.26674 .45966 L
.23637 .48453 L
F
0 g
.26674 .45966 m
.23637 .48453 L
s
.952 .952 .952 r
.38165 .47877 m
.23637 .48453 L
.26674 .45966 L
F
0 g
.23637 .48453 m
.26674 .45966 L
s
.26674 .45966 m
.38165 .47877 L
s
.952 .952 .952 r
.95273 .48303 m
.96875 .4462 L
.95853 .48237 L
F
0 g
.95853 .48237 m
.95273 .48303 L
s
.952 .952 .952 r
.95273 .48303 m
.95444 .41303 L
.96875 .4462 L
F
0 g
.95444 .41303 m
.96875 .4462 L
s
.952 .952 .952 r
.95273 .48303 m
.90615 .46964 L
.95444 .41303 L
F
0 g
.95273 .48303 m
.90615 .46964 L
s
.90615 .46964 m
.95444 .41303 L
s
.952 .952 .952 r
.95853 .48237 m
.97619 .46347 L
.95993 .4822 L
F
0 g
.97619 .46347 m
.95993 .4822 L
s
.95993 .4822 m
.95853 .48237 L
s
.952 .952 .952 r
.95853 .48237 m
.96875 .4462 L
.97619 .46347 L
F
0 g
.96875 .4462 m
.97619 .46347 L
s
.952 .952 .952 r
.38988 .44998 m
.38165 .47877 L
.26674 .45966 L
F
0 g
.38988 .44998 m
.38165 .47877 L
s
.38165 .47877 m
.26674 .45966 L
s
.952 .952 .952 r
.48708 .44776 m
.38165 .47877 L
.38988 .44998 L
F
0 g
.38165 .47877 m
.38988 .44998 L
s
.38988 .44998 m
.48708 .44776 L
s
.952 .952 .952 r
.48708 .44776 m
.50235 .47602 L
.38165 .47877 L
F
0 g
.48708 .44776 m
.50235 .47602 L
s
.50235 .47602 m
.38165 .47877 L
s
.952 .952 .952 r
.57535 .42812 m
.50235 .47602 L
.48708 .44776 L
F
0 g
.50235 .47602 m
.48708 .44776 L
s
.48708 .44776 m
.57535 .42812 L
s
.952 .952 .952 r
.57535 .42812 m
.61219 .45177 L
.50235 .47602 L
F
0 g
.57535 .42812 m
.61219 .45177 L
s
.61219 .45177 m
.50235 .47602 L
s
.952 .952 .952 r
.69553 .40907 m
.64864 .47516 L
.61219 .45177 L
F
0 g
.64864 .47516 m
.61219 .45177 L
s
.61219 .45177 m
.69553 .40907 L
s
.952 .952 .952 r
.69553 .40907 m
.74873 .42437 L
.64864 .47516 L
F
0 g
.69553 .40907 m
.74873 .42437 L
s
.74873 .42437 m
.64864 .47516 L
s
.952 .952 .952 r
.92748 .36705 m
.90615 .46964 L
.85404 .45465 L
F
0 g
.90615 .46964 m
.85404 .45465 L
s
.85404 .45465 m
.92748 .36705 L
s
.952 .952 .952 r
.95444 .41303 m
.90615 .46964 L
.92748 .36705 L
F
0 g
.95444 .41303 m
.90615 .46964 L
s
.952 .952 .952 r
.1841 .42538 m
.26674 .45966 L
.19879 .44961 L
F
0 g
.1841 .42538 m
.26674 .45966 L
s
.19879 .44961 m
.1841 .42538 L
s
.952 .952 .952 r
.18205 .42199 m
.26674 .45966 L
.1841 .42538 L
F
0 g
.26674 .45966 m
.1841 .42538 L
s
.1841 .42538 m
.18205 .42199 L
s
.952 .952 .952 r
.18205 .42199 m
.29746 .43451 L
.26674 .45966 L
F
0 g
.29746 .43451 m
.26674 .45966 L
s
.952 .952 .952 r
.38988 .44998 m
.26674 .45966 L
.29746 .43451 L
F
0 g
.26674 .45966 m
.29746 .43451 L
s
.29746 .43451 m
.38988 .44998 L
s
.952 .952 .952 r
.86498 .36257 m
.85404 .45465 L
.80157 .43956 L
F
0 g
.85404 .45465 m
.80157 .43956 L
s
.80157 .43956 m
.86498 .36257 L
s
.952 .952 .952 r
.86498 .36257 m
.92748 .36705 L
.85404 .45465 L
F
0 g
.86498 .36257 m
.92748 .36705 L
s
.92748 .36705 m
.85404 .45465 L
s
.952 .952 .952 r
.64197 .39366 m
.61219 .45177 L
.57535 .42812 L
F
0 g
.61219 .45177 m
.57535 .42812 L
s
.57535 .42812 m
.64197 .39366 L
s
.952 .952 .952 r
.64197 .39366 m
.69553 .40907 L
.61219 .45177 L
F
0 g
.64197 .39366 m
.69553 .40907 L
s
.69553 .40907 m
.61219 .45177 L
s
.952 .952 .952 r
.39823 .42082 m
.38988 .44998 L
.29746 .43451 L
F
0 g
.39823 .42082 m
.38988 .44998 L
s
.38988 .44998 m
.29746 .43451 L
s
.952 .952 .952 r
.4716 .41913 m
.38988 .44998 L
.39823 .42082 L
F
0 g
.38988 .44998 m
.39823 .42082 L
s
.39823 .42082 m
.4716 .41913 L
s
.952 .952 .952 r
.4716 .41913 m
.48708 .44776 L
.38988 .44998 L
F
0 g
.4716 .41913 m
.48708 .44776 L
s
.48708 .44776 m
.38988 .44998 L
s
.952 .952 .952 r
.53811 .40423 m
.48708 .44776 L
.4716 .41913 L
F
0 g
.48708 .44776 m
.4716 .41913 L
s
.4716 .41913 m
.53811 .40423 L
s
.952 .952 .952 r
.53811 .40423 m
.57535 .42812 L
.48708 .44776 L
F
0 g
.53811 .40423 m
.57535 .42812 L
s
.57535 .42812 m
.48708 .44776 L
s
.952 .952 .952 r
.80235 .35808 m
.80157 .43956 L
.74873 .42437 L
F
0 g
.80157 .43956 m
.74873 .42437 L
s
.74873 .42437 m
.80235 .35808 L
s
.952 .952 .952 r
.80235 .35808 m
.86498 .36257 L
.80157 .43956 L
F
0 g
.80235 .35808 m
.86498 .36257 L
s
.86498 .36257 m
.80157 .43956 L
s
.952 .952 .952 r
.18012 .41881 m
.29746 .43451 L
.18205 .42199 L
F
0 g
.18205 .42199 m
.18012 .41881 L
s
.952 .952 .952 r
.18012 .41881 m
.22302 .40336 L
.29746 .43451 L
F
0 g
.18012 .41881 m
.22302 .40336 L
s
.22302 .40336 m
.29746 .43451 L
s
.952 .952 .952 r
.32854 .40907 m
.29746 .43451 L
.22302 .40336 L
F
0 g
.32854 .40907 m
.29746 .43451 L
s
.29746 .43451 m
.22302 .40336 L
s
.952 .952 .952 r
.39823 .42082 m
.29746 .43451 L
.32854 .40907 L
F
0 g
.29746 .43451 m
.32854 .40907 L
s
.32854 .40907 m
.39823 .42082 L
s
.952 .952 .952 r
.58803 .37815 m
.57535 .42812 L
.53811 .40423 L
F
0 g
.57535 .42812 m
.53811 .40423 L
s
.53811 .40423 m
.58803 .37815 L
s
.952 .952 .952 r
.58803 .37815 m
.64197 .39366 L
.57535 .42812 L
F
0 g
.58803 .37815 m
.64197 .39366 L
s
.64197 .39366 m
.57535 .42812 L
s
.952 .952 .952 r
.7396 .35358 m
.74873 .42437 L
.69553 .40907 L
F
0 g
.74873 .42437 m
.69553 .40907 L
s
.69553 .40907 m
.7396 .35358 L
s
.952 .952 .952 r
.7396 .35358 m
.80235 .35808 L
.74873 .42437 L
F
0 g
.7396 .35358 m
.80235 .35808 L
s
.80235 .35808 m
.74873 .42437 L
s
.952 .952 .952 r
.40669 .39126 m
.39823 .42082 L
.32854 .40907 L
F
0 g
.40669 .39126 m
.39823 .42082 L
s
.39823 .42082 m
.32854 .40907 L
s
.952 .952 .952 r
.45592 .39012 m
.39823 .42082 L
.40669 .39126 L
F
0 g
.39823 .42082 m
.40669 .39126 L
s
.40669 .39126 m
.45592 .39012 L
s
.952 .952 .952 r
.45592 .39012 m
.4716 .41913 L
.39823 .42082 L
F
0 g
.45592 .39012 m
.4716 .41913 L
s
.4716 .41913 m
.39823 .42082 L
s
.952 .952 .952 r
.50047 .38007 m
.4716 .41913 L
.45592 .39012 L
F
0 g
.4716 .41913 m
.45592 .39012 L
s
.45592 .39012 m
.50047 .38007 L
s
.952 .952 .952 r
.50047 .38007 m
.53811 .40423 L
.4716 .41913 L
F
0 g
.50047 .38007 m
.53811 .40423 L
s
.53811 .40423 m
.4716 .41913 L
s
.952 .952 .952 r
.15763 .38169 m
.22302 .40336 L
.18012 .41881 L
F
0 g
.22302 .40336 m
.18012 .41881 L
s
.18012 .41881 m
.15763 .38169 L
s
.952 .952 .952 r
.95444 .41303 m
.92748 .36705 L
.93484 .36758 L
F
0 g
.92748 .36705 m
.93484 .36758 L
s
.93484 .36758 m
.95444 .41303 L
s
.952 .952 .952 r
.32854 .40907 m
.22302 .40336 L
.27264 .38547 L
F
0 g
.22302 .40336 m
.27264 .38547 L
s
.27264 .38547 m
.32854 .40907 L
s
.952 .952 .952 r
.35997 .38333 m
.32854 .40907 L
.27264 .38547 L
F
0 g
.35997 .38333 m
.32854 .40907 L
s
.32854 .40907 m
.27264 .38547 L
s
.952 .952 .952 r
.40669 .39126 m
.32854 .40907 L
.35997 .38333 L
F
0 g
.32854 .40907 m
.35997 .38333 L
s
.35997 .38333 m
.40669 .39126 L
s
.952 .952 .952 r
.67672 .34908 m
.69553 .40907 L
.64197 .39366 L
F
0 g
.69553 .40907 m
.64197 .39366 L
s
.64197 .39366 m
.67672 .34908 L
s
.952 .952 .952 r
.67672 .34908 m
.7396 .35358 L
.69553 .40907 L
F
0 g
.67672 .34908 m
.7396 .35358 L
s
.7396 .35358 m
.69553 .40907 L
s
.952 .952 .952 r
.53372 .36253 m
.53811 .40423 L
.50047 .38007 L
F
0 g
.53811 .40423 m
.50047 .38007 L
s
.50047 .38007 m
.53372 .36253 L
s
.952 .952 .952 r
.53372 .36253 m
.58803 .37815 L
.53811 .40423 L
F
0 g
.53372 .36253 m
.58803 .37815 L
s
.58803 .37815 m
.53811 .40423 L
s
.952 .952 .952 r
.14716 .36443 m
.22302 .40336 L
.15763 .38169 L
F
0 g
.15763 .38169 m
.14716 .36443 L
s
.952 .952 .952 r
.14716 .36443 m
.17771 .36074 L
.22302 .40336 L
F
0 g
.14716 .36443 m
.17771 .36074 L
s
.17771 .36074 m
.22302 .40336 L
s
.952 .952 .952 r
.27264 .38547 m
.22302 .40336 L
.17771 .36074 L
F
0 g
.27264 .38547 m
.22302 .40336 L
s
.22302 .40336 m
.17771 .36074 L
s
.952 .952 .952 r
.61371 .34456 m
.64197 .39366 L
.58803 .37815 L
F
0 g
.64197 .39366 m
.58803 .37815 L
s
.58803 .37815 m
.61371 .34456 L
s
.952 .952 .952 r
.61371 .34456 m
.67672 .34908 L
.64197 .39366 L
F
0 g
.61371 .34456 m
.67672 .34908 L
s
.67672 .34908 m
.64197 .39366 L
s
.952 .952 .952 r
.41526 .36131 m
.40669 .39126 L
.35997 .38333 L
F
0 g
.41526 .36131 m
.40669 .39126 L
s
.40669 .39126 m
.35997 .38333 L
s
.952 .952 .952 r
.44004 .36074 m
.40669 .39126 L
.41526 .36131 L
F
0 g
.40669 .39126 m
.41526 .36131 L
s
.41526 .36131 m
.44004 .36074 L
s
.952 .952 .952 r
.44004 .36074 m
.45592 .39012 L
.40669 .39126 L
F
0 g
.44004 .36074 m
.45592 .39012 L
s
.45592 .39012 m
.40669 .39126 L
s
.952 .952 .952 r
.46241 .35565 m
.45592 .39012 L
.44004 .36074 L
F
0 g
.45592 .39012 m
.44004 .36074 L
s
.44004 .36074 m
.46241 .35565 L
s
.952 .952 .952 r
.46241 .35565 m
.50047 .38007 L
.45592 .39012 L
F
0 g
.46241 .35565 m
.50047 .38007 L
s
.50047 .38007 m
.45592 .39012 L
s
.952 .952 .952 r
.27264 .38547 m
.17771 .36074 L
.23897 .35333 L
F
0 g
.17771 .36074 m
.23897 .35333 L
s
.23897 .35333 m
.27264 .38547 L
s
.952 .952 .952 r
.32267 .36745 m
.27264 .38547 L
.23897 .35333 L
F
0 g
.32267 .36745 m
.27264 .38547 L
s
.27264 .38547 m
.23897 .35333 L
s
.952 .952 .952 r
.35997 .38333 m
.27264 .38547 L
.32267 .36745 L
F
0 g
.27264 .38547 m
.32267 .36745 L
s
.32267 .36745 m
.35997 .38333 L
s
.952 .952 .952 r
.39177 .3573 m
.35997 .38333 L
.32267 .36745 L
F
0 g
.39177 .3573 m
.35997 .38333 L
s
.35997 .38333 m
.32267 .36745 L
s
.952 .952 .952 r
.41526 .36131 m
.35997 .38333 L
.39177 .3573 L
F
0 g
.35997 .38333 m
.39177 .3573 L
s
.39177 .3573 m
.41526 .36131 L
s
.952 .952 .952 r
.47902 .3468 m
.50047 .38007 L
.46241 .35565 L
F
0 g
.50047 .38007 m
.46241 .35565 L
s
.46241 .35565 m
.47902 .3468 L
s
.952 .952 .952 r
.47902 .3468 m
.53372 .36253 L
.50047 .38007 L
F
0 g
.47902 .3468 m
.53372 .36253 L
s
.53372 .36253 m
.50047 .38007 L
s
.952 .952 .952 r
.55058 .34004 m
.58803 .37815 L
.53372 .36253 L
F
0 g
.58803 .37815 m
.53372 .36253 L
s
.53372 .36253 m
.55058 .34004 L
s
.952 .952 .952 r
.55058 .34004 m
.61371 .34456 L
.58803 .37815 L
F
0 g
.55058 .34004 m
.61371 .34456 L
s
.61371 .34456 m
.58803 .37815 L
s
.952 .952 .952 r
.93484 .36758 m
.92748 .36705 L
.92727 .35002 L
F
0 g
.93484 .36758 m
.92748 .36705 L
s
.92748 .36705 m
.92727 .35002 L
s
.92727 .35002 m
.93484 .36758 L
s
.952 .952 .952 r
.32267 .36745 m
.23897 .35333 L
.30042 .3459 L
F
0 g
.23897 .35333 m
.30042 .3459 L
s
.30042 .3459 m
.32267 .36745 L
s
.952 .952 .952 r
.3731 .34928 m
.32267 .36745 L
.30042 .3459 L
F
0 g
.3731 .34928 m
.32267 .36745 L
s
.32267 .36745 m
.30042 .3459 L
s
.952 .952 .952 r
.39177 .3573 m
.32267 .36745 L
.3731 .34928 L
F
0 g
.32267 .36745 m
.3731 .34928 L
s
.3731 .34928 m
.39177 .3573 L
s
.952 .952 .952 r
.86278 .27789 m
.92748 .36705 L
.86498 .36257 L
F
0 g
.92748 .36705 m
.86498 .36257 L
s
.86498 .36257 m
.86278 .27789 L
s
.952 .952 .952 r
.92727 .35002 m
.92748 .36705 L
.86278 .27789 L
F
0 g
.92727 .35002 m
.92748 .36705 L
s
.952 .952 .952 r
.11923 .31835 m
.17771 .36074 L
.14716 .36443 L
F
0 g
.17771 .36074 m
.14716 .36443 L
s
.14716 .36443 m
.11923 .31835 L
s
.952 .952 .952 r
.79946 .28555 m
.86498 .36257 L
.80235 .35808 L
F
0 g
.86498 .36257 m
.80235 .35808 L
s
.80235 .35808 m
.79946 .28555 L
s
.952 .952 .952 r
.79946 .28555 m
.86278 .27789 L
.86498 .36257 L
F
0 g
.79946 .28555 m
.86278 .27789 L
s
.86278 .27789 m
.86498 .36257 L
s
.952 .952 .952 r
.48733 .3355 m
.53372 .36253 L
.47902 .3468 L
F
0 g
.53372 .36253 m
.47902 .3468 L
s
.47902 .3468 m
.48733 .3355 L
s
.952 .952 .952 r
.48733 .3355 m
.55058 .34004 L
.53372 .36253 L
F
0 g
.48733 .3355 m
.55058 .34004 L
s
.55058 .34004 m
.53372 .36253 L
s
.952 .952 .952 r
.42394 .33096 m
.41526 .36131 L
.39177 .3573 L
F
0 g
.42394 .33096 m
.41526 .36131 L
s
.41526 .36131 m
.39177 .3573 L
s
.39177 .3573 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.44004 .36074 L
.41526 .36131 L
F
0 g
.42394 .33096 m
.44004 .36074 L
s
.44004 .36074 m
.41526 .36131 L
s
.41526 .36131 m
.42394 .33096 L
s
.952 .952 .952 r
.11338 .3087 m
.17771 .36074 L
.11923 .31835 L
F
0 g
.11923 .31835 m
.11338 .3087 L
s
.952 .952 .952 r
.11338 .3087 m
.16913 .3127 L
.17771 .36074 L
F
0 g
.11338 .3087 m
.16913 .3127 L
s
.16913 .3127 m
.17771 .36074 L
s
.952 .952 .952 r
.23897 .35333 m
.17771 .36074 L
.16913 .3127 L
F
0 g
.23897 .35333 m
.17771 .36074 L
s
.17771 .36074 m
.16913 .3127 L
s
.952 .952 .952 r
.42394 .33096 m
.46241 .35565 L
.44004 .36074 L
F
0 g
.42394 .33096 m
.46241 .35565 L
s
.46241 .35565 m
.44004 .36074 L
s
.44004 .36074 m
.42394 .33096 L
s
.952 .952 .952 r
.73635 .29318 m
.80235 .35808 L
.7396 .35358 L
F
0 g
.80235 .35808 m
.7396 .35358 L
s
.7396 .35358 m
.73635 .29318 L
s
.952 .952 .952 r
.73635 .29318 m
.79946 .28555 L
.80235 .35808 L
F
0 g
.73635 .29318 m
.79946 .28555 L
s
.79946 .28555 m
.80235 .35808 L
s
.952 .952 .952 r
.42394 .33096 m
.39177 .3573 L
.3731 .34928 L
F
0 g
.42394 .33096 m
.39177 .3573 L
s
.39177 .3573 m
.3731 .34928 L
s
.3731 .34928 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.47902 .3468 L
.46241 .35565 L
F
0 g
.42394 .33096 m
.47902 .3468 L
s
.47902 .3468 m
.46241 .35565 L
s
.46241 .35565 m
.42394 .33096 L
s
.952 .952 .952 r
.67345 .30079 m
.7396 .35358 L
.67672 .34908 L
F
0 g
.7396 .35358 m
.67672 .34908 L
s
.67672 .34908 m
.67345 .30079 L
s
.952 .952 .952 r
.67345 .30079 m
.73635 .29318 L
.7396 .35358 L
F
0 g
.67345 .30079 m
.73635 .29318 L
s
.73635 .29318 m
.7396 .35358 L
s
.952 .952 .952 r
.23897 .35333 m
.16913 .3127 L
.23302 .31728 L
F
0 g
.16913 .3127 m
.23302 .31728 L
s
.23302 .31728 m
.23897 .35333 L
s
.952 .952 .952 r
.30042 .3459 m
.23897 .35333 L
.23302 .31728 L
F
0 g
.30042 .3459 m
.23897 .35333 L
s
.23897 .35333 m
.23302 .31728 L
s
.952 .952 .952 r
.92727 .35002 m
.86278 .27789 L
.89452 .27405 L
F
0 g
.86278 .27789 m
.89452 .27405 L
s
.89452 .27405 m
.92727 .35002 L
s
.952 .952 .952 r
.3731 .34928 m
.30042 .3459 L
.36208 .33844 L
F
0 g
.30042 .3459 m
.36208 .33844 L
s
.36208 .33844 m
.3731 .34928 L
s
.952 .952 .952 r
.42394 .33096 m
.3731 .34928 L
.36208 .33844 L
F
0 g
.42394 .33096 m
.3731 .34928 L
s
.3731 .34928 m
.36208 .33844 L
s
.36208 .33844 m
.42394 .33096 L
s
.952 .952 .952 r
.61076 .30837 m
.67672 .34908 L
.61371 .34456 L
F
0 g
.67672 .34908 m
.61371 .34456 L
s
.61371 .34456 m
.61076 .30837 L
s
.952 .952 .952 r
.61076 .30837 m
.67345 .30079 L
.67672 .34908 L
F
0 g
.61076 .30837 m
.67345 .30079 L
s
.67345 .30079 m
.67672 .34908 L
s
.952 .952 .952 r
.42394 .33096 m
.48733 .3355 L
.47902 .3468 L
F
0 g
.42394 .33096 m
.48733 .3355 L
s
.48733 .3355 m
.47902 .3468 L
s
.47902 .3468 m
.42394 .33096 L
s
.952 .952 .952 r
.30042 .3459 m
.23302 .31728 L
.29679 .32185 L
F
0 g
.23302 .31728 m
.29679 .32185 L
s
.29679 .32185 m
.30042 .3459 L
s
.952 .952 .952 r
.36208 .33844 m
.30042 .3459 L
.29679 .32185 L
F
0 g
.36208 .33844 m
.30042 .3459 L
s
.30042 .3459 m
.29679 .32185 L
s
.952 .952 .952 r
.54828 .31592 m
.61371 .34456 L
.55058 .34004 L
F
0 g
.61371 .34456 m
.55058 .34004 L
s
.55058 .34004 m
.54828 .31592 L
s
.952 .952 .952 r
.54828 .31592 m
.61076 .30837 L
.61371 .34456 L
F
0 g
.54828 .31592 m
.61076 .30837 L
s
.61076 .30837 m
.61371 .34456 L
s
.952 .952 .952 r
.48601 .32345 m
.55058 .34004 L
.48733 .3355 L
F
0 g
.55058 .34004 m
.48733 .3355 L
s
.48733 .3355 m
.48601 .32345 L
s
.952 .952 .952 r
.48601 .32345 m
.54828 .31592 L
.55058 .34004 L
F
0 g
.48601 .32345 m
.54828 .31592 L
s
.54828 .31592 m
.55058 .34004 L
s
.952 .952 .952 r
.36208 .33844 m
.29679 .32185 L
.36043 .32641 L
F
0 g
.29679 .32185 m
.36043 .32641 L
s
.36043 .32641 m
.36208 .33844 L
s
.952 .952 .952 r
.42394 .33096 m
.36208 .33844 L
.36043 .32641 L
F
0 g
.42394 .33096 m
.36208 .33844 L
s
.36208 .33844 m
.36043 .32641 L
s
.36043 .32641 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.48601 .32345 L
.48733 .3355 L
F
0 g
.42394 .33096 m
.48601 .32345 L
s
.48601 .32345 m
.48733 .3355 L
s
.48733 .3355 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.4752 .31249 L
.48601 .32345 L
F
0 g
.42394 .33096 m
.4752 .31249 L
s
.4752 .31249 m
.48601 .32345 L
s
.48601 .32345 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.45649 .30431 L
.4752 .31249 L
F
0 g
.42394 .33096 m
.45649 .30431 L
s
.45649 .30431 m
.4752 .31249 L
s
.4752 .31249 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.43275 .30019 L
.45649 .30431 L
F
0 g
.42394 .33096 m
.43275 .30019 L
s
.43275 .30019 m
.45649 .30431 L
s
.45649 .30431 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.40763 .30079 L
.43275 .30019 L
F
0 g
.42394 .33096 m
.40763 .30079 L
s
.40763 .30079 m
.43275 .30019 L
s
.43275 .30019 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.38505 .306 L
.40763 .30079 L
F
0 g
.42394 .33096 m
.38505 .306 L
s
.38505 .306 m
.40763 .30079 L
s
.40763 .30079 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.36848 .31501 L
.38505 .306 L
F
0 g
.42394 .33096 m
.36848 .31501 L
s
.36848 .31501 m
.38505 .306 L
s
.38505 .306 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.36043 .32641 L
.36848 .31501 L
F
0 g
.42394 .33096 m
.36043 .32641 L
s
.36043 .32641 m
.36848 .31501 L
s
.36848 .31501 m
.42394 .33096 L
s
.952 .952 .952 r
.36043 .32641 m
.31262 .29894 L
.36848 .31501 L
F
0 g
.31262 .29894 m
.36848 .31501 L
s
.36848 .31501 m
.36043 .32641 L
s
.952 .952 .952 r
.36043 .32641 m
.29679 .32185 L
.31262 .29894 L
F
0 g
.36043 .32641 m
.29679 .32185 L
s
.29679 .32185 m
.31262 .29894 L
s
.952 .952 .952 r
.4752 .31249 m
.54828 .31592 L
.48601 .32345 L
F
0 g
.54828 .31592 m
.48601 .32345 L
s
.48601 .32345 m
.4752 .31249 L
s
.952 .952 .952 r
.29679 .32185 m
.25636 .28276 L
.31262 .29894 L
F
0 g
.25636 .28276 m
.31262 .29894 L
s
.31262 .29894 m
.29679 .32185 L
s
.952 .952 .952 r
.29679 .32185 m
.23302 .31728 L
.25636 .28276 L
F
0 g
.29679 .32185 m
.23302 .31728 L
s
.23302 .31728 m
.25636 .28276 L
s
.952 .952 .952 r
.23302 .31728 m
.19971 .26647 L
.25636 .28276 L
F
0 g
.19971 .26647 m
.25636 .28276 L
s
.25636 .28276 m
.23302 .31728 L
s
.952 .952 .952 r
.23302 .31728 m
.16913 .3127 L
.19971 .26647 L
F
0 g
.23302 .31728 m
.16913 .3127 L
s
.16913 .3127 m
.19971 .26647 L
s
.952 .952 .952 r
.52688 .29387 m
.61076 .30837 L
.54828 .31592 L
F
0 g
.61076 .30837 m
.54828 .31592 L
s
.54828 .31592 m
.52688 .29387 L
s
.952 .952 .952 r
.4752 .31249 m
.52688 .29387 L
.54828 .31592 L
F
0 g
.4752 .31249 m
.52688 .29387 L
s
.52688 .29387 m
.54828 .31592 L
s
.952 .952 .952 r
.36848 .31501 m
.34572 .28076 L
.38505 .306 L
F
0 g
.34572 .28076 m
.38505 .306 L
s
.38505 .306 m
.36848 .31501 L
s
.952 .952 .952 r
.36848 .31501 m
.31262 .29894 L
.34572 .28076 L
F
0 g
.36848 .31501 m
.31262 .29894 L
s
.31262 .29894 m
.34572 .28076 L
s
.952 .952 .952 r
.16913 .3127 m
.14265 .25006 L
.19971 .26647 L
F
0 g
.14265 .25006 m
.19971 .26647 L
s
.19971 .26647 m
.16913 .3127 L
s
.952 .952 .952 r
.10919 .30178 m
.16913 .3127 L
.11338 .3087 L
F
0 g
.16913 .3127 m
.11338 .3087 L
s
.11338 .3087 m
.10919 .30178 L
s
.952 .952 .952 r
.10919 .30178 m
.14265 .25006 L
.16913 .3127 L
F
0 g
.10919 .30178 m
.14265 .25006 L
s
.952 .952 .952 r
.45649 .30431 m
.52688 .29387 L
.4752 .31249 L
F
0 g
.52688 .29387 m
.4752 .31249 L
s
.4752 .31249 m
.45649 .30431 L
s
.952 .952 .952 r
.57898 .2751 m
.67345 .30079 L
.61076 .30837 L
F
0 g
.67345 .30079 m
.61076 .30837 L
s
.61076 .30837 m
.57898 .2751 L
s
.952 .952 .952 r
.52688 .29387 m
.57898 .2751 L
.61076 .30837 L
F
0 g
.52688 .29387 m
.57898 .2751 L
s
.57898 .2751 m
.61076 .30837 L
s
.952 .952 .952 r
.38505 .306 m
.39111 .27021 L
.40763 .30079 L
F
0 g
.39111 .27021 m
.40763 .30079 L
s
.40763 .30079 m
.38505 .306 L
s
.952 .952 .952 r
.38505 .306 m
.34572 .28076 L
.39111 .27021 L
F
0 g
.38505 .306 m
.34572 .28076 L
s
.34572 .28076 m
.39111 .27021 L
s
.952 .952 .952 r
.45649 .30431 m
.48943 .27735 L
.52688 .29387 L
F
0 g
.45649 .30431 m
.48943 .27735 L
s
.48943 .27735 m
.52688 .29387 L
s
.952 .952 .952 r
.43275 .30019 m
.48943 .27735 L
.45649 .30431 L
F
0 g
.48943 .27735 m
.45649 .30431 L
s
.45649 .30431 m
.43275 .30019 L
s
.952 .952 .952 r
.09886 .28474 m
.14265 .25006 L
.10919 .30178 L
F
0 g
.14265 .25006 m
.10919 .30178 L
s
.10919 .30178 m
.09886 .28474 L
s
.952 .952 .952 r
.40763 .30079 m
.44167 .269 L
.43275 .30019 L
F
0 g
.44167 .269 m
.43275 .30019 L
s
.43275 .30019 m
.40763 .30079 L
s
.952 .952 .952 r
.40763 .30079 m
.39111 .27021 L
.44167 .269 L
F
0 g
.40763 .30079 m
.39111 .27021 L
s
.39111 .27021 m
.44167 .269 L
s
.952 .952 .952 r
.63151 .25617 m
.73635 .29318 L
.67345 .30079 L
F
0 g
.73635 .29318 m
.67345 .30079 L
s
.67345 .30079 m
.63151 .25617 L
s
.952 .952 .952 r
.57898 .2751 m
.63151 .25617 L
.67345 .30079 L
F
0 g
.57898 .2751 m
.63151 .25617 L
s
.63151 .25617 m
.67345 .30079 L
s
.952 .952 .952 r
.43275 .30019 m
.44167 .269 L
.48943 .27735 L
F
0 g
.43275 .30019 m
.44167 .269 L
s
.44167 .269 m
.48943 .27735 L
s
.952 .952 .952 r
.31262 .29894 m
.30596 .25524 L
.34572 .28076 L
F
0 g
.30596 .25524 m
.34572 .28076 L
s
.34572 .28076 m
.31262 .29894 L
s
.952 .952 .952 r
.31262 .29894 m
.25636 .28276 L
.30596 .25524 L
F
0 g
.31262 .29894 m
.25636 .28276 L
s
.25636 .28276 m
.30596 .25524 L
s
.952 .952 .952 r
.48943 .27735 m
.57898 .2751 L
.52688 .29387 L
F
0 g
.57898 .2751 m
.52688 .29387 L
s
.52688 .29387 m
.48943 .27735 L
s
.952 .952 .952 r
.68447 .23709 m
.79946 .28555 L
.73635 .29318 L
F
0 g
.79946 .28555 m
.73635 .29318 L
s
.73635 .29318 m
.68447 .23709 L
s
.952 .952 .952 r
.63151 .25617 m
.68447 .23709 L
.73635 .29318 L
F
0 g
.63151 .25617 m
.68447 .23709 L
s
.68447 .23709 m
.73635 .29318 L
s
.952 .952 .952 r
.73788 .21784 m
.86278 .27789 L
.79946 .28555 L
F
0 g
.86278 .27789 m
.79946 .28555 L
s
.79946 .28555 m
.73788 .21784 L
s
.952 .952 .952 r
.68447 .23709 m
.73788 .21784 L
.79946 .28555 L
F
0 g
.68447 .23709 m
.73788 .21784 L
s
.73788 .21784 m
.79946 .28555 L
s
.952 .952 .952 r
.09886 .28474 m
.08518 .23353 L
.14265 .25006 L
F
0 g
.08518 .23353 m
.14265 .25006 L
s
.952 .952 .952 r
.07632 .24755 m
.08518 .23353 L
.09886 .28474 L
F
0 g
.07632 .24755 m
.08518 .23353 L
s
.09886 .28474 m
.07632 .24755 L
s
.952 .952 .952 r
.25636 .28276 m
.26575 .22944 L
.30596 .25524 L
F
0 g
.26575 .22944 m
.30596 .25524 L
s
.30596 .25524 m
.25636 .28276 L
s
.952 .952 .952 r
.25636 .28276 m
.19971 .26647 L
.26575 .22944 L
F
0 g
.25636 .28276 m
.19971 .26647 L
s
.19971 .26647 m
.26575 .22944 L
s
.952 .952 .952 r
.34572 .28076 m
.37435 .23922 L
.39111 .27021 L
F
0 g
.37435 .23922 m
.39111 .27021 L
s
.39111 .27021 m
.34572 .28076 L
s
.952 .952 .952 r
.34572 .28076 m
.30596 .25524 L
.37435 .23922 L
F
0 g
.34572 .28076 m
.30596 .25524 L
s
.30596 .25524 m
.37435 .23922 L
s
.952 .952 .952 r
.89452 .27405 m
.86278 .27789 L
.79174 .19844 L
F
0 g
.89452 .27405 m
.86278 .27789 L
s
.86278 .27789 m
.79174 .19844 L
s
.952 .952 .952 r
.73788 .21784 m
.79174 .19844 L
.86278 .27789 L
F
0 g
.73788 .21784 m
.79174 .19844 L
s
.79174 .19844 m
.86278 .27789 L
s
.952 .952 .952 r
.48943 .27735 m
.52276 .25006 L
.57898 .2751 L
F
0 g
.48943 .27735 m
.52276 .25006 L
s
.52276 .25006 m
.57898 .2751 L
s
.952 .952 .952 r
.44167 .269 m
.52276 .25006 L
.48943 .27735 L
F
0 g
.52276 .25006 m
.48943 .27735 L
s
.48943 .27735 m
.44167 .269 L
s
.952 .952 .952 r
.52276 .25006 m
.63151 .25617 L
.57898 .2751 L
F
0 g
.63151 .25617 m
.57898 .2751 L
s
.57898 .2751 m
.52276 .25006 L
s
.952 .952 .952 r
.89452 .27405 m
.79174 .19844 L
.88287 .24704 L
F
0 g
.88287 .24704 m
.89452 .27405 L
s
.952 .952 .952 r
.39111 .27021 m
.45072 .23739 L
.44167 .269 L
F
0 g
.45072 .23739 m
.44167 .269 L
s
.44167 .269 m
.39111 .27021 L
s
.952 .952 .952 r
.39111 .27021 m
.37435 .23922 L
.45072 .23739 L
F
0 g
.39111 .27021 m
.37435 .23922 L
s
.37435 .23922 m
.45072 .23739 L
s
.952 .952 .952 r
.44167 .269 m
.45072 .23739 L
.52276 .25006 L
F
0 g
.44167 .269 m
.45072 .23739 L
s
.45072 .23739 m
.52276 .25006 L
s
.952 .952 .952 r
.19971 .26647 m
.22509 .20334 L
.26575 .22944 L
F
0 g
.22509 .20334 m
.26575 .22944 L
s
.26575 .22944 m
.19971 .26647 L
s
.952 .952 .952 r
.19971 .26647 m
.14265 .25006 L
.22509 .20334 L
F
0 g
.19971 .26647 m
.14265 .25006 L
s
.14265 .25006 m
.22509 .20334 L
s
.952 .952 .952 r
.55648 .22245 m
.68447 .23709 L
.63151 .25617 L
F
0 g
.68447 .23709 m
.63151 .25617 L
s
.63151 .25617 m
.55648 .22245 L
s
.952 .952 .952 r
.52276 .25006 m
.55648 .22245 L
.63151 .25617 L
F
0 g
.52276 .25006 m
.55648 .22245 L
s
.55648 .22245 m
.63151 .25617 L
s
.952 .952 .952 r
.30596 .25524 m
.35738 .2078 L
.37435 .23922 L
F
0 g
.35738 .2078 m
.37435 .23922 L
s
.37435 .23922 m
.30596 .25524 L
s
.952 .952 .952 r
.30596 .25524 m
.26575 .22944 L
.35738 .2078 L
F
0 g
.30596 .25524 m
.26575 .22944 L
s
.26575 .22944 m
.35738 .2078 L
s
.952 .952 .952 r
.45072 .23739 m
.55648 .22245 L
.52276 .25006 L
F
0 g
.55648 .22245 m
.52276 .25006 L
s
.52276 .25006 m
.45072 .23739 L
s
.952 .952 .952 r
.14265 .25006 m
.18396 .17695 L
.22509 .20334 L
F
0 g
.18396 .17695 m
.22509 .20334 L
s
.22509 .20334 m
.14265 .25006 L
s
.952 .952 .952 r
.14265 .25006 m
.08518 .23353 L
.18396 .17695 L
F
0 g
.14265 .25006 m
.08518 .23353 L
s
.08518 .23353 m
.18396 .17695 L
s
.952 .952 .952 r
.06416 .22749 m
.08518 .23353 L
.07632 .24755 L
F
0 g
.06416 .22749 m
.08518 .23353 L
s
.08518 .23353 m
.07632 .24755 L
s
.07632 .24755 m
.06416 .22749 L
s
.952 .952 .952 r
.88287 .24704 m
.84604 .17887 L
.86064 .19548 L
F
0 g
.84604 .17887 m
.86064 .19548 L
s
.86064 .19548 m
.88287 .24704 L
s
.952 .952 .952 r
.88287 .24704 m
.79174 .19844 L
.84604 .17887 L
F
0 g
.79174 .19844 m
.84604 .17887 L
s
.952 .952 .952 r
.37435 .23922 m
.45989 .20533 L
.45072 .23739 L
F
0 g
.45989 .20533 m
.45072 .23739 L
s
.45072 .23739 m
.37435 .23922 L
s
.952 .952 .952 r
.37435 .23922 m
.35738 .2078 L
.45989 .20533 L
F
0 g
.37435 .23922 m
.35738 .2078 L
s
.35738 .2078 m
.45989 .20533 L
s
.952 .952 .952 r
.45072 .23739 m
.45989 .20533 L
.55648 .22245 L
F
0 g
.45072 .23739 m
.45989 .20533 L
s
.45989 .20533 m
.55648 .22245 L
s
.952 .952 .952 r
.59062 .1945 m
.73788 .21784 L
.68447 .23709 L
F
0 g
.73788 .21784 m
.68447 .23709 L
s
.68447 .23709 m
.59062 .1945 L
s
.952 .952 .952 r
.55648 .22245 m
.59062 .1945 L
.68447 .23709 L
F
0 g
.55648 .22245 m
.59062 .1945 L
s
.59062 .1945 m
.68447 .23709 L
s
.952 .952 .952 r
.16346 .16379 m
.08518 .23353 L
.13019 .16799 L
F
0 g
.13019 .16799 m
.16346 .16379 L
s
.952 .952 .952 r
.16346 .16379 m
.18396 .17695 L
.08518 .23353 L
F
0 g
.16346 .16379 m
.18396 .17695 L
s
.18396 .17695 m
.08518 .23353 L
s
.952 .952 .952 r
.13019 .16799 m
.08518 .23353 L
.06416 .22749 L
F
0 g
.08518 .23353 m
.06416 .22749 L
s
.952 .952 .952 r
.26575 .22944 m
.34016 .17596 L
.35738 .2078 L
F
0 g
.34016 .17596 m
.35738 .2078 L
s
.35738 .2078 m
.26575 .22944 L
s
.952 .952 .952 r
.26575 .22944 m
.22509 .20334 L
.34016 .17596 L
F
0 g
.26575 .22944 m
.22509 .20334 L
s
.22509 .20334 m
.34016 .17596 L
s
.952 .952 .952 r
.13019 .16799 m
.06416 .22749 L
.04983 .20384 L
F
0 g
.06416 .22749 m
.04983 .20384 L
s
.952 .952 .952 r
.45989 .20533 m
.59062 .1945 L
.55648 .22245 L
F
0 g
.59062 .1945 m
.55648 .22245 L
s
.55648 .22245 m
.45989 .20533 L
s
.952 .952 .952 r
.62516 .16622 m
.79174 .19844 L
.73788 .21784 L
F
0 g
.79174 .19844 m
.73788 .21784 L
s
.73788 .21784 m
.62516 .16622 L
s
.952 .952 .952 r
.59062 .1945 m
.62516 .16622 L
.73788 .21784 L
F
0 g
.59062 .1945 m
.62516 .16622 L
s
.62516 .16622 m
.73788 .21784 L
s
.952 .952 .952 r
.35738 .2078 m
.46919 .17283 L
.45989 .20533 L
F
0 g
.46919 .17283 m
.45989 .20533 L
s
.45989 .20533 m
.35738 .2078 L
s
.952 .952 .952 r
.35738 .2078 m
.34016 .17596 L
.46919 .17283 L
F
0 g
.35738 .2078 m
.34016 .17596 L
s
.34016 .17596 m
.46919 .17283 L
s
.952 .952 .952 r
.45989 .20533 m
.46919 .17283 L
.59062 .1945 L
F
0 g
.45989 .20533 m
.46919 .17283 L
s
.46919 .17283 m
.59062 .1945 L
s
.952 .952 .952 r
.10659 .17097 m
.04983 .20384 L
.04442 .19492 L
F
0 g
.10659 .17097 m
.04983 .20384 L
s
.04983 .20384 m
.04442 .19492 L
s
.952 .952 .952 r
.13019 .16799 m
.04983 .20384 L
.10659 .17097 L
F
0 g
.04983 .20384 m
.10659 .17097 L
s
.10659 .17097 m
.13019 .16799 L
s
.952 .952 .952 r
.22509 .20334 m
.32272 .14368 L
.34016 .17596 L
F
0 g
.32272 .14368 m
.34016 .17596 L
s
.34016 .17596 m
.22509 .20334 L
s
.952 .952 .952 r
.22509 .20334 m
.18396 .17695 L
.32272 .14368 L
F
0 g
.22509 .20334 m
.18396 .17695 L
s
.18396 .17695 m
.32272 .14368 L
s
.952 .952 .952 r
.66013 .13759 m
.84604 .17887 L
.79174 .19844 L
F
0 g
.84604 .17887 m
.79174 .19844 L
s
.79174 .19844 m
.66013 .13759 L
s
.952 .952 .952 r
.62516 .16622 m
.66013 .13759 L
.79174 .19844 L
F
0 g
.62516 .16622 m
.66013 .13759 L
s
.66013 .13759 m
.79174 .19844 L
s
.952 .952 .952 r
.86064 .19548 m
.84604 .17887 L
.85596 .18463 L
F
0 g
.86064 .19548 m
.84604 .17887 L
s
.85596 .18463 m
.86064 .19548 L
s
.952 .952 .952 r
.10659 .17097 m
.04442 .19492 L
.05835 .17706 L
F
0 g
.05835 .17706 m
.10659 .17097 L
s
.952 .952 .952 r
.05835 .17706 m
.04442 .19492 L
.03536 .17997 L
F
0 g
.04442 .19492 m
.03536 .17997 L
s
.03536 .17997 m
.05835 .17706 L
s
.952 .952 .952 r
.46919 .17283 m
.62516 .16622 L
.59062 .1945 L
F
0 g
.62516 .16622 m
.59062 .1945 L
s
.59062 .1945 m
.46919 .17283 L
s
.952 .952 .952 r
.85596 .18463 m
.84604 .17887 L
.85248 .17655 L
F
0 g
.84604 .17887 m
.85248 .17655 L
s
.85248 .17655 m
.85596 .18463 L
s
.952 .952 .952 r
.85248 .17655 m
.84604 .17887 L
.69553 .10861 L
F
0 g
.85248 .17655 m
.84604 .17887 L
s
.84604 .17887 m
.69553 .10861 L
s
.952 .952 .952 r
.66013 .13759 m
.69553 .10861 L
.84604 .17887 L
F
0 g
.66013 .13759 m
.69553 .10861 L
s
.69553 .10861 m
.84604 .17887 L
s
.952 .952 .952 r
.32272 .14368 m
.18396 .17695 L
.22156 .15645 L
F
0 g
.32272 .14368 m
.18396 .17695 L
s
.22156 .15645 m
.32272 .14368 L
s
.952 .952 .952 r
.22156 .15645 m
.18396 .17695 L
.16346 .16379 L
F
0 g
.18396 .17695 m
.16346 .16379 L
s
.16346 .16379 m
.22156 .15645 L
s
.952 .952 .952 r
.85248 .17655 m
.69553 .10861 L
.83834 .14376 L
F
0 g
.83834 .14376 m
.85248 .17655 L
s
.952 .952 .952 r
.34016 .17596 m
.47863 .13987 L
.46919 .17283 L
F
0 g
.47863 .13987 m
.46919 .17283 L
s
.46919 .17283 m
.34016 .17596 L
s
.952 .952 .952 r
.34016 .17596 m
.32272 .14368 L
.47863 .13987 L
F
0 g
.34016 .17596 m
.32272 .14368 L
s
.32272 .14368 m
.47863 .13987 L
s
.952 .952 .952 r
.46919 .17283 m
.47863 .13987 L
.62516 .16622 L
F
0 g
.46919 .17283 m
.47863 .13987 L
s
.47863 .13987 m
.62516 .16622 L
s
.952 .952 .952 r
.47863 .13987 m
.66013 .13759 L
.62516 .16622 L
F
0 g
.66013 .13759 m
.62516 .16622 L
s
.62516 .16622 m
.47863 .13987 L
s
.952 .952 .952 r
.7528 .08937 m
.83834 .14376 L
.69553 .10861 L
F
.7528 .08937 m
.83073 .1261 L
.83834 .14376 L
F
0 g
.7528 .08937 m
.83073 .1261 L
s
.83073 .1261 m
.83834 .14376 L
s
.952 .952 .952 r
.48334 .1234 m
.47863 .13987 L
.32272 .14368 L
F
0 g
.48334 .1234 m
.47863 .13987 L
s
.47863 .13987 m
.32272 .14368 L
s
.952 .952 .952 r
.54137 .11607 m
.47863 .13987 L
.48334 .1234 L
F
0 g
.47863 .13987 m
.48334 .1234 L
s
.48334 .1234 m
.54137 .11607 L
s
.952 .952 .952 r
.54137 .11607 m
.66013 .13759 L
.47863 .13987 L
F
0 g
.54137 .11607 m
.66013 .13759 L
s
.952 .952 .952 r
.60775 .10769 m
.66013 .13759 L
.54137 .11607 L
F
0 g
.66013 .13759 m
.54137 .11607 L
s
.54137 .11607 m
.60775 .10769 L
s
.952 .952 .952 r
.60775 .10769 m
.69553 .10861 L
.66013 .13759 L
F
0 g
.69553 .10861 m
.66013 .13759 L
s
.952 .952 .952 r
.76395 .08797 m
.83073 .1261 L
.7528 .08937 L
F
0 g
.83073 .1261 m
.7528 .08937 L
s
.7528 .08937 m
.76395 .08797 L
s
.952 .952 .952 r
.76395 .08797 m
.82083 .10315 L
.83073 .1261 L
F
0 g
.82083 .10315 m
.83073 .1261 L
s
.952 .952 .952 r
.7528 .08937 m
.69553 .10861 L
.71287 .09442 L
F
0 g
.69553 .10861 m
.71287 .09442 L
s
.71287 .09442 m
.7528 .08937 L
s
.952 .952 .952 r
.71287 .09442 m
.69553 .10861 L
.65666 .10151 L
F
0 g
.71287 .09442 m
.69553 .10861 L
s
.69553 .10861 m
.65666 .10151 L
s
.65666 .10151 m
.71287 .09442 L
s
.952 .952 .952 r
.65666 .10151 m
.69553 .10861 L
.60775 .10769 L
F
0 g
.65666 .10151 m
.69553 .10861 L
s
.60775 .10769 m
.65666 .10151 L
s
.952 .952 .952 r
.81168 .08194 m
.82083 .10315 L
.76395 .08797 L
F
0 g
.81168 .08194 m
.82083 .10315 L
s
.76395 .08797 m
.81168 .08194 L
s
.92 .978 .92 r
.4043 .46301 m
.34472 .4917 L
.35256 .45436 L
F
0 g
.34472 .4917 m
.35256 .45436 L
s
.35256 .45436 m
.4043 .46301 L
s
.92 .978 .92 r
.4043 .46301 m
.402 .50118 L
.34472 .4917 L
F
0 g
.4043 .46301 m
.402 .50118 L
s
.402 .50118 m
.34472 .4917 L
s
.919 .977 .919 r
.40872 .41722 m
.4043 .46301 L
.35256 .45436 L
F
0 g
.40872 .41722 m
.4043 .46301 L
s
.4043 .46301 m
.35256 .45436 L
s
.912 .969 .912 r
.45882 .46176 m
.402 .50118 L
.4043 .46301 L
F
0 g
.402 .50118 m
.4043 .46301 L
s
.4043 .46301 m
.45882 .46176 L
s
.912 .969 .912 r
.45136 .41624 m
.4043 .46301 L
.40872 .41722 L
F
0 g
.4043 .46301 m
.40872 .41722 L
s
.40872 .41722 m
.45136 .41624 L
s
.912 .969 .912 r
.45136 .41624 m
.45882 .46176 L
.4043 .46301 L
F
0 g
.45136 .41624 m
.45882 .46176 L
s
.45882 .46176 m
.4043 .46301 L
s
.912 .969 .912 r
.45882 .46176 m
.46234 .49982 L
.402 .50118 L
F
0 g
.45882 .46176 m
.46234 .49982 L
s
.46234 .49982 m
.402 .50118 L
s
.902 .958 .902 r
.50816 .45081 m
.46234 .49982 L
.45882 .46176 L
F
0 g
.46234 .49982 m
.45882 .46176 L
s
.45882 .46176 m
.50816 .45081 L
s
.904 .96 .904 r
.48991 .40758 m
.45882 .46176 L
.45136 .41624 L
F
0 g
.45882 .46176 m
.45136 .41624 L
s
.45136 .41624 m
.48991 .40758 L
s
.904 .96 .904 r
.48991 .40758 m
.50816 .45081 L
.45882 .46176 L
F
0 g
.48991 .40758 m
.50816 .45081 L
s
.50816 .45081 m
.45882 .46176 L
s
.919 .977 .919 r
.40872 .41722 m
.35256 .45436 L
.36827 .41039 L
F
0 g
.35256 .45436 m
.36827 .41039 L
s
.36827 .41039 m
.40872 .41722 L
s
.917 .974 .917 r
.4155 .3697 m
.40872 .41722 L
.36827 .41039 L
F
0 g
.4155 .3697 m
.40872 .41722 L
s
.40872 .41722 m
.36827 .41039 L
s
.911 .968 .911 r
.43936 .36914 m
.40872 .41722 L
.4155 .3697 L
F
0 g
.40872 .41722 m
.4155 .3697 L
s
.4155 .3697 m
.43936 .36914 L
s
.911 .968 .911 r
.43936 .36914 m
.45136 .41624 L
.40872 .41722 L
F
0 g
.43936 .36914 m
.45136 .41624 L
s
.45136 .41624 m
.40872 .41722 L
s
.905 .961 .905 r
.46089 .36425 m
.45136 .41624 L
.43936 .36914 L
F
0 g
.45136 .41624 m
.43936 .36914 L
s
.43936 .36914 m
.46089 .36425 L
s
.905 .961 .905 r
.46089 .36425 m
.48991 .40758 L
.45136 .41624 L
F
0 g
.46089 .36425 m
.48991 .40758 L
s
.48991 .40758 m
.45136 .41624 L
s
.92 .978 .92 r
.402 .50118 m
.34239 .5208 L
.34472 .4917 L
F
0 g
.34239 .5208 m
.34472 .4917 L
s
.34472 .4917 m
.402 .50118 L
s
.92 .978 .92 r
.402 .50118 m
.40121 .53048 L
.34239 .5208 L
F
0 g
.402 .50118 m
.40121 .53048 L
s
.40121 .53048 m
.34239 .5208 L
s
.911 .968 .911 r
.46234 .49982 m
.40121 .53048 L
.402 .50118 L
F
0 g
.40121 .53048 m
.402 .50118 L
s
.402 .50118 m
.46234 .49982 L
s
.911 .968 .911 r
.46234 .49982 m
.46317 .52909 L
.40121 .53048 L
F
0 g
.46234 .49982 m
.46317 .52909 L
s
.46317 .52909 m
.40121 .53048 L
s
.899 .955 .899 r
.51698 .48779 m
.46317 .52909 L
.46234 .49982 L
F
0 g
.46317 .52909 m
.46234 .49982 L
s
.46234 .49982 m
.51698 .48779 L
s
.902 .958 .902 r
.50816 .45081 m
.51698 .48779 L
.46234 .49982 L
F
0 g
.50816 .45081 m
.51698 .48779 L
s
.51698 .48779 m
.46234 .49982 L
s
.929 .987 .929 r
.35256 .45436 m
.29889 .47268 L
.3112 .43704 L
F
0 g
.29889 .47268 m
.3112 .43704 L
s
.3112 .43704 m
.35256 .45436 L
s
.929 .987 .929 r
.35256 .45436 m
.34472 .4917 L
.29889 .47268 L
F
0 g
.35256 .45436 m
.34472 .4917 L
s
.34472 .4917 m
.29889 .47268 L
s
.926 .984 .926 r
.36827 .41039 m
.35256 .45436 L
.3112 .43704 L
F
0 g
.36827 .41039 m
.35256 .45436 L
s
.35256 .45436 m
.3112 .43704 L
s
.926 .984 .926 r
.36827 .41039 m
.3112 .43704 L
.33602 .39673 L
F
0 g
.3112 .43704 m
.33602 .39673 L
s
.33602 .39673 m
.36827 .41039 L
s
.921 .979 .921 r
.3929 .36584 m
.36827 .41039 L
.33602 .39673 L
F
0 g
.3929 .36584 m
.36827 .41039 L
s
.36827 .41039 m
.33602 .39673 L
s
.917 .974 .917 r
.4155 .3697 m
.36827 .41039 L
.3929 .36584 L
F
0 g
.36827 .41039 m
.3929 .36584 L
s
.3929 .36584 m
.4155 .3697 L
s
.919 .977 .919 r
.40121 .53048 m
.34571 .55673 L
.34239 .5208 L
F
0 g
.34571 .55673 m
.34239 .5208 L
s
.34239 .5208 m
.40121 .53048 L
s
.919 .977 .919 r
.40121 .53048 m
.40187 .56589 L
.34571 .55673 L
F
0 g
.40121 .53048 m
.40187 .56589 L
s
.40187 .56589 m
.34571 .55673 L
s
.908 .965 .908 r
.46317 .52909 m
.40187 .56589 L
.40121 .53048 L
F
0 g
.40187 .56589 m
.40121 .53048 L
s
.40121 .53048 m
.46317 .52909 L
s
.886 .941 .886 r
.54504 .43168 m
.51698 .48779 L
.50816 .45081 L
F
0 g
.51698 .48779 m
.50816 .45081 L
s
.50816 .45081 m
.54504 .43168 L
s
.892 .947 .892 r
.51865 .3925 m
.50816 .45081 L
.48991 .40758 L
F
0 g
.50816 .45081 m
.48991 .40758 L
s
.48991 .40758 m
.51865 .3925 L
s
.892 .947 .892 r
.51865 .3925 m
.54504 .43168 L
.50816 .45081 L
F
0 g
.51865 .3925 m
.54504 .43168 L
s
.54504 .43168 m
.50816 .45081 L
s
.897 .953 .897 r
.47687 .35575 m
.48991 .40758 L
.46089 .36425 L
F
0 g
.48991 .40758 m
.46089 .36425 L
s
.46089 .36425 m
.47687 .35575 L
s
.897 .953 .897 r
.47687 .35575 m
.51865 .3925 L
.48991 .40758 L
F
0 g
.47687 .35575 m
.51865 .3925 L
s
.51865 .3925 m
.48991 .40758 L
s
.908 .965 .908 r
.46317 .52909 m
.46103 .56458 L
.40187 .56589 L
F
0 g
.46317 .52909 m
.46103 .56458 L
s
.46103 .56458 m
.40187 .56589 L
s
.894 .949 .894 r
.51928 .51682 m
.46103 .56458 L
.46317 .52909 L
F
0 g
.46103 .56458 m
.46317 .52909 L
s
.46317 .52909 m
.51928 .51682 L
s
.899 .955 .899 r
.51698 .48779 m
.51928 .51682 L
.46317 .52909 L
F
0 g
.51698 .48779 m
.51928 .51682 L
s
.51928 .51682 m
.46317 .52909 L
s
.93 .988 .93 r
.34472 .4917 m
.2953 .5014 L
.29889 .47268 L
F
0 g
.2953 .5014 m
.29889 .47268 L
s
.29889 .47268 m
.34472 .4917 L
s
.93 .988 .93 r
.34472 .4917 m
.34239 .5208 L
.2953 .5014 L
F
0 g
.34472 .4917 m
.34239 .5208 L
s
.34239 .5208 m
.2953 .5014 L
s
.91 .966 .91 r
.42394 .33096 m
.4155 .3697 L
.3929 .36584 L
F
0 g
.42394 .33096 m
.4155 .3697 L
s
.4155 .3697 m
.3929 .36584 L
s
.3929 .36584 m
.42394 .33096 L
s
.907 .964 .907 r
.42394 .33096 m
.43936 .36914 L
.4155 .3697 L
F
0 g
.42394 .33096 m
.43936 .36914 L
s
.43936 .36914 m
.4155 .3697 L
s
.4155 .3697 m
.42394 .33096 L
s
.904 .96 .904 r
.42394 .33096 m
.46089 .36425 L
.43936 .36914 L
F
0 g
.42394 .33096 m
.46089 .36425 L
s
.46089 .36425 m
.43936 .36914 L
s
.43936 .36914 m
.42394 .33096 L
s
.879 .934 .879 r
.55787 .46678 m
.51928 .51682 L
.51698 .48779 L
F
0 g
.51928 .51682 m
.51698 .48779 L
s
.51698 .48779 m
.55787 .46678 L
s
.886 .941 .886 r
.54504 .43168 m
.55787 .46678 L
.51698 .48779 L
F
0 g
.54504 .43168 m
.55787 .46678 L
s
.55787 .46678 m
.51698 .48779 L
s
.921 .979 .921 r
.3929 .36584 m
.33602 .39673 L
.37493 .35813 L
F
0 g
.33602 .39673 m
.37493 .35813 L
s
.37493 .35813 m
.3929 .36584 L
s
.911 .968 .911 r
.42394 .33096 m
.3929 .36584 L
.37493 .35813 L
F
0 g
.42394 .33096 m
.3929 .36584 L
s
.3929 .36584 m
.37493 .35813 L
s
.37493 .35813 m
.42394 .33096 L
s
.9 .956 .9 r
.42394 .33096 m
.47687 .35575 L
.46089 .36425 L
F
0 g
.42394 .33096 m
.47687 .35575 L
s
.47687 .35575 m
.46089 .36425 L
s
.46089 .36425 m
.42394 .33096 L
s
.93 .988 .93 r
.34239 .5208 m
.30079 .53837 L
.2953 .5014 L
F
0 g
.30079 .53837 m
.2953 .5014 L
s
.2953 .5014 m
.34239 .5208 L
s
.93 .988 .93 r
.34239 .5208 m
.34571 .55673 L
.30079 .53837 L
F
0 g
.34239 .5208 m
.34571 .55673 L
s
.34571 .55673 m
.30079 .53837 L
s
.932 .991 .932 r
.33602 .39673 m
.28648 .41352 L
.31683 .37821 L
F
0 g
.28648 .41352 m
.31683 .37821 L
s
.31683 .37821 m
.33602 .39673 L
s
.932 .991 .932 r
.33602 .39673 m
.3112 .43704 L
.28648 .41352 L
F
0 g
.33602 .39673 m
.3112 .43704 L
s
.3112 .43704 m
.28648 .41352 L
s
.924 .982 .924 r
.37493 .35813 m
.33602 .39673 L
.31683 .37821 L
F
0 g
.37493 .35813 m
.33602 .39673 L
s
.33602 .39673 m
.31683 .37821 L
s
.938 .996 .938 r
.3112 .43704 m
.27142 .44683 L
.28648 .41352 L
F
0 g
.27142 .44683 m
.28648 .41352 L
s
.28648 .41352 m
.3112 .43704 L
s
.938 .996 .938 r
.3112 .43704 m
.29889 .47268 L
.27142 .44683 L
F
0 g
.3112 .43704 m
.29889 .47268 L
s
.29889 .47268 m
.27142 .44683 L
s
.894 .949 .894 r
.51928 .51682 m
.51459 .55296 L
.46103 .56458 L
F
0 g
.51928 .51682 m
.51459 .55296 L
s
.51459 .55296 m
.46103 .56458 L
s
.864 .918 .864 r
.56129 .49539 m
.51459 .55296 L
.51928 .51682 L
F
0 g
.51459 .55296 m
.51928 .51682 L
s
.51928 .51682 m
.56129 .49539 L
s
.879 .934 .879 r
.55787 .46678 m
.56129 .49539 L
.51928 .51682 L
F
0 g
.55787 .46678 m
.56129 .49539 L
s
.56129 .49539 m
.51928 .51682 L
s
.869 .924 .869 r
.53317 .37318 m
.54504 .43168 L
.51865 .3925 L
F
0 g
.54504 .43168 m
.51865 .3925 L
s
.51865 .3925 m
.53317 .37318 L
s
.884 .939 .884 r
.48486 .3449 m
.51865 .3925 L
.47687 .35575 L
F
0 g
.51865 .3925 m
.47687 .35575 L
s
.47687 .35575 m
.48486 .3449 L
s
.884 .939 .884 r
.48486 .3449 m
.53317 .37318 L
.51865 .3925 L
F
0 g
.48486 .3449 m
.53317 .37318 L
s
.53317 .37318 m
.51865 .3925 L
s
.924 .982 .924 r
.37493 .35813 m
.31683 .37821 L
.36433 .34772 L
F
0 g
.31683 .37821 m
.36433 .34772 L
s
.36433 .34772 m
.37493 .35813 L
s
.911 .968 .911 r
.42394 .33096 m
.37493 .35813 L
.36433 .34772 L
F
0 g
.42394 .33096 m
.37493 .35813 L
s
.37493 .35813 m
.36433 .34772 L
s
.36433 .34772 m
.42394 .33096 L
s
.913 .97 .913 r
.40187 .56589 m
.35658 .58324 L
.34571 .55673 L
F
0 g
.35658 .58324 m
.34571 .55673 L
s
.34571 .55673 m
.40187 .56589 L
s
.913 .97 .913 r
.40187 .56589 m
.40458 .59103 L
.35658 .58324 L
F
0 g
.40187 .56589 m
.40458 .59103 L
s
.40458 .59103 m
.35658 .58324 L
s
.9 .956 .9 r
.46103 .56458 m
.40458 .59103 L
.40187 .56589 L
F
0 g
.40458 .59103 m
.40187 .56589 L
s
.40187 .56589 m
.46103 .56458 L
s
.895 .951 .895 r
.42394 .33096 m
.48486 .3449 L
.47687 .35575 L
F
0 g
.42394 .33096 m
.48486 .3449 L
s
.48486 .3449 m
.47687 .35575 L
s
.47687 .35575 m
.42394 .33096 L
s
.9 .956 .9 r
.46103 .56458 m
.45517 .58991 L
.40458 .59103 L
F
0 g
.46103 .56458 m
.45517 .58991 L
s
.45517 .58991 m
.40458 .59103 L
s
.878 .933 .878 r
.51459 .55296 m
.45517 .58991 L
.46103 .56458 L
F
0 g
.45517 .58991 m
.46103 .56458 L
s
.46103 .56458 m
.51459 .55296 L
s
.849 .902 .849 r
.5638 .40712 m
.55787 .46678 L
.54504 .43168 L
F
0 g
.55787 .46678 m
.54504 .43168 L
s
.54504 .43168 m
.5638 .40712 L
s
.869 .924 .869 r
.53317 .37318 m
.5638 .40712 L
.54504 .43168 L
F
0 g
.53317 .37318 m
.5638 .40712 L
s
.5638 .40712 m
.54504 .43168 L
s
.94 .999 .94 r
.29889 .47268 m
.26707 .47502 L
.27142 .44683 L
F
0 g
.26707 .47502 m
.27142 .44683 L
s
.27142 .44683 m
.29889 .47268 L
s
.94 .999 .94 r
.29889 .47268 m
.2953 .5014 L
.26707 .47502 L
F
0 g
.29889 .47268 m
.2953 .5014 L
s
.2953 .5014 m
.26707 .47502 L
s
.923 .981 .923 r
.36433 .34772 m
.31377 .35757 L
.36275 .33617 L
F
0 g
.31377 .35757 m
.36275 .33617 L
s
.36275 .33617 m
.36433 .34772 L
s
.923 .981 .923 r
.36433 .34772 m
.31683 .37821 L
.31377 .35757 L
F
0 g
.36433 .34772 m
.31683 .37821 L
s
.31683 .37821 m
.31377 .35757 L
s
.909 .966 .909 r
.42394 .33096 m
.36433 .34772 L
.36275 .33617 L
F
0 g
.42394 .33096 m
.36433 .34772 L
s
.36433 .34772 m
.36275 .33617 L
s
.36275 .33617 m
.42394 .33096 L
s
.818 .87 .818 r
.57874 .43979 m
.56129 .49539 L
.55787 .46678 L
F
0 g
.56129 .49539 m
.55787 .46678 L
s
.55787 .46678 m
.57874 .43979 L
s
.849 .902 .849 r
.5638 .40712 m
.57874 .43979 L
.55787 .46678 L
F
0 g
.5638 .40712 m
.57874 .43979 L
s
.57874 .43979 m
.55787 .46678 L
s
.92 .977 .92 r
.34571 .55673 m
.31824 .56765 L
.30079 .53837 L
F
0 g
.31824 .56765 m
.30079 .53837 L
s
.30079 .53837 m
.34571 .55673 L
s
.92 .977 .92 r
.34571 .55673 m
.35658 .58324 L
.31824 .56765 L
F
0 g
.34571 .55673 m
.35658 .58324 L
s
.35658 .58324 m
.31824 .56765 L
s
.859 .913 .859 r
.48359 .33333 m
.53317 .37318 L
.48486 .3449 L
F
0 g
.53317 .37318 m
.48486 .3449 L
s
.48486 .3449 m
.48359 .33333 L
s
.89 .945 .89 r
.42394 .33096 m
.48359 .33333 L
.48486 .3449 L
F
0 g
.42394 .33096 m
.48359 .33333 L
s
.48359 .33333 m
.48486 .3449 L
s
.48486 .3449 m
.42394 .33096 L
s
.932 .991 .932 r
.31683 .37821 m
.28237 .38725 L
.31377 .35757 L
F
0 g
.28237 .38725 m
.31377 .35757 L
s
.31377 .35757 m
.31683 .37821 L
s
.932 .991 .932 r
.31683 .37821 m
.28648 .41352 L
.28237 .38725 L
F
0 g
.31683 .37821 m
.28648 .41352 L
s
.28648 .41352 m
.28237 .38725 L
s
.935 .993 .935 r
.2953 .5014 m
.27387 .51341 L
.26707 .47502 L
F
0 g
.27387 .51341 m
.26707 .47502 L
s
.26707 .47502 m
.2953 .5014 L
s
.935 .993 .935 r
.2953 .5014 m
.30079 .53837 L
.27387 .51341 L
F
0 g
.2953 .5014 m
.30079 .53837 L
s
.30079 .53837 m
.27387 .51341 L
s
.884 .939 .884 r
.42394 .33096 m
.47318 .32281 L
.48359 .33333 L
F
0 g
.42394 .33096 m
.47318 .32281 L
s
.47318 .32281 m
.48359 .33333 L
s
.48359 .33333 m
.42394 .33096 L
s
.879 .934 .879 r
.42394 .33096 m
.45518 .31496 L
.47318 .32281 L
F
0 g
.42394 .33096 m
.45518 .31496 L
s
.45518 .31496 m
.47318 .32281 L
s
.47318 .32281 m
.42394 .33096 L
s
.877 .931 .877 r
.42394 .33096 m
.43233 .311 L
.45518 .31496 L
F
0 g
.42394 .33096 m
.43233 .311 L
s
.43233 .311 m
.45518 .31496 L
s
.45518 .31496 m
.42394 .33096 L
s
.88 .935 .88 r
.42394 .33096 m
.40817 .31157 L
.43233 .311 L
F
0 g
.42394 .33096 m
.40817 .31157 L
s
.40817 .31157 m
.43233 .311 L
s
.43233 .311 m
.42394 .33096 L
s
.888 .943 .888 r
.42394 .33096 m
.38644 .31658 L
.40817 .31157 L
F
0 g
.42394 .33096 m
.38644 .31658 L
s
.38644 .31658 m
.40817 .31157 L
s
.40817 .31157 m
.42394 .33096 L
s
.897 .953 .897 r
.42394 .33096 m
.3705 .32522 L
.38644 .31658 L
F
0 g
.42394 .33096 m
.3705 .32522 L
s
.3705 .32522 m
.38644 .31658 L
s
.38644 .31658 m
.42394 .33096 L
s
.905 .961 .905 r
.42394 .33096 m
.36275 .33617 L
.3705 .32522 L
F
0 g
.42394 .33096 m
.36275 .33617 L
s
.36275 .33617 m
.3705 .32522 L
s
.3705 .32522 m
.42394 .33096 L
s
.878 .933 .878 r
.51459 .55296 m
.50094 .58004 L
.45517 .58991 L
F
0 g
.51459 .55296 m
.50094 .58004 L
s
.50094 .58004 m
.45517 .58991 L
s
.816 .867 .816 r
.55466 .53267 m
.50094 .58004 L
.51459 .55296 L
F
0 g
.50094 .58004 m
.51459 .55296 L
s
.51459 .55296 m
.55466 .53267 L
s
.864 .918 .864 r
.56129 .49539 m
.55466 .53267 L
.51459 .55296 L
F
0 g
.56129 .49539 m
.55466 .53267 L
s
.55466 .53267 m
.51459 .55296 L
s
.797 .847 .797 r
.5311 .3525 m
.5638 .40712 L
.53317 .37318 L
F
0 g
.5638 .40712 m
.53317 .37318 L
s
.53317 .37318 m
.5311 .3525 L
s
.859 .913 .859 r
.48359 .33333 m
.5311 .3525 L
.53317 .37318 L
F
0 g
.48359 .33333 m
.5311 .3525 L
s
.5311 .3525 m
.53317 .37318 L
s
.732 .778 .732 r
.58275 .46784 m
.55466 .53267 L
.56129 .49539 L
F
0 g
.55466 .53267 m
.56129 .49539 L
s
.56129 .49539 m
.58275 .46784 L
s
.818 .87 .818 r
.57874 .43979 m
.58275 .46784 L
.56129 .49539 L
F
0 g
.57874 .43979 m
.58275 .46784 L
s
.58275 .46784 m
.56129 .49539 L
s
.928 .986 .928 r
.28648 .41352 m
.26677 .41791 L
.28237 .38725 L
F
0 g
.26677 .41791 m
.28237 .38725 L
s
.28237 .38725 m
.28648 .41352 L
s
.928 .986 .928 r
.28648 .41352 m
.27142 .44683 L
.26677 .41791 L
F
0 g
.28648 .41352 m
.27142 .44683 L
s
.27142 .44683 m
.26677 .41791 L
s
.904 .96 .904 r
.36275 .33617 m
.32751 .33795 L
.3705 .32522 L
F
0 g
.32751 .33795 m
.3705 .32522 L
s
.3705 .32522 m
.36275 .33617 L
s
.904 .96 .904 r
.36275 .33617 m
.31377 .35757 L
.32751 .33795 L
F
0 g
.36275 .33617 m
.31377 .35757 L
s
.31377 .35757 m
.32751 .33795 L
s
.793 .843 .793 r
.47318 .32281 m
.5311 .3525 L
.48359 .33333 L
F
0 g
.5311 .3525 m
.48359 .33333 L
s
.48359 .33333 m
.47318 .32281 L
s
.863 .917 .863 r
.40458 .59103 m
.37405 .59765 L
.35658 .58324 L
F
0 g
.37405 .59765 m
.35658 .58324 L
s
.35658 .58324 m
.40458 .59103 L
s
.863 .917 .863 r
.40458 .59103 m
.40912 .60332 L
.37405 .59765 L
F
0 g
.40458 .59103 m
.40912 .60332 L
s
.40912 .60332 m
.37405 .59765 L
s
.854 .907 .854 r
.45517 .58991 m
.40912 .60332 L
.40458 .59103 L
F
0 g
.40912 .60332 m
.40458 .59103 L
s
.40458 .59103 m
.45517 .58991 L
s
.854 .907 .854 r
.45517 .58991 m
.44609 .6025 L
.40912 .60332 L
F
0 g
.45517 .58991 m
.44609 .6025 L
s
.44609 .6025 m
.40912 .60332 L
s
.791 .84 .791 r
.50094 .58004 m
.44609 .6025 L
.45517 .58991 L
F
0 g
.44609 .6025 m
.45517 .58991 L
s
.45517 .58991 m
.50094 .58004 L
s
.616 .654 .616 r
.56133 .38077 m
.57874 .43979 L
.5638 .40712 L
F
0 g
.57874 .43979 m
.5638 .40712 L
s
.5638 .40712 m
.56133 .38077 L
s
.797 .847 .797 r
.5311 .3525 m
.56133 .38077 L
.5638 .40712 L
F
0 g
.5311 .3525 m
.56133 .38077 L
s
.56133 .38077 m
.5638 .40712 L
s
.827 .879 .827 r
.30079 .53837 m
.29535 .54649 L
.27387 .51341 L
F
0 g
.29535 .54649 m
.27387 .51341 L
s
.27387 .51341 m
.30079 .53837 L
s
.827 .879 .827 r
.30079 .53837 m
.31824 .56765 L
.29535 .54649 L
F
0 g
.30079 .53837 m
.31824 .56765 L
s
.31824 .56765 m
.29535 .54649 L
s
.854 .908 .854 r
.27142 .44683 m
.26226 .44551 L
.26677 .41791 L
F
0 g
.26226 .44551 m
.26677 .41791 L
s
.26677 .41791 m
.27142 .44683 L
s
.854 .908 .854 r
.27142 .44683 m
.26707 .47502 L
.26226 .44551 L
F
0 g
.27142 .44683 m
.26707 .47502 L
s
.26707 .47502 m
.26226 .44551 L
s
.777 .825 .777 r
.3705 .32522 m
.35614 .32239 L
.38644 .31658 L
F
0 g
.35614 .32239 m
.38644 .31658 L
s
.38644 .31658 m
.3705 .32522 L
s
.777 .825 .777 r
.3705 .32522 m
.32751 .33795 L
.35614 .32239 L
F
0 g
.3705 .32522 m
.32751 .33795 L
s
.32751 .33795 m
.35614 .32239 L
s
.764 .812 .764 r
.35658 .58324 m
.34612 .58631 L
.31824 .56765 L
F
0 g
.34612 .58631 m
.31824 .56765 L
s
.31824 .56765 m
.35658 .58324 L
s
.764 .812 .764 r
.35658 .58324 m
.37405 .59765 L
.34612 .58631 L
F
0 g
.35658 .58324 m
.37405 .59765 L
s
.37405 .59765 m
.34612 .58631 L
s
.766 .814 .766 r
.31377 .35757 m
.29985 .3622 L
.32751 .33795 L
F
0 g
.29985 .3622 m
.32751 .33795 L
s
.32751 .33795 m
.31377 .35757 L
s
.766 .814 .766 r
.31377 .35757 m
.28237 .38725 L
.29985 .3622 L
F
0 g
.31377 .35757 m
.28237 .38725 L
s
.28237 .38725 m
.29985 .3622 L
s
.793 .843 .793 r
.47318 .32281 m
.51254 .33361 L
.5311 .3525 L
F
0 g
.47318 .32281 m
.51254 .33361 L
s
.51254 .33361 m
.5311 .3525 L
s
.532 .566 .532 r
.45518 .31496 m
.51254 .33361 L
.47318 .32281 L
F
0 g
.51254 .33361 m
.47318 .32281 L
s
.47318 .32281 m
.45518 .31496 L
s
.816 .867 .816 r
.55466 .53267 m
.53511 .56282 L
.50094 .58004 L
F
0 g
.55466 .53267 m
.53511 .56282 L
s
.53511 .56282 m
.50094 .58004 L
s
.138 .146 .138 r
.5751 .50661 m
.53511 .56282 L
.55466 .53267 L
F
0 g
.53511 .56282 m
.55466 .53267 L
s
.55466 .53267 m
.5751 .50661 L
s
.732 .778 .732 r
.58275 .46784 m
.5751 .50661 L
.55466 .53267 L
F
0 g
.58275 .46784 m
.5751 .50661 L
s
.5751 .50661 m
.55466 .53267 L
s
.791 .84 .791 r
.50094 .58004 m
.4795 .59532 L
.44609 .6025 L
F
0 g
.50094 .58004 m
.4795 .59532 L
s
.4795 .59532 m
.44609 .6025 L
s
.385 .409 .385 r
.53511 .56282 m
.4795 .59532 L
.50094 .58004 L
F
0 g
.4795 .59532 m
.50094 .58004 L
s
.50094 .58004 m
.53511 .56282 L
s
0 0 0 r
.5761 .41078 m
.58275 .46784 L
.57874 .43979 L
F
0 g
.58275 .46784 m
.57874 .43979 L
s
.57874 .43979 m
.5761 .41078 L
s
.616 .654 .616 r
.56133 .38077 m
.5761 .41078 L
.57874 .43979 L
F
0 g
.56133 .38077 m
.5761 .41078 L
s
.5761 .41078 m
.57874 .43979 L
s
.033 .035 .033 r
.51254 .33361 m
.56133 .38077 L
.5311 .3525 L
F
0 g
.56133 .38077 m
.5311 .3525 L
s
.5311 .3525 m
.51254 .33361 L
s
0 0 0 r
.26707 .47502 m
.26933 .48549 L
.26226 .44551 L
F
0 g
.26933 .48549 m
.26226 .44551 L
s
.26226 .44551 m
.26707 .47502 L
s
0 0 0 r
.26707 .47502 m
.27387 .51341 L
.26933 .48549 L
F
0 g
.26707 .47502 m
.27387 .51341 L
s
.27387 .51341 m
.26933 .48549 L
s
.223 .237 .223 r
.38644 .31658 m
.39532 .31337 L
.40817 .31157 L
F
0 g
.39532 .31337 m
.40817 .31157 L
s
.40817 .31157 m
.38644 .31658 L
s
.223 .237 .223 r
.38644 .31658 m
.35614 .32239 L
.39532 .31337 L
F
0 g
.38644 .31658 m
.35614 .32239 L
s
.35614 .32239 m
.39532 .31337 L
s
.532 .566 .532 r
.45518 .31496 m
.48018 .31947 L
.51254 .33361 L
F
0 g
.45518 .31496 m
.48018 .31947 L
s
.48018 .31947 m
.51254 .33361 L
s
.072 .076 .072 r
.43233 .311 m
.48018 .31947 L
.45518 .31496 L
F
0 g
.48018 .31947 m
.45518 .31496 L
s
.45518 .31496 m
.43233 .311 L
s
.231 .245 .231 r
.40817 .31157 m
.43895 .31234 L
.43233 .311 L
F
0 g
.43895 .31234 m
.43233 .311 L
s
.43233 .311 m
.40817 .31157 L
s
.231 .245 .231 r
.40817 .31157 m
.39532 .31337 L
.43895 .31234 L
F
0 g
.40817 .31157 m
.39532 .31337 L
s
.39532 .31337 m
.43895 .31234 L
s
.072 .076 .072 r
.43233 .311 m
.43895 .31234 L
.48018 .31947 L
F
0 g
.43233 .311 m
.43895 .31234 L
s
.43895 .31234 m
.48018 .31947 L
s
.318 .338 .318 r
.28237 .38725 m
.28606 .39031 L
.29985 .3622 L
F
0 g
.28606 .39031 m
.29985 .3622 L
s
.29985 .3622 m
.28237 .38725 L
s
.318 .338 .318 r
.28237 .38725 m
.26677 .41791 L
.28606 .39031 L
F
0 g
.28237 .38725 m
.26677 .41791 L
s
.26677 .41791 m
.28606 .39031 L
s
0 0 0 r
.5761 .41078 m
.58006 .43822 L
.58275 .46784 L
F
0 g
.5761 .41078 m
.58006 .43822 L
s
.58006 .43822 m
.58275 .46784 L
s
.827 .878 .827 r
.58006 .43822 m
.5751 .50661 L
.58275 .46784 L
F
0 g
.5751 .50661 m
.58275 .46784 L
s
.58275 .46784 m
.58006 .43822 L
s
.385 .409 .385 r
.31824 .56765 m
.32954 .57095 L
.29535 .54649 L
F
0 g
.32954 .57095 m
.29535 .54649 L
s
.29535 .54649 m
.31824 .56765 L
s
.385 .409 .385 r
.31824 .56765 m
.34612 .58631 L
.32954 .57095 L
F
0 g
.31824 .56765 m
.34612 .58631 L
s
.34612 .58631 m
.32954 .57095 L
s
.43 .457 .43 r
.40912 .60332 m
.39653 .59835 L
.37405 .59765 L
F
0 g
.39653 .59835 m
.37405 .59765 L
s
.37405 .59765 m
.40912 .60332 L
s
.43 .457 .43 r
.40912 .60332 m
.41506 .60134 L
.39653 .59835 L
F
0 g
.40912 .60332 m
.41506 .60134 L
s
.41506 .60134 m
.39653 .59835 L
s
.334 .355 .334 r
.44609 .6025 m
.41506 .60134 L
.40912 .60332 L
F
0 g
.41506 .60134 m
.40912 .60332 L
s
.40912 .60332 m
.44609 .6025 L
s
.334 .355 .334 r
.44609 .6025 m
.43462 .60091 L
.41506 .60134 L
F
0 g
.44609 .6025 m
.43462 .60091 L
s
.43462 .60091 m
.41506 .60134 L
s
.593 .63 .593 r
.4795 .59532 m
.43462 .60091 L
.44609 .6025 L
F
0 g
.43462 .60091 m
.44609 .6025 L
s
.44609 .6025 m
.4795 .59532 L
s
.628 .667 .628 r
.32751 .33795 m
.33655 .34229 L
.35614 .32239 L
F
0 g
.33655 .34229 m
.35614 .32239 L
s
.35614 .32239 m
.32751 .33795 L
s
.628 .667 .628 r
.32751 .33795 m
.29985 .3622 L
.33655 .34229 L
F
0 g
.32751 .33795 m
.29985 .3622 L
s
.29985 .3622 m
.33655 .34229 L
s
.385 .409 .385 r
.53511 .56282 m
.50437 .5828 L
.4795 .59532 L
F
0 g
.53511 .56282 m
.50437 .5828 L
s
.50437 .5828 m
.4795 .59532 L
s
.138 .146 .138 r
.5751 .50661 m
.55245 .54073 L
.53511 .56282 L
F
0 g
.5751 .50661 m
.55245 .54073 L
s
.55245 .54073 m
.53511 .56282 L
s
.829 .881 .829 r
.55245 .54073 m
.50437 .5828 L
.53511 .56282 L
F
0 g
.50437 .5828 m
.53511 .56282 L
s
.53511 .56282 m
.55245 .54073 L
s
.033 .035 .033 r
.51254 .33361 m
.53764 .35665 L
.56133 .38077 L
F
0 g
.51254 .33361 m
.53764 .35665 L
s
.53764 .35665 m
.56133 .38077 L
s
.875 .93 .875 r
.53764 .35665 m
.5761 .41078 L
.56133 .38077 L
F
0 g
.5761 .41078 m
.56133 .38077 L
s
.56133 .38077 m
.53764 .35665 L
s
.659 .701 .659 r
.27387 .51341 m
.29159 .52287 L
.26933 .48549 L
F
0 g
.29159 .52287 m
.26933 .48549 L
s
.26933 .48549 m
.27387 .51341 L
s
.659 .701 .659 r
.27387 .51341 m
.29535 .54649 L
.29159 .52287 L
F
0 g
.27387 .51341 m
.29535 .54649 L
s
.29535 .54649 m
.29159 .52287 L
s
.69 .733 .69 r
.37405 .59765 m
.38181 .59236 L
.34612 .58631 L
F
0 g
.38181 .59236 m
.34612 .58631 L
s
.34612 .58631 m
.37405 .59765 L
s
.69 .733 .69 r
.37405 .59765 m
.39653 .59835 L
.38181 .59236 L
F
0 g
.37405 .59765 m
.39653 .59835 L
s
.39653 .59835 m
.38181 .59236 L
s
.864 .918 .864 r
.48018 .31947 m
.53764 .35665 L
.51254 .33361 L
F
0 g
.53764 .35665 m
.51254 .33361 L
s
.51254 .33361 m
.48018 .31947 L
s
.593 .63 .593 r
.4795 .59532 m
.45227 .59711 L
.43462 .60091 L
F
0 g
.4795 .59532 m
.45227 .59711 L
s
.45227 .59711 m
.43462 .60091 L
s
.827 .879 .827 r
.50437 .5828 m
.45227 .59711 L
.4795 .59532 L
F
0 g
.45227 .59711 m
.4795 .59532 L
s
.4795 .59532 m
.50437 .5828 L
s
.716 .761 .716 r
.26677 .41791 m
.28206 .41732 L
.28606 .39031 L
F
0 g
.28206 .41732 m
.28606 .39031 L
s
.28606 .39031 m
.26677 .41791 L
s
.716 .761 .716 r
.26677 .41791 m
.26226 .44551 L
.28206 .41732 L
F
0 g
.26677 .41791 m
.26226 .44551 L
s
.26226 .44551 m
.28206 .41732 L
s
.928 .986 .928 r
.57249 .47861 m
.55245 .54073 L
.5751 .50661 L
F
0 g
.55245 .54073 m
.5751 .50661 L
s
.5751 .50661 m
.57249 .47861 L
s
.827 .878 .827 r
.58006 .43822 m
.57249 .47861 L
.5751 .50661 L
F
0 g
.58006 .43822 m
.57249 .47861 L
s
.57249 .47861 m
.5751 .50661 L
s
.935 .993 .935 r
.5499 .38419 m
.58006 .43822 L
.5761 .41078 L
F
0 g
.58006 .43822 m
.5761 .41078 L
s
.5761 .41078 m
.5499 .38419 L
s
.875 .93 .875 r
.53764 .35665 m
.5499 .38419 L
.5761 .41078 L
F
0 g
.53764 .35665 m
.5499 .38419 L
s
.5499 .38419 m
.5761 .41078 L
s
.839 .891 .839 r
.35614 .32239 m
.38692 .33073 L
.39532 .31337 L
F
0 g
.38692 .33073 m
.39532 .31337 L
s
.39532 .31337 m
.35614 .32239 L
s
.839 .891 .839 r
.35614 .32239 m
.33655 .34229 L
.38692 .33073 L
F
0 g
.35614 .32239 m
.33655 .34229 L
s
.33655 .34229 m
.38692 .33073 L
s
.817 .868 .817 r
.34612 .58631 m
.37314 .58427 L
.32954 .57095 L
F
0 g
.37314 .58427 m
.32954 .57095 L
s
.32954 .57095 m
.34612 .58631 L
s
.817 .868 .817 r
.34612 .58631 m
.38181 .59236 L
.37314 .58427 L
F
0 g
.34612 .58631 m
.38181 .59236 L
s
.38181 .59236 m
.37314 .58427 L
s
.813 .864 .813 r
.26226 .44551 m
.28825 .45886 L
.28206 .41732 L
F
0 g
.28825 .45886 m
.28206 .41732 L
s
.28206 .41732 m
.26226 .44551 L
s
.813 .864 .813 r
.26226 .44551 m
.26933 .48549 L
.28825 .45886 L
F
0 g
.26226 .44551 m
.26933 .48549 L
s
.26933 .48549 m
.28825 .45886 L
s
.814 .865 .814 r
.29535 .54649 m
.32694 .55385 L
.29159 .52287 L
F
0 g
.32694 .55385 m
.29159 .52287 L
s
.29159 .52287 m
.29535 .54649 L
s
.814 .865 .814 r
.29535 .54649 m
.32954 .57095 L
.32694 .55385 L
F
0 g
.29535 .54649 m
.32954 .57095 L
s
.32954 .57095 m
.32694 .55385 L
s
.864 .918 .864 r
.48018 .31947 m
.4961 .33855 L
.53764 .35665 L
F
0 g
.48018 .31947 m
.4961 .33855 L
s
.4961 .33855 m
.53764 .35665 L
s
.893 .949 .893 r
.43895 .31234 m
.4961 .33855 L
.48018 .31947 L
F
0 g
.4961 .33855 m
.48018 .31947 L
s
.48018 .31947 m
.43895 .31234 L
s
.831 .883 .831 r
.29985 .3622 m
.32673 .36835 L
.33655 .34229 L
F
0 g
.32673 .36835 m
.33655 .34229 L
s
.33655 .34229 m
.29985 .3622 L
s
.831 .883 .831 r
.29985 .3622 m
.28606 .39031 L
.32673 .36835 L
F
0 g
.29985 .3622 m
.28606 .39031 L
s
.28606 .39031 m
.32673 .36835 L
s
.827 .879 .827 r
.50437 .5828 m
.46535 .59051 L
.45227 .59711 L
F
0 g
.50437 .5828 m
.46535 .59051 L
s
.46535 .59051 m
.45227 .59711 L
s
.901 .958 .901 r
.51689 .56678 m
.46535 .59051 L
.50437 .5828 L
F
0 g
.46535 .59051 m
.50437 .5828 L
s
.50437 .5828 m
.51689 .56678 L
s
.829 .881 .829 r
.55245 .54073 m
.51689 .56678 L
.50437 .5828 L
F
0 g
.55245 .54073 m
.51689 .56678 L
s
.51689 .56678 m
.50437 .5828 L
s
.928 .986 .928 r
.5501 .51705 m
.51689 .56678 L
.55245 .54073 L
F
0 g
.51689 .56678 m
.55245 .54073 L
s
.55245 .54073 m
.5501 .51705 L
s
.928 .986 .928 r
.57249 .47861 m
.5501 .51705 L
.55245 .54073 L
F
0 g
.57249 .47861 m
.5501 .51705 L
s
.5501 .51705 m
.55245 .54073 L
s
.88 .935 .88 r
.39532 .31337 m
.44308 .32941 L
.43895 .31234 L
F
0 g
.44308 .32941 m
.43895 .31234 L
s
.43895 .31234 m
.39532 .31337 L
s
.88 .935 .88 r
.39532 .31337 m
.38692 .33073 L
.44308 .32941 L
F
0 g
.39532 .31337 m
.38692 .33073 L
s
.38692 .33073 m
.44308 .32941 L
s
.941 .999 .941 r
.55316 .41107 m
.57249 .47861 L
.58006 .43822 L
F
0 g
.57249 .47861 m
.58006 .43822 L
s
.58006 .43822 m
.55316 .41107 L
s
.935 .993 .935 r
.5499 .38419 m
.55316 .41107 L
.58006 .43822 L
F
0 g
.5499 .38419 m
.55316 .41107 L
s
.55316 .41107 m
.58006 .43822 L
s
.926 .983 .926 r
.4961 .33855 m
.5499 .38419 L
.53764 .35665 L
F
0 g
.5499 .38419 m
.53764 .35665 L
s
.53764 .35665 m
.4961 .33855 L
s
.893 .949 .893 r
.43895 .31234 m
.44308 .32941 L
.4961 .33855 L
F
0 g
.43895 .31234 m
.44308 .32941 L
s
.44308 .32941 m
.4961 .33855 L
s
.878 .933 .878 r
.41506 .60134 m
.42185 .58504 L
.39653 .59835 L
F
0 g
.41506 .60134 m
.42185 .58504 L
s
.42185 .58504 m
.39653 .59835 L
s
.39653 .59835 m
.41506 .60134 L
s
.88 .935 .88 r
.43462 .60091 m
.42185 .58504 L
.41506 .60134 L
F
0 g
.43462 .60091 m
.42185 .58504 L
s
.42185 .58504 m
.41506 .60134 L
s
.41506 .60134 m
.43462 .60091 L
s
.887 .942 .887 r
.45227 .59711 m
.42185 .58504 L
.43462 .60091 L
F
0 g
.45227 .59711 m
.42185 .58504 L
s
.42185 .58504 m
.43462 .60091 L
s
.43462 .60091 m
.45227 .59711 L
s
.88 .935 .88 r
.39653 .59835 m
.42185 .58504 L
.38181 .59236 L
F
0 g
.39653 .59835 m
.42185 .58504 L
s
.42185 .58504 m
.38181 .59236 L
s
.38181 .59236 m
.39653 .59835 L
s
.895 .951 .895 r
.46535 .59051 m
.42185 .58504 L
.45227 .59711 L
F
0 g
.46535 .59051 m
.42185 .58504 L
s
.42185 .58504 m
.45227 .59711 L
s
.45227 .59711 m
.46535 .59051 L
s
.853 .906 .853 r
.26933 .48549 m
.30784 .50036 L
.28825 .45886 L
F
0 g
.30784 .50036 m
.28825 .45886 L
s
.28825 .45886 m
.26933 .48549 L
s
.853 .906 .853 r
.26933 .48549 m
.29159 .52287 L
.30784 .50036 L
F
0 g
.26933 .48549 m
.29159 .52287 L
s
.29159 .52287 m
.30784 .50036 L
s
.864 .918 .864 r
.32954 .57095 m
.37186 .57531 L
.32694 .55385 L
F
0 g
.37186 .57531 m
.32694 .55385 L
s
.32694 .55385 m
.32954 .57095 L
s
.864 .918 .864 r
.32954 .57095 m
.37314 .58427 L
.37186 .57531 L
F
0 g
.32954 .57095 m
.37314 .58427 L
s
.37314 .58427 m
.37186 .57531 L
s
.863 .917 .863 r
.28606 .39031 m
.32383 .39489 L
.32673 .36835 L
F
0 g
.32383 .39489 m
.32673 .36835 L
s
.32673 .36835 m
.28606 .39031 L
s
.863 .917 .863 r
.28606 .39031 m
.28206 .41732 L
.32383 .39489 L
F
0 g
.28606 .39031 m
.28206 .41732 L
s
.28206 .41732 m
.32383 .39489 L
s
.884 .939 .884 r
.38181 .59236 m
.42185 .58504 L
.37314 .58427 L
F
0 g
.38181 .59236 m
.42185 .58504 L
s
.42185 .58504 m
.37314 .58427 L
s
.37314 .58427 m
.38181 .59236 L
s
.901 .958 .901 r
.51689 .56678 m
.47187 .58208 L
.46535 .59051 L
F
0 g
.51689 .56678 m
.47187 .58208 L
s
.47187 .58208 m
.46535 .59051 L
s
.919 .976 .919 r
.51504 .54965 m
.47187 .58208 L
.51689 .56678 L
F
0 g
.47187 .58208 m
.51689 .56678 L
s
.51689 .56678 m
.51504 .54965 L
s
.928 .986 .928 r
.5501 .51705 m
.51504 .54965 L
.51689 .56678 L
F
0 g
.5501 .51705 m
.51504 .54965 L
s
.51504 .54965 m
.51689 .56678 L
s
.902 .958 .902 r
.47187 .58208 m
.42185 .58504 L
.46535 .59051 L
F
0 g
.47187 .58208 m
.42185 .58504 L
s
.42185 .58504 m
.46535 .59051 L
s
.46535 .59051 m
.47187 .58208 L
s
.937 .995 .937 r
.54679 .45295 m
.5501 .51705 L
.57249 .47861 L
F
0 g
.5501 .51705 m
.57249 .47861 L
s
.57249 .47861 m
.54679 .45295 L
s
.941 .999 .941 r
.55316 .41107 m
.54679 .45295 L
.57249 .47861 L
F
0 g
.55316 .41107 m
.54679 .45295 L
s
.54679 .45295 m
.57249 .47861 L
s
.883 .938 .883 r
.33655 .34229 m
.38264 .35559 L
.38692 .33073 L
F
0 g
.38264 .35559 m
.38692 .33073 L
s
.38692 .33073 m
.33655 .34229 L
s
.883 .938 .883 r
.33655 .34229 m
.32673 .36835 L
.38264 .35559 L
F
0 g
.33655 .34229 m
.32673 .36835 L
s
.32673 .36835 m
.38264 .35559 L
s
.931 .989 .931 r
.50384 .36422 m
.55316 .41107 L
.5499 .38419 L
F
0 g
.55316 .41107 m
.5499 .38419 L
s
.5499 .38419 m
.50384 .36422 L
s
.926 .983 .926 r
.4961 .33855 m
.50384 .36422 L
.5499 .38419 L
F
0 g
.4961 .33855 m
.50384 .36422 L
s
.50384 .36422 m
.5499 .38419 L
s
.872 .927 .872 r
.29159 .52287 m
.33887 .53762 L
.30784 .50036 L
F
0 g
.33887 .53762 m
.30784 .50036 L
s
.30784 .50036 m
.29159 .52287 L
s
.872 .927 .872 r
.29159 .52287 m
.32694 .55385 L
.33887 .53762 L
F
0 g
.29159 .52287 m
.32694 .55385 L
s
.32694 .55385 m
.33887 .53762 L
s
.916 .974 .916 r
.44308 .32941 m
.50384 .36422 L
.4961 .33855 L
F
0 g
.50384 .36422 m
.4961 .33855 L
s
.4961 .33855 m
.44308 .32941 L
s
.889 .945 .889 r
.37314 .58427 m
.42185 .58504 L
.37186 .57531 L
F
0 g
.37314 .58427 m
.42185 .58504 L
s
.42185 .58504 m
.37186 .57531 L
s
.37186 .57531 m
.37314 .58427 L
s
.878 .933 .878 r
.28206 .41732 m
.32811 .43767 L
.32383 .39489 L
F
0 g
.32811 .43767 m
.32383 .39489 L
s
.32383 .39489 m
.28206 .41732 L
s
.878 .933 .878 r
.28206 .41732 m
.28825 .45886 L
.32811 .43767 L
F
0 g
.28206 .41732 m
.28825 .45886 L
s
.28825 .45886 m
.32811 .43767 L
s
.906 .963 .906 r
.4708 .57311 m
.42185 .58504 L
.47187 .58208 L
F
0 g
.4708 .57311 m
.42185 .58504 L
s
.42185 .58504 m
.47187 .58208 L
s
.47187 .58208 m
.4708 .57311 L
s
.919 .976 .919 r
.51504 .54965 m
.4708 .57311 L
.47187 .58208 L
F
0 g
.51504 .54965 m
.4708 .57311 L
s
.4708 .57311 m
.47187 .58208 L
s
.93 .988 .93 r
.5281 .49538 m
.51504 .54965 L
.5501 .51705 L
F
0 g
.51504 .54965 m
.5501 .51705 L
s
.5501 .51705 m
.5281 .49538 L
s
.937 .995 .937 r
.54679 .45295 m
.5281 .49538 L
.5501 .51705 L
F
0 g
.54679 .45295 m
.5281 .49538 L
s
.5281 .49538 m
.5501 .51705 L
s
.885 .94 .885 r
.32694 .55385 m
.37822 .56682 L
.33887 .53762 L
F
0 g
.37822 .56682 m
.33887 .53762 L
s
.33887 .53762 m
.32694 .55385 L
s
.885 .94 .885 r
.32694 .55385 m
.37186 .57531 L
.37822 .56682 L
F
0 g
.32694 .55385 m
.37186 .57531 L
s
.37186 .57531 m
.37822 .56682 L
s
.903 .96 .903 r
.38692 .33073 m
.44499 .35413 L
.44308 .32941 L
F
0 g
.44499 .35413 m
.44308 .32941 L
s
.44308 .32941 m
.38692 .33073 L
s
.903 .96 .903 r
.38692 .33073 m
.38264 .35559 L
.44499 .35413 L
F
0 g
.38692 .33073 m
.38264 .35559 L
s
.38264 .35559 m
.44499 .35413 L
s
.916 .974 .916 r
.44308 .32941 m
.44499 .35413 L
.50384 .36422 L
F
0 g
.44308 .32941 m
.44499 .35413 L
s
.44499 .35413 m
.50384 .36422 L
s
.908 .965 .908 r
.46226 .56495 m
.42185 .58504 L
.4708 .57311 L
F
0 g
.46226 .56495 m
.42185 .58504 L
s
.42185 .58504 m
.4708 .57311 L
s
.4708 .57311 m
.46226 .56495 L
s
.908 .965 .908 r
.44752 .55887 m
.42185 .58504 L
.46226 .56495 L
F
0 g
.44752 .55887 m
.42185 .58504 L
s
.42185 .58504 m
.46226 .56495 L
s
.46226 .56495 m
.44752 .55887 L
s
.907 .964 .907 r
.42882 .55581 m
.42185 .58504 L
.44752 .55887 L
F
0 g
.42882 .55581 m
.42185 .58504 L
s
.42185 .58504 m
.44752 .55887 L
s
.44752 .55887 m
.42882 .55581 L
s
.905 .962 .905 r
.40906 .55625 m
.42185 .58504 L
.42882 .55581 L
F
0 g
.40906 .55625 m
.42185 .58504 L
s
.42185 .58504 m
.42882 .55581 L
s
.42882 .55581 m
.40906 .55625 L
s
.902 .959 .902 r
.39128 .56012 m
.42185 .58504 L
.40906 .55625 L
F
0 g
.39128 .56012 m
.42185 .58504 L
s
.42185 .58504 m
.40906 .55625 L
s
.40906 .55625 m
.39128 .56012 L
s
.899 .955 .899 r
.37822 .56682 m
.42185 .58504 L
.39128 .56012 L
F
0 g
.37822 .56682 m
.42185 .58504 L
s
.42185 .58504 m
.39128 .56012 L
s
.39128 .56012 m
.37822 .56682 L
s
.894 .95 .894 r
.37186 .57531 m
.42185 .58504 L
.37822 .56682 L
F
0 g
.37186 .57531 m
.42185 .58504 L
s
.42185 .58504 m
.37822 .56682 L
s
.37822 .56682 m
.37186 .57531 L
s
.931 .989 .931 r
.50585 .39067 m
.54679 .45295 L
.55316 .41107 L
F
0 g
.54679 .45295 m
.55316 .41107 L
s
.55316 .41107 m
.50585 .39067 L
s
.931 .989 .931 r
.50384 .36422 m
.50585 .39067 L
.55316 .41107 L
F
0 g
.50384 .36422 m
.50585 .39067 L
s
.50585 .39067 m
.55316 .41107 L
s
.921 .979 .921 r
.49893 .53403 m
.4708 .57311 L
.51504 .54965 L
F
0 g
.4708 .57311 m
.51504 .54965 L
s
.51504 .54965 m
.49893 .53403 L
s
.93 .988 .93 r
.5281 .49538 m
.49893 .53403 L
.51504 .54965 L
F
0 g
.5281 .49538 m
.49893 .53403 L
s
.49893 .53403 m
.51504 .54965 L
s
.921 .979 .921 r
.49893 .53403 m
.46226 .56495 L
.4708 .57311 L
F
0 g
.49893 .53403 m
.46226 .56495 L
s
.46226 .56495 m
.4708 .57311 L
s
.894 .949 .894 r
.32673 .36835 m
.38128 .38185 L
.38264 .35559 L
F
0 g
.38128 .38185 m
.38264 .35559 L
s
.38264 .35559 m
.32673 .36835 L
s
.894 .949 .894 r
.32673 .36835 m
.32383 .39489 L
.38128 .38185 L
F
0 g
.32673 .36835 m
.32383 .39489 L
s
.32383 .39489 m
.38128 .38185 L
s
.887 .942 .887 r
.28825 .45886 m
.34185 .4825 L
.32811 .43767 L
F
0 g
.34185 .4825 m
.32811 .43767 L
s
.32811 .43767 m
.28825 .45886 L
s
.887 .942 .887 r
.28825 .45886 m
.30784 .50036 L
.34185 .4825 L
F
0 g
.28825 .45886 m
.30784 .50036 L
s
.30784 .50036 m
.34185 .4825 L
s
.92 .977 .92 r
.44499 .35413 m
.50585 .39067 L
.50384 .36422 L
F
0 g
.50585 .39067 m
.50384 .36422 L
s
.50384 .36422 m
.44499 .35413 L
s
.897 .953 .897 r
.33887 .53762 m
.37822 .56682 L
.39128 .56012 L
F
0 g
.33887 .53762 m
.37822 .56682 L
s
.37822 .56682 m
.39128 .56012 L
s
.919 .976 .919 r
.47091 .52234 m
.46226 .56495 L
.49893 .53403 L
F
0 g
.46226 .56495 m
.49893 .53403 L
s
.49893 .53403 m
.47091 .52234 L
s
.919 .976 .919 r
.47091 .52234 m
.44752 .55887 L
.46226 .56495 L
F
0 g
.47091 .52234 m
.44752 .55887 L
s
.44752 .55887 m
.46226 .56495 L
s
.928 .986 .928 r
.50166 .43369 m
.5281 .49538 L
.54679 .45295 L
F
0 g
.5281 .49538 m
.54679 .45295 L
s
.54679 .45295 m
.50166 .43369 L
s
.931 .989 .931 r
.50585 .39067 m
.50166 .43369 L
.54679 .45295 L
F
0 g
.50585 .39067 m
.50166 .43369 L
s
.50166 .43369 m
.54679 .45295 L
s
.893 .948 .893 r
.30784 .50036 m
.36366 .52476 L
.34185 .4825 L
F
0 g
.36366 .52476 m
.34185 .4825 L
s
.34185 .4825 m
.30784 .50036 L
s
.893 .948 .893 r
.30784 .50036 m
.33887 .53762 L
.36366 .52476 L
F
0 g
.30784 .50036 m
.33887 .53762 L
s
.33887 .53762 m
.36366 .52476 L
s
.897 .953 .897 r
.33887 .53762 m
.39128 .56012 L
.36366 .52476 L
F
0 g
.39128 .56012 m
.36366 .52476 L
s
.36366 .52476 m
.33887 .53762 L
s
.899 .955 .899 r
.32383 .39489 m
.38289 .42536 L
.38128 .38185 L
F
0 g
.38289 .42536 m
.38128 .38185 L
s
.38128 .38185 m
.32383 .39489 L
s
.899 .955 .899 r
.32383 .39489 m
.32811 .43767 L
.38289 .42536 L
F
0 g
.32383 .39489 m
.32811 .43767 L
s
.32811 .43767 m
.38289 .42536 L
s
.905 .961 .905 r
.36366 .52476 m
.39128 .56012 L
.40906 .55625 L
F
0 g
.36366 .52476 m
.39128 .56012 L
s
.39128 .56012 m
.40906 .55625 L
s
.909 .965 .909 r
.38264 .35559 m
.44536 .38036 L
.44499 .35413 L
F
0 g
.44536 .38036 m
.44499 .35413 L
s
.44499 .35413 m
.38264 .35559 L
s
.909 .965 .909 r
.38264 .35559 m
.38128 .38185 L
.44536 .38036 L
F
0 g
.38264 .35559 m
.38128 .38185 L
s
.38128 .38185 m
.44536 .38036 L
s
.915 .972 .915 r
.43526 .51646 m
.44752 .55887 L
.47091 .52234 L
F
0 g
.44752 .55887 m
.47091 .52234 L
s
.47091 .52234 m
.43526 .51646 L
s
.915 .972 .915 r
.43526 .51646 m
.42882 .55581 L
.44752 .55887 L
F
0 g
.43526 .51646 m
.42882 .55581 L
s
.42882 .55581 m
.44752 .55887 L
s
.925 .982 .925 r
.4896 .47914 m
.49893 .53403 L
.5281 .49538 L
F
0 g
.49893 .53403 m
.5281 .49538 L
s
.5281 .49538 m
.4896 .47914 L
s
.925 .982 .925 r
.4896 .47914 m
.47091 .52234 L
.49893 .53403 L
F
0 g
.4896 .47914 m
.47091 .52234 L
s
.47091 .52234 m
.49893 .53403 L
s
.928 .986 .928 r
.50166 .43369 m
.4896 .47914 L
.5281 .49538 L
F
0 g
.50166 .43369 m
.4896 .47914 L
s
.4896 .47914 m
.5281 .49538 L
s
.92 .977 .92 r
.44499 .35413 m
.44536 .38036 L
.50585 .39067 L
F
0 g
.44499 .35413 m
.44536 .38036 L
s
.44536 .38036 m
.50585 .39067 L
s
.921 .978 .921 r
.44536 .38036 m
.50166 .43369 L
.50585 .39067 L
F
0 g
.50166 .43369 m
.50585 .39067 L
s
.50585 .39067 m
.44536 .38036 L
s
.91 .967 .91 r
.39754 .5173 m
.40906 .55625 L
.42882 .55581 L
F
0 g
.39754 .5173 m
.40906 .55625 L
s
.40906 .55625 m
.42882 .55581 L
s
.905 .961 .905 r
.36366 .52476 m
.40906 .55625 L
.39754 .5173 L
F
0 g
.40906 .55625 m
.39754 .5173 L
s
.39754 .5173 m
.36366 .52476 L
s
.91 .967 .91 r
.39754 .5173 m
.42882 .55581 L
.43526 .51646 L
F
0 g
.42882 .55581 m
.43526 .51646 L
s
.43526 .51646 m
.39754 .5173 L
s
.902 .958 .902 r
.32811 .43767 m
.38851 .47212 L
.38289 .42536 L
F
0 g
.38851 .47212 m
.38289 .42536 L
s
.38289 .42536 m
.32811 .43767 L
s
.902 .958 .902 r
.32811 .43767 m
.34185 .4825 L
.38851 .47212 L
F
0 g
.32811 .43767 m
.34185 .4825 L
s
.34185 .4825 m
.38851 .47212 L
s
.904 .96 .904 r
.34185 .4825 m
.36366 .52476 L
.39754 .5173 L
F
0 g
.34185 .4825 m
.36366 .52476 L
s
.36366 .52476 m
.39754 .5173 L
s
.911 .968 .911 r
.38128 .38185 m
.44398 .42395 L
.44536 .38036 L
F
0 g
.44398 .42395 m
.44536 .38036 L
s
.44536 .38036 m
.38128 .38185 L
s
.911 .968 .911 r
.38128 .38185 m
.38289 .42536 L
.44398 .42395 L
F
0 g
.38128 .38185 m
.38289 .42536 L
s
.38289 .42536 m
.44398 .42395 L
s
.919 .976 .919 r
.4405 .47094 m
.47091 .52234 L
.4896 .47914 L
F
0 g
.47091 .52234 m
.4896 .47914 L
s
.4896 .47914 m
.4405 .47094 L
s
.919 .976 .919 r
.4405 .47094 m
.43526 .51646 L
.47091 .52234 L
F
0 g
.4405 .47094 m
.43526 .51646 L
s
.43526 .51646 m
.47091 .52234 L
s
.921 .978 .921 r
.44536 .38036 m
.44398 .42395 L
.50166 .43369 L
F
0 g
.44536 .38036 m
.44398 .42395 L
s
.44398 .42395 m
.50166 .43369 L
s
.92 .978 .92 r
.44398 .42395 m
.4896 .47914 L
.50166 .43369 L
F
0 g
.4896 .47914 m
.50166 .43369 L
s
.50166 .43369 m
.44398 .42395 L
s
.904 .96 .904 r
.34185 .4825 m
.39754 .5173 L
.38851 .47212 L
F
0 g
.39754 .5173 m
.38851 .47212 L
s
.38851 .47212 m
.34185 .4825 L
s
.92 .978 .92 r
.44398 .42395 m
.4405 .47094 L
.4896 .47914 L
F
0 g
.44398 .42395 m
.4405 .47094 L
s
.4405 .47094 m
.4896 .47914 L
s
.912 .969 .912 r
.38851 .47212 m
.39754 .5173 L
.43526 .51646 L
F
0 g
.38851 .47212 m
.39754 .5173 L
s
.39754 .5173 m
.43526 .51646 L
s
.912 .969 .912 r
.38851 .47212 m
.43526 .51646 L
.4405 .47094 L
F
0 g
.43526 .51646 m
.4405 .47094 L
s
.4405 .47094 m
.38851 .47212 L
s
.912 .969 .912 r
.38289 .42536 m
.4405 .47094 L
.44398 .42395 L
F
0 g
.4405 .47094 m
.44398 .42395 L
s
.44398 .42395 m
.38289 .42536 L
s
.912 .969 .912 r
.38289 .42536 m
.38851 .47212 L
.4405 .47094 L
F
0 g
.38289 .42536 m
.38851 .47212 L
s
.38851 .47212 m
.4405 .47094 L
s
0 0 1 r
.025 w
.42185 .58504 Mdot
1 0 0 r
.512 .46211 Mdot
0 0 1 r
.008 w
.75667 .12845 m
.51566 .45712 L
s
1 0 0 r
.025 w
.76046 .12328 Mdot
0 g
gsave
.30442 .59226 -61 -9.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.938 moveto
%%IncludeResource: font Math5Mono
%%IncludeFont: Math5Mono
/Math5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\315) show
72.688 12.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45475 .44558 -61 -9.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.938 moveto
%%IncludeResource: font Math5Mono
%%IncludeFont: Math5Mono
/Math5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
70.938 12.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60508 .28057 -61 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
70.188 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75541 .16139 -61 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, 0, 0, 0}}],
 "\n\t\t\t\t",
 StyleBox["Figure 2.22",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The complex plane and the Riemann sphere  ",
 Cell[BoxData["\[CapitalOmega]"],
  FontSize->14,
  FontWeight->"Bold"],
 "."
}], "Text"],

Cell[TextData[{
 "\tLet us reconsider the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 ".  Let us assign the images  ",
 Cell[BoxData[
  RowBox[{"w", "=", "\[Infinity]"}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"w", "=", "0"}]]],
 "  to the points  ",
 Cell[BoxData[
  RowBox[{"z", "=", "0"}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Infinity]"}]]],
 ", respectively.  We now write the reciprocal transformation as  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{"{", GridBox[{
       {
        FractionBox["1", "z"], 
        StyleBox["when",
         FontFamily->"Times New Roman"], 
        RowBox[{
         RowBox[{"z", "\[NotEqual]", "0"}], ",", "\[Infinity]"}]},
       {
        RowBox[{"0", " "}], 
        StyleBox["when",
         FontFamily->"Times New Roman"], 
        RowBox[{"z", "=", "\[Infinity]", "      "}]},
       {"\[Infinity]", 
        StyleBox["when",
         FontFamily->"Times New Roman"], 
        RowBox[{"z", "=", "0", "      "}]}
      }], 
     StyleBox["}",
      FontColor->GrayLevel[1]]}]}]}]]],
 "  \n\nNote that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}]}]]],
 "  is a one-to-one mapping of the extended complex z plane onto the extended \
complex w plane.  Further, f is a continuous mapping from the extended z \
plane onto the extended w plane.  We leave the details to you.  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Exploration", "."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.4002549394375*^9, 3.400254942734375*^9}, {
  3.5067036568125*^9, 3.506703656828125*^9}},
 AspectRatioFixed->False],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["Z", "1"], "=", 
     RowBox[{
      FractionBox["5", "4"], "-", 
      RowBox[{
       FractionBox["3", "4"], "\[ImaginaryI]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "1"], "=", 
     RowBox[{"Re", "[", 
      SubscriptBox["Z", "1"], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["Y", "1"], "=", 
     RowBox[{"Im", "[", 
      SubscriptBox["Z", "1"], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "2"], "=", 
     FractionBox[
      SubscriptBox["X", "1"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["X", "1"], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["Y", "1"], ")"}], "2"], "+", "1"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["Y", "2"], "=", 
     FractionBox[
      SubscriptBox["Y", "1"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["X", "1"], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["Y", "1"], ")"}], "2"], "+", "1"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["T", "2"], "=", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["X", "1"], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["Y", "1"], ")"}], "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["X", "1"], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         SubscriptBox["Y", "1"], ")"}], "2"], "+", "1"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zpoint", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["X", "1"], ",", 
           SubscriptBox["Y", "1"], ",", "0"}], "}"}], "]"}]}], "}"}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"riemannsphere", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sphere", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", 
             FractionBox["1", "2"]}], "}"}], ",", 
           FractionBox["1", "2"]}], "]"}], ",", "Red", ",", 
         RowBox[{"Sphere", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["X", "1"], ",", 
             SubscriptBox["Y", "1"], ",", "0"}], "}"}], ",", "0.04"}], "]"}], 
         ",", 
         RowBox[{"Sphere", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["X", "2"], ",", 
             SubscriptBox["Y", "2"], ",", 
             SubscriptBox["T", "2"]}], "}"}], ",", "0.04"}], "]"}], ",", 
         "Blue", ",", 
         RowBox[{"Sphere", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", "0.04"}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rline", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["X", "1"], ",", 
             SubscriptBox["Y", "1"], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["X", "2"], ",", 
             SubscriptBox["Y", "2"], ",", 
             SubscriptBox["T", "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zplane", "=", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "9"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "White"}], 
         "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"riemannsphere", ",", "zplane", ",", "rline", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.05"}], ",", "1.05"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "7"}], ",", "2"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<The point z = \>\"", ",", 
      SubscriptBox["Z", "1"], ",", "\"\< in the complex plane, and\>\""}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<the point \[DoubleStruckCapitalZ] = \>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["X", "2"], ",", 
        SubscriptBox["Y", "2"], ",", 
        SubscriptBox["T", "2"]}], "}"}], ",", 
      "\"\< on the Riemann sphere.\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.400251450421875*^9, {3.400251488921875*^9, 3.400251527609375*^9}, {
   3.4002516154375*^9, 3.400251915328125*^9}, {3.400252534515625*^9, 
   3.40025265703125*^9}, {3.40025271915625*^9, 3.400252750140625*^9}, {
   3.4002527831875*^9, 3.400252788296875*^9}, {3.400252842921875*^9, 
   3.400252852140625*^9}, {3.400252892265625*^9, 3.400252902296875*^9}, {
   3.40025294840625*^9, 3.400253091046875*^9}, {3.40025321009375*^9, 
   3.400253392234375*^9}, {3.40025343446875*^9, 3.400253434984375*^9}, {
   3.400253466578125*^9, 3.40025348390625*^9}, {3.400253518328125*^9, 
   3.400253589171875*^9}, {3.40025366421875*^9, 3.400253702546875*^9}, {
   3.40025376571875*^9, 3.400253882390625*^9}, {3.4002539745625*^9, 
   3.4002539785*^9}, {3.400254024*^9, 3.4002540443125*^9}, {
   3.400254122578125*^9, 3.4002542986875*^9}, {3.40025440575*^9, 
   3.40025460459375*^9}, {3.400254647125*^9, 3.400254667125*^9}, {
   3.400254708*^9, 3.400254709828125*^9}, {3.40025474034375*^9, 
   3.40025475071875*^9}, {3.400254813921875*^9, 3.40025485321875*^9}, {
   3.400254965*^9, 3.40025505109375*^9}, {3.4002550849375*^9, 
   3.400255148671875*^9}, {3.400255195109375*^9, 3.400255198234375*^9}, {
   3.400258744859375*^9, 3.400258766*^9}},
 CellID->31732]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Investigate the limits of  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], "=", 
    FractionBox["1", "z"]}]}]]],
 " as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"z", "\[Rule]", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman"], 
   RowBox[{
    RowBox[{
     StyleBox["and",
      FontFamily->"Times New Roman"], " ", "z"}], "\[Rule]", 
    "\[Infinity]"}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", "for", " ", "Extra", " ", 
   RowBox[{"Example", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.50670365971875*^9, 3.50670365971875*^9}},
 AspectRatioFixed->False],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", "z", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     FractionBox["1", "z"]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim0", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"f", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim1", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"f", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", "\[Infinity]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Take the limit as z \[Rule] \[Infinity]\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \[Infinity]\)]\) f[z] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \[Infinity]\)]\) \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim1"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Take the limit as z \[Rule] 0\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 0\)]\) f[z] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim0"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.398978647734375*^9, {3.40025880778125*^9, 3.40025881284375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Let's try to evalute f[0].\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[0] = \>\"", ",", 
      RowBox[{"f", "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978652625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Take the limit as x \[Rule] \[Infinity]\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \[Infinity]\)]\) f[x+\
\[ImaginaryI] b] = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \[Infinity]\)]\) \
\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "b"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "b"}]}], "]"}], ",", 
        RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "]"}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Take the limit as x \[Rule] -\[Infinity]\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \(-\[Infinity]\)\)]\) \
f[x+\[ImaginaryI] b] = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \(-\
\[Infinity]\)\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "b"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "b"}]}], "]"}], ",", 
        RowBox[{"x", "\[Rule]", 
         RowBox[{"-", "\[Infinity]"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Take the limit as y \[Rule] \[Infinity]\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \[Infinity]\)]\) f[a+\
\[ImaginaryI] y] = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \[Infinity]\)]\) \
\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"a", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", 
        RowBox[{"y", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "]"}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Take the limit as y \[Rule] -\[Infinity]\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \(-\[Infinity]\)\)]\) \
f[a+\[ImaginaryI] y] = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \(-\
\[Infinity]\)\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"a", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", 
        RowBox[{"y", "\[Rule]", 
         RowBox[{"-", "\[Infinity]"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3989786563125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Mathematica can distinguish the direction of some complex limits.\>\
\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Take the limit on the right as x \[Rule] \
\!\(\*SuperscriptBox[\(0\), \(+\)]\)\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \*SuperscriptBox[\(0\), \
\(+\)]\)]\) f[x+\[ImaginaryI] 0] = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \
0\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "0"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "0"}]}], "]"}], ",", 
        RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<This is a directed limit  \
Limit[f[z],z\[Rule]0,Direction\[Rule]-1]\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \*SuperscriptBox[\(0\), \
\(+\)]\)]\) f[x+\[ImaginaryI] 0] = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \
0\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "0"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", "z", "]"}], ",", 
        RowBox[{"z", "\[Rule]", "0"}], ",", 
        RowBox[{"Direction", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3989786610625*^9, 3.398978664640625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Take the limit on the left as x \[Rule] \!\(\*SuperscriptBox[\(0\), \
\(-\)]\)\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \*SuperscriptBox[\(0\), \
\(-\)]\)]\) f[x+\[ImaginaryI] 0] = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \
0\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{
        RowBox[{"-", "x"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "0"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{
          RowBox[{"-", "x"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "0"}]}], "]"}], ",", 
        RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\[Rule]1]\>\
\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \*SuperscriptBox[\(0\), \
\(-\)]\)]\) f[x+\[ImaginaryI] 0] = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] \
0\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{
        RowBox[{"-", "x"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "0"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", "z", "]"}], ",", 
        RowBox[{"z", "\[Rule]", "0"}], ",", 
        RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897866759375*^9, 3.3989786691875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Take the limit on positive y-axis as y \[Rule] \
\!\(\*SuperscriptBox[\(0\), \(+\)]\)\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \*SuperscriptBox[\(0\), \
\(+\)]\)]\) f[0+\[ImaginaryI] y] = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \
\*SuperscriptBox[\(0\), \(+\)]\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"0", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"0", "+", 
          RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\[Rule]-\
\[ImaginaryI]]\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \*SuperscriptBox[\(0\), \
\(+\)]\)]\) f[0+\[ImaginaryI] y] = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \
\*SuperscriptBox[\(0\), \(+\)]\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"0", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", "z", "]"}], ",", 
        RowBox[{"z", "\[Rule]", "0"}], ",", 
        RowBox[{"Direction", "\[Rule]", 
         RowBox[{"-", "\[ImaginaryI]"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897867196875*^9, 3.398978673171875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Take the limit on negative y-axis as y \[Rule] \
\!\(\*SuperscriptBox[\(0\), \(-\)]\)\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \*SuperscriptBox[\(0\), \
\(-\)]\)]\) f[0+\[ImaginaryI] y] = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \
\*SuperscriptBox[\(0\), \(+\)]\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"0", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"0", "-", 
          RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\[Rule]\
\[ImaginaryI]]\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \*SuperscriptBox[\(0\), \
\(-\)]\)]\) f[0+\[ImaginaryI] y] = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \
\*SuperscriptBox[\(0\), \(+\)]\)]\) \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"0", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"f", "[", "z", "]"}], ",", 
        RowBox[{"z", "\[Rule]", "0"}], ",", 
        RowBox[{"Direction", "\[Rule]", "\[ImaginaryI]"}]}], "]"}]}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978675671875*^9, 3.39897867771875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<When Mathematica evaluates f[0], it gets\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[0] = \>\"", ",", 
      RowBox[{"f", "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<So it is combining all of the previous numbers in a variable called \
'ComplexInfinity'\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<and\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[ComplexInfinity] = \>\"", ",", 
      RowBox[{"f", "[", "ComplexInfinity", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978680078125*^9}]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 2.22.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the image of the right half plane  ",
 Cell[BoxData[
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"z", ":", " ", 
     RowBox[{
      RowBox[{"Re", 
       RowBox[{"(", "z", ")"}]}], "\[GreaterEqual]", 
      FractionBox["1", "2"]}]}], "}"}]}]]],
 "  under the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    FractionBox["1", "z"]}]}]],
  AspectRatioFixed->True],
 "  is the closed disk  ",
 Cell[BoxData[
  RowBox[{
   OverscriptBox[
    RowBox[{
     SubscriptBox["D", "1"], 
     RowBox[{"(", "1", ")"}]}], "_"], "=", 
   RowBox[{"{", 
    RowBox[{"w", ":", 
     RowBox[{"|", 
      RowBox[{"w", "-", "1"}], "|", 
      RowBox[{"\[LessEqual]", "1"}]}]}], "}"}]}]]],
 "  in the w-plane.  \n\nSolution.  Proceeding as we did in Example 2.7, we \
get the inverse mapping of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[ImaginaryI]", " ", "v"}]}], "=", 
   RowBox[{"w", "=", 
    RowBox[{
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], "=", 
     FractionBox["1", "z"]}]}]}]]],
 "  as  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], 
     RowBox[{"(", "w", ")"}]}], "=", 
    FractionBox["1", "w"]}]}]]],
 ".  Then  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[ImaginaryI]", " ", "v"}]}], "=", 
   RowBox[{"w", "=", 
    RowBox[{
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], "\[Element]", " ", 
     OverscriptBox[
      RowBox[{
       SubscriptBox["D", "1"], 
       RowBox[{"(", "1", ")"}]}], "_"]}]}]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", " ", 
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]]}], 
    RowBox[{"(", "w", ")"}]}], "=", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "\[Element]", " ", 
    "A"}]}], "\n", 
  RowBox[{
   RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
    FractionBox["1", 
     RowBox[{"u", "+", 
      RowBox[{"\[ImaginaryI]", " ", "v"}]}]]}], "=", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "\[Element]", " ", 
    "A"}]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
     FractionBox["u", 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], "+", 
    RowBox[{"\[ImaginaryI]", 
     FractionBox[
      RowBox[{"-", " ", "v"}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}]}], "=", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "\[Element]", " ", 
    "A"}]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
     FractionBox["u", 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], "=", 
    RowBox[{"x", "\[GreaterEqual]", 
     FractionBox["1", "2"]}]}], ",", "  ", 
   RowBox[{
    RowBox[{"and", "  ", 
     FractionBox[
      RowBox[{"-", " ", "v"}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], "=", "y"}]}], "\n", 
  RowBox[{
   RowBox[{"\[DoubleLongLeftRightArrow]", "   ", 
    FractionBox["u", 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      SuperscriptBox["v", "2"]}]]}], "\[GreaterEqual]", 
   FractionBox["1", "2"]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
     SuperscriptBox["u", "2"]}], "-", 
    RowBox[{"2", "u"}], "+", "1", "+", 
    SuperscriptBox["v", "2"]}], "\[LessEqual]", "1"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"u", "-", "1"}], ")"}], "2"]}], "+", 
    SuperscriptBox["v", "2"]}], "\[LessEqual]", "1"}]}]],
 "   \n\nwhich describes the disk  ",
 Cell[BoxData[
  OverscriptBox[
   RowBox[{
    SubscriptBox["D", "1"], 
    RowBox[{"(", "1", ")"}]}], "_"]]],
 ".  As the reciprocal transformation is one-to-one, preimages of the points \
in the disk  ",
 Cell[BoxData[
  OverscriptBox[
   RowBox[{
    SubscriptBox["D", "1"], 
    RowBox[{"(", "1", ")"}]}], "_"]]],
 "  will lie in the right half-plane  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"Re", 
     RowBox[{"(", "z", ")"}]}], "\[GreaterEqual]", 
    FractionBox["1", "2"]}]}]]],
 ".  Figure 2.23 illustrates this result."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34375 0.3125 0.5 0.3125 [
[.03125 .4875 -8 -12.5625 ]
[.03125 .4875 8 0 ]
[.42188 .4875 -14.0938 -20.125 ]
[.42188 .4875 14.0938 0 ]
[.96875 .4875 -11 -12.5625 ]
[.96875 .4875 11 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.33125 .1875 -16 -6.28125 ]
[.33125 .1875 0 6.28125 ]
[.33125 .8125 -10 -6.28125 ]
[.33125 .8125 0 6.28125 ]
[.34375 1.025 -5 0 ]
[.34375 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 .5 m
.03125 .50625 L
s
gsave
.03125 .4875 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42188 .5 m
.42188 .50625 L
s
gsave
.42188 .4875 -75.0938 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
76.750 17.063 moveto
(\\200\\200) show
81.000 17.063 moveto
(\\200) show
83.063 17.063 moveto
(\\200) show
78.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96875 .5 m
.96875 .50625 L
s
gsave
.96875 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .1875 m
.35 .1875 L
s
gsave
.33125 .1875 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .8125 m
.35 .8125 L
s
gsave
.33125 .8125 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
69.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 0 m
.34375 1 L
s
gsave
.34375 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .7 r
.5 .03125 m
.96875 .03125 L
.96875 .96875 L
.5 .96875 L
.5 .03125 L
F
0 0 0 r
.5 Mabswid
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
s
.5 g
.5 .42188 m
.5003 .42188 L
.50058 .42188 L
.5009 .42188 L
.5012 .42188 L
.50173 .42189 L
.50231 .42191 L
.50295 .42193 L
.50363 .42196 L
.50484 .42203 L
.5061 .42211 L
.50727 .42221 L
.50993 .42251 L
.51263 .4229 L
.51509 .42335 L
.52057 .42463 L
.52525 .42607 L
.53024 .42796 L
.5396 .43265 L
.54794 .43831 L
.55592 .44544 L
.56262 .45329 L
.56804 .46161 L
.57037 .46607 L
.5726 .47113 L
.57439 .47614 L
.57573 .48081 L
.57681 .48572 L
.57727 .48845 L
.57761 .49105 L
.57786 .49352 L
.57795 .49477 L
.57803 .49616 L
.57808 .49734 L
.5781 .498 L
.57811 .49831 L
.57811 .49861 L
.57812 .49889 L
.57812 .49914 L
.57812 .49942 L
.57812 .49973 L
.57812 .50002 L
.57812 .50033 L
.57812 .50063 L
.57812 .5009 L
.57812 .50123 L
.57811 .50153 L
.5781 .50211 L
.57808 .50273 L
.57805 .5034 L
Mistroke
.57799 .50461 L
.57791 .50573 L
.57768 .5083 L
.57734 .51102 L
.57692 .51365 L
.57637 .51646 L
.57511 .52151 L
.57353 .52641 L
.57152 .53145 L
.56702 .54015 L
.56108 .54871 L
.55433 .55614 L
.54618 .56302 L
.53751 .56853 L
.52856 .57272 L
.52375 .57443 L
.51853 .5759 L
.51617 .57643 L
.51361 .57693 L
.51139 .57729 L
.50895 .57761 L
.50669 .57784 L
.50459 .57799 L
.50343 .57805 L
.50237 .57809 L
.50179 .5781 L
.50148 .57811 L
.50115 .57812 L
.50087 .57812 L
.50055 .57812 L
.50027 .57812 L
.5 .57812 L
Mfstroke
0 0 0 r
.5 .34375 m
.50061 .34375 L
.50116 .34375 L
.50179 .34376 L
.5024 .34377 L
.50346 .34379 L
.50463 .34382 L
.5059 .34386 L
.50726 .34392 L
.50969 .34405 L
.51219 .34423 L
.51454 .34443 L
.51986 .34502 L
.52527 .34581 L
.53018 .34669 L
.54114 .34926 L
.55049 .35213 L
.56048 .35593 L
.57919 .3653 L
.59587 .37662 L
.61184 .39089 L
.62524 .40658 L
.63608 .42321 L
.64075 .43214 L
.64519 .44227 L
.64879 .45228 L
.65146 .46161 L
.65362 .47143 L
.65453 .47689 L
.65522 .48209 L
.65571 .48704 L
.6559 .48955 L
.65606 .49232 L
.65616 .49467 L
.6562 .496 L
.65621 .49663 L
.65623 .49721 L
.65623 .49777 L
.65624 .49828 L
.65625 .49885 L
.65625 .49945 L
.65625 .50003 L
.65625 .50066 L
.65624 .50126 L
.65624 .50181 L
.65623 .50245 L
.65622 .50307 L
.65619 .50422 L
.65615 .50545 L
.6561 .5068 L
Mistroke
.65598 .50922 L
.65583 .51147 L
.65537 .5166 L
.65469 .52204 L
.65385 .52729 L
.65274 .53292 L
.65021 .54301 L
.64705 .55281 L
.64303 .5629 L
.63404 .5803 L
.62215 .59743 L
.60866 .61228 L
.59236 .62603 L
.57502 .63706 L
.55711 .64544 L
.54749 .64886 L
.53706 .65179 L
.53234 .65287 L
.52722 .65386 L
.52278 .65458 L
.5179 .65522 L
.51339 .65568 L
.50919 .65598 L
.50686 .6561 L
.50474 .65618 L
.50357 .65621 L
.50296 .65622 L
.5023 .65623 L
.50173 .65624 L
.5011 .65625 L
.50053 .65625 L
.5 .65625 L
Mfstroke
.5 g
.5 .26563 m
.50091 .26563 L
.50174 .26563 L
.50269 .26564 L
.50359 .26565 L
.5052 .26568 L
.50694 .26573 L
.50886 .26579 L
.51089 .26588 L
.51453 .26608 L
.51829 .26634 L
.5218 .26664 L
.52979 .26753 L
.5379 .26871 L
.54528 .27004 L
.56171 .27389 L
.57574 .2782 L
.59071 .28389 L
.61879 .29796 L
.64381 .31493 L
.66776 .33633 L
.68787 .35986 L
.70412 .38482 L
.71112 .39821 L
.71779 .4134 L
.72318 .42843 L
.72719 .44242 L
.73042 .45715 L
.7318 .46534 L
.73283 .47314 L
.73357 .48056 L
.73385 .48432 L
.73409 .48848 L
.73424 .49201 L
.7343 .49399 L
.73432 .49494 L
.73434 .49582 L
.73435 .49666 L
.73436 .49742 L
.73437 .49827 L
.73437 .49918 L
.73437 .50005 L
.73437 .50099 L
.73437 .50189 L
.73436 .50271 L
.73435 .50368 L
.73433 .5046 L
.73429 .50632 L
.73423 .50818 L
.73415 .5102 L
Mistroke
.73397 .51384 L
.73374 .5172 L
.73305 .5249 L
.73203 .53306 L
.73077 .54094 L
.72911 .54939 L
.72532 .56452 L
.72058 .57922 L
.71455 .59435 L
.70106 .62045 L
.68323 .64614 L
.66299 .66842 L
.63854 .68905 L
.61253 .70559 L
.58567 .71816 L
.57124 .72329 L
.5556 .72769 L
.54851 .7293 L
.54084 .73079 L
.53417 .73187 L
.52685 .73283 L
.52008 .73351 L
.51378 .73397 L
.51029 .73415 L
.50712 .73427 L
.50536 .73431 L
.50443 .73433 L
.50345 .73435 L
.5026 .73436 L
.50166 .73437 L
.5008 .73437 L
.5 .73437 L
Mfstroke
0 0 0 r
.5 .1875 m
.50121 .1875 L
.50231 .18751 L
.50359 .18752 L
.50479 .18754 L
.50693 .18758 L
.50925 .18764 L
.51181 .18772 L
.51452 .18784 L
.51938 .1881 L
.52438 .18845 L
.52907 .18886 L
.53972 .19003 L
.55053 .19161 L
.56037 .19339 L
.58228 .19853 L
.60099 .20427 L
.62095 .21186 L
.65838 .23061 L
.69174 .25324 L
.72368 .28177 L
.75049 .31315 L
.77216 .34643 L
.78149 .36429 L
.79038 .38453 L
.79757 .40457 L
.80292 .42323 L
.80723 .44287 L
.80906 .45379 L
.81044 .46418 L
.81142 .47409 L
.8118 .4791 L
.81212 .48463 L
.81232 .48934 L
.8124 .49199 L
.81243 .49325 L
.81245 .49442 L
.81247 .49554 L
.81248 .49656 L
.81249 .49769 L
.8125 .4989 L
.8125 .50006 L
.8125 .50133 L
.81249 .50252 L
.81248 .50362 L
.81246 .50491 L
.81244 .50613 L
.81239 .50843 L
.81231 .51091 L
.8122 .5136 L
Mistroke
.81195 .51845 L
.81166 .52294 L
.81073 .5332 L
.80937 .54409 L
.8077 .55458 L
.80548 .56585 L
.80043 .58603 L
.79411 .60562 L
.78606 .6258 L
.76808 .6606 L
.74431 .69486 L
.71732 .72456 L
.68472 .75206 L
.65004 .77412 L
.61422 .79088 L
.59498 .79772 L
.57413 .80358 L
.56468 .80573 L
.55445 .80772 L
.54555 .80916 L
.53579 .81044 L
.52678 .81135 L
.51838 .81196 L
.51372 .8122 L
.50949 .81236 L
.50714 .81242 L
.50591 .81244 L
.50461 .81247 L
.50346 .81248 L
.50221 .81249 L
.50107 .8125 L
.5 .8125 L
Mfstroke
.5 g
.5 .10938 m
.50151 .10938 L
.50289 .10939 L
.50448 .1094 L
.50599 .10942 L
.50866 .10947 L
.51156 .10955 L
.51476 .10965 L
.51815 .1098 L
.52422 .11013 L
.53048 .11057 L
.53634 .11107 L
.54965 .11254 L
.56316 .11452 L
.57546 .11673 L
.60285 .12316 L
.62623 .13033 L
.65119 .13982 L
.69798 .16326 L
.73968 .19155 L
.7796 .22722 L
.81311 .26644 L
.8402 .30804 L
.85187 .33036 L
.86298 .35566 L
.87197 .38071 L
.87865 .40403 L
.88404 .42858 L
.88633 .44223 L
.88805 .45523 L
.88928 .46761 L
.88975 .47387 L
.89015 .48079 L
.8904 .48668 L
.8905 .48999 L
.89053 .49156 L
.89056 .49303 L
.89059 .49443 L
.8906 .4957 L
.89061 .49711 L
.89062 .49863 L
.89062 .50008 L
.89062 .50166 L
.89061 .50315 L
.8906 .50452 L
.89058 .50613 L
.89055 .50767 L
.89048 .51054 L
.89039 .51363 L
.89025 .51701 L
Mistroke
.88994 .52306 L
.88957 .52867 L
.88841 .5415 L
.88672 .55511 L
.88462 .56823 L
.88185 .58231 L
.87553 .60753 L
.86764 .63203 L
.85758 .65725 L
.83509 .70075 L
.80539 .74357 L
.77165 .7807 L
.73089 .81508 L
.68755 .84266 L
.64278 .8636 L
.61873 .87214 L
.59266 .87948 L
.58086 .88217 L
.56806 .88465 L
.55694 .88645 L
.54474 .88805 L
.53347 .88919 L
.52297 .88995 L
.51715 .89025 L
.51186 .89044 L
.50893 .89052 L
.50739 .89056 L
.50576 .89058 L
.50433 .8906 L
.50276 .89062 L
.50133 .89062 L
.5 .89062 L
Mfstroke
0 0 0 r
.5 .03125 m
.50182 .03125 L
.50347 .03126 L
.50538 .03128 L
.50719 .03131 L
.51039 .03137 L
.51388 .03146 L
.51771 .03158 L
.52178 .03176 L
.52906 .03215 L
.53658 .03268 L
.54361 .03328 L
.55958 .03505 L
.5758 .03742 L
.59055 .04008 L
.62342 .04779 L
.65148 .0564 L
.68143 .06778 L
.73757 .09591 L
.78761 .12986 L
.83552 .17266 L
.87573 .21973 L
.90824 .26964 L
.92224 .29643 L
.93558 .3268 L
.94636 .35685 L
.95438 .38484 L
.96085 .4143 L
.9636 .43068 L
.96566 .44627 L
.96714 .46113 L
.9677 .46864 L
.96818 .47695 L
.96848 .48401 L
.9686 .48799 L
.96864 .48988 L
.96868 .49163 L
.9687 .49331 L
.96872 .49484 L
.96874 .49654 L
.96875 .49835 L
.96875 .5001 L
.96875 .50199 L
.96873 .50378 L
.96872 .50542 L
.96869 .50736 L
.96866 .5092 L
.96858 .51265 L
.96846 .51636 L
.96831 .52041 L
Mistroke
.96793 .52767 L
.96749 .53441 L
.9661 .5498 L
.96406 .56613 L
.96154 .58187 L
.95822 .59877 L
.95064 .62904 L
.94116 .65844 L
.92909 .6887 L
.90211 .7409 L
.86646 .79228 L
.82598 .83684 L
.77707 .8781 L
.72506 .91119 L
.67134 .93631 L
.64247 .94657 L
.61119 .95537 L
.59703 .9586 L
.58167 .96158 L
.56833 .96374 L
.55369 .96567 L
.54016 .96703 L
.52756 .96794 L
.52058 .9683 L
.51423 .96853 L
.51072 .96863 L
.50887 .96867 L
.50691 .9687 L
.50519 .96872 L
.50331 .96874 L
.5016 .96875 L
.5 .96875 L
Mfstroke
.5 .5 m
.5 .48098 L
.5 .46025 L
.5 .44077 L
.5 .42204 L
.5 .4021 L
.5 .38291 L
.5 .36251 L
.5 .34286 L
.5 .32395 L
.5 .30384 L
.5 .28447 L
.5 .26585 L
.5 .24602 L
.5 .22693 L
.5 .20664 L
.5 .1871 L
.5 .1683 L
.5 .1483 L
.5 .12904 L
.5 .10857 L
.5 .08885 L
.5 .06988 L
.5 .0497 L
.5 .03125 L
s
.5 g
.5 .5 m
.50492 .48163 L
.51029 .4616 L
.51533 .44279 L
.52018 .42469 L
.52534 .40544 L
.53031 .3869 L
.53559 .36719 L
.54067 .34821 L
.54557 .32995 L
.55077 .31052 L
.55578 .29181 L
.5606 .27382 L
.56574 .25467 L
.57067 .23624 L
.57593 .21664 L
.58098 .19776 L
.58585 .1796 L
.59103 .16028 L
.59601 .14168 L
.60131 .12191 L
.60641 .10286 L
.61132 .08453 L
.61655 .06504 L
.62132 .04722 L
s
0 0 0 r
.5 .5 m
.50951 .48353 L
.51988 .46557 L
.52962 .4487 L
.53898 .43248 L
.54895 .41522 L
.55855 .3986 L
.56875 .38093 L
.57857 .36391 L
.58803 .34754 L
.59808 .33012 L
.60777 .31334 L
.61708 .29722 L
.62699 .28004 L
.63653 .26352 L
.64668 .24595 L
.65645 .22902 L
.66585 .21274 L
.67585 .19542 L
.68548 .17874 L
.69571 .16101 L
.70557 .14393 L
.71506 .1275 L
.72515 .11002 L
.73437 .09405 L
s
.5 g
.5 .5 m
.51345 .48655 L
.52811 .47189 L
.54188 .45812 L
.55513 .44487 L
.56923 .43077 L
.5828 .4172 L
.59722 .40278 L
.61112 .38888 L
.62449 .37551 L
.63871 .36129 L
.6524 .3476 L
.66557 .33443 L
.67959 .32041 L
.69309 .30691 L
.70743 .29257 L
.72125 .27875 L
.73455 .26545 L
.74869 .25131 L
.76231 .23769 L
.77678 .22322 L
.79073 .20927 L
.80414 .19586 L
.81841 .18159 L
.83146 .16854 L
s
0 0 0 r
.5 .5 m
.51647 .49049 L
.53443 .48012 L
.5513 .47038 L
.56752 .46102 L
.58478 .45105 L
.6014 .44145 L
.61907 .43125 L
.63609 .42143 L
.65246 .41197 L
.66988 .40192 L
.68666 .39223 L
.70278 .38292 L
.71996 .37301 L
.73648 .36347 L
.75405 .35332 L
.77098 .34355 L
.78726 .33415 L
.80458 .32415 L
.82126 .31452 L
.83899 .30429 L
.85607 .29443 L
.8725 .28494 L
.88998 .27485 L
.90595 .26563 L
s
.5 g
.5 .5 m
.51837 .49508 L
.5384 .48971 L
.55721 .48467 L
.57531 .47982 L
.59456 .47466 L
.6131 .46969 L
.63281 .46441 L
.65179 .45933 L
.67005 .45443 L
.68948 .44923 L
.70819 .44422 L
.72618 .4394 L
.74533 .43426 L
.76376 .42933 L
.78336 .42407 L
.80224 .41902 L
.8204 .41415 L
.83972 .40897 L
.85832 .40399 L
.87809 .39869 L
.89714 .39359 L
.91547 .38868 L
.93496 .38345 L
.95278 .37868 L
s
0 0 0 r
.5 .5 m
.51902 .5 L
.53975 .5 L
.55923 .5 L
.57796 .5 L
.5979 .5 L
.61709 .5 L
.63749 .5 L
.65714 .5 L
.67605 .5 L
.69616 .5 L
.71553 .5 L
.73415 .5 L
.75398 .5 L
.77307 .5 L
.79336 .5 L
.8129 .5 L
.8317 .5 L
.8517 .5 L
.87096 .5 L
.89143 .5 L
.91115 .5 L
.93012 .5 L
.9503 .5 L
.96875 .5 L
s
.5 g
.5 .5 m
.51837 .50492 L
.5384 .51029 L
.55721 .51533 L
.57531 .52018 L
.59456 .52534 L
.6131 .53031 L
.63281 .53559 L
.65179 .54067 L
.67005 .54557 L
.68948 .55077 L
.70819 .55578 L
.72618 .5606 L
.74533 .56574 L
.76376 .57067 L
.78336 .57593 L
.80224 .58098 L
.8204 .58585 L
.83972 .59103 L
.85832 .59601 L
.87809 .60131 L
.89714 .60641 L
.91547 .61132 L
.93496 .61655 L
.95278 .62132 L
s
0 0 0 r
.5 .5 m
.51647 .50951 L
.53443 .51988 L
.5513 .52962 L
.56752 .53898 L
.58478 .54895 L
.6014 .55855 L
.61907 .56875 L
.63609 .57857 L
.65246 .58803 L
.66988 .59808 L
.68666 .60777 L
.70278 .61708 L
.71996 .62699 L
.73648 .63653 L
.75405 .64668 L
.77098 .65645 L
.78726 .66585 L
.80458 .67585 L
.82126 .68548 L
.83899 .69571 L
.85607 .70557 L
.8725 .71506 L
.88998 .72515 L
.90595 .73437 L
s
.5 g
.5 .5 m
.51345 .51345 L
.52811 .52811 L
.54188 .54188 L
.55513 .55513 L
.56923 .56923 L
.5828 .5828 L
.59722 .59722 L
.61112 .61112 L
.62449 .62449 L
.63871 .63871 L
.6524 .6524 L
.66557 .66557 L
.67959 .67959 L
.69309 .69309 L
.70743 .70743 L
.72125 .72125 L
.73455 .73455 L
.74869 .74869 L
.76231 .76231 L
.77678 .77678 L
.79073 .79073 L
.80414 .80414 L
.81841 .81841 L
.83146 .83146 L
s
0 0 0 r
.5 .5 m
.50951 .51647 L
.51988 .53443 L
.52962 .5513 L
.53898 .56752 L
.54895 .58478 L
.55855 .6014 L
.56875 .61907 L
.57857 .63609 L
.58803 .65246 L
.59808 .66988 L
.60777 .68666 L
.61708 .70278 L
.62699 .71996 L
.63653 .73648 L
.64668 .75405 L
.65645 .77098 L
.66585 .78726 L
.67585 .80458 L
.68548 .82126 L
.69571 .83899 L
.70557 .85607 L
.71506 .8725 L
.72515 .88998 L
.73437 .90595 L
s
.5 g
.5 .5 m
.50492 .51837 L
.51029 .5384 L
.51533 .55721 L
.52018 .57531 L
.52534 .59456 L
.53031 .6131 L
.53559 .63281 L
.54067 .65179 L
.54557 .67005 L
.55077 .68948 L
.55578 .70819 L
.5606 .72618 L
.56574 .74533 L
.57067 .76376 L
.57593 .78336 L
.58098 .80224 L
.58585 .8204 L
.59103 .83972 L
.59601 .85832 L
.60131 .87809 L
.60641 .89714 L
.61132 .91547 L
.61655 .93496 L
.62132 .95278 L
s
0 0 0 r
.5 .5 m
.5 .51902 L
.5 .53975 L
.5 .55923 L
.5 .57796 L
.5 .5979 L
.5 .61709 L
.5 .63749 L
.5 .65714 L
.5 .67605 L
.5 .69616 L
.5 .71553 L
.5 .73415 L
.5 .75398 L
.5 .77307 L
.5 .79336 L
.5 .8129 L
.5 .8317 L
.5 .8517 L
.5 .87096 L
.5 .89143 L
.5 .91115 L
.5 .93012 L
.5 .9503 L
.5 .96875 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1, -1, 0, 0}}],
 "      ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34375 0.3125 0.5 0.3125 [
[.03125 .4875 -8 -12.5625 ]
[.03125 .4875 8 0 ]
[.42188 .4875 -14.0938 -20.125 ]
[.42188 .4875 14.0938 0 ]
[.96875 .4875 -11 -12.5625 ]
[.96875 .4875 11 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.33125 .1875 -16 -6.28125 ]
[.33125 .1875 0 6.28125 ]
[.33125 .8125 -10 -6.28125 ]
[.33125 .8125 0 6.28125 ]
[.34375 1.025 -5 0 ]
[.34375 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 .5 m
.03125 .50625 L
s
gsave
.03125 .4875 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42188 .5 m
.42188 .50625 L
s
gsave
.42188 .4875 -75.0938 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
76.750 17.063 moveto
(\\200\\200) show
81.000 17.063 moveto
(\\200) show
83.063 17.063 moveto
(\\200) show
78.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96875 .5 m
.96875 .50625 L
s
gsave
.96875 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .1875 m
.35 .1875 L
s
gsave
.33125 .1875 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .8125 m
.35 .8125 L
s
gsave
.33125 .8125 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
69.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 0 m
.34375 1 L
s
gsave
.34375 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .7 r
.65625 .5 m
.65625 .5 .3125 0 365.73 arc
F
0 0 0 r
.0012 w
newpath
.65625 .5 .3125 0 365.73 arc
s
.5 Mabswid
.96875 .5 m
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
s
.5 g
.84375 .75 m
.82644 .72509 L
.81113 .69922 L
.79946 .67609 L
.79025 .65483 L
.78225 .63312 L
.77603 .61301 L
.77078 .59233 L
.76686 .57297 L
.76403 .55475 L
.76291 .54547 L
.76195 .5357 L
.76127 .52667 L
.76082 .51825 L
.76063 .51349 L
.76057 .51114 L
.76051 .50896 L
.76048 .50699 L
.76045 .5049 L
.76043 .5037 L
.76043 .50312 L
.76042 .50258 L
.76042 .50209 L
.76042 .50157 L
.76042 .50103 L
.76042 .50047 L
.76042 .49987 L
.76042 .49932 L
.76042 .49903 L
.76042 .49871 L
.76042 .49838 L
.76042 .49807 L
.76043 .49698 L
.76043 .49636 L
.76044 .4958 L
.76046 .49372 L
.7605 .49153 L
.76056 .48916 L
.76062 .48695 L
.76081 .48193 L
.76105 .47709 L
.76132 .47252 L
.76198 .46393 L
.76289 .45463 L
.76393 .44599 L
.7668 .42732 L
.77048 .40897 L
.7755 .38889 L
.78157 .36893 L
.78957 .34689 L
Mistroke
.79907 .32473 L
.81023 .30244 L
.82476 .27756 L
.84195 .25241 L
.84375 .25 L
Mfstroke
0 0 0 r
.65625 .8125 m
.65625 .77501 L
.65625 .73864 L
.65625 .70784 L
.65625 .68065 L
.65625 .65379 L
.65625 .62956 L
.65625 .60518 L
.65625 .5934 L
.65625 .58273 L
.65625 .57253 L
.65625 .56744 L
.65625 .56605 L
.65625 .56456 L
.65625 .56384 L
.65625 .56315 L
.65625 .56254 L
.65625 .56187 L
.65625 .56152 L
.65625 .56116 L
.65625 .5605 L
.65625 .55903 L
.65625 .55636 L
.65625 .55399 L
.65625 .55334 L
.65625 .55265 L
.65625 .55199 L
.65625 .55139 L
.65625 .55071 L
.65625 .55036 L
.65625 .54998 L
.65625 .5493 L
.65625 .54867 L
.65625 .5483 L
.65625 .54792 L
.65625 .54724 L
.65625 .54571 L
.65625 .54035 L
.65625 .52052 L
.65625 .49958 L
.65625 .47943 L
.65625 .45781 L
.65625 .43661 L
.65625 .41567 L
.65625 .39259 L
.65625 .36933 L
.65625 .34574 L
.65625 .31896 L
.65625 .29117 L
.65625 .25887 L
Mistroke
.65625 .22438 L
.65625 .1875 L
Mfstroke
.5 g
.53606 .78846 m
.54868 .75608 L
.55956 .72387 L
.56767 .69606 L
.57396 .67114 L
.57936 .64622 L
.58351 .62353 L
.58698 .60052 L
.58956 .5792 L
.5914 .5593 L
.59212 .5494 L
.59276 .5386 L
.59321 .52844 L
.59337 .5239 L
.59351 .51896 L
.59357 .51629 L
.59362 .51382 L
.59367 .51125 L
.5937 .50893 L
.59372 .50664 L
.59373 .50559 L
.59374 .50449 L
.59374 .5033 L
.59374 .50278 L
.59375 .50222 L
.59375 .50161 L
.59375 .50104 L
.59375 .5007 L
.59375 .50037 L
.59375 .49976 L
.59375 .49919 L
.59375 .49859 L
.59375 .49801 L
.59375 .49749 L
.59374 .49627 L
.59373 .49498 L
.59372 .49373 L
.59371 .49256 L
.59368 .4899 L
.59361 .48549 L
.5935 .48077 L
.59336 .47568 L
.59316 .47014 L
.59269 .46005 L
.59208 .45002 L
.59129 .4393 L
.58943 .41964 L
.58679 .39806 L
.58351 .37647 L
.57909 .35241 L
Mistroke
.57374 .32789 L
.56735 .30277 L
.5589 .27404 L
.54871 .24401 L
.53606 .21154 L
Mfstroke
0 0 0 r
.46875 .75 m
.48606 .72509 L
.50137 .69922 L
.51304 .67609 L
.52225 .65483 L
.53025 .63312 L
.53647 .61301 L
.54172 .59233 L
.54564 .57297 L
.54847 .55475 L
.54959 .54547 L
.55055 .5357 L
.55123 .52667 L
.55168 .51825 L
.55187 .51349 L
.55193 .51114 L
.55199 .50896 L
.55202 .50699 L
.55205 .5049 L
.55207 .5037 L
.55207 .50312 L
.55208 .50258 L
.55208 .50209 L
.55208 .50157 L
.55208 .50103 L
.55208 .50047 L
.55208 .49987 L
.55208 .49932 L
.55208 .49903 L
.55208 .49871 L
.55208 .49838 L
.55208 .49807 L
.55207 .49698 L
.55207 .49636 L
.55206 .4958 L
.55204 .49372 L
.552 .49153 L
.55194 .48916 L
.55188 .48695 L
.55169 .48193 L
.55145 .47709 L
.55118 .47252 L
.55052 .46393 L
.54961 .45463 L
.54857 .44599 L
.5457 .42732 L
.54202 .40897 L
.537 .38889 L
.53093 .36893 L
.52293 .34689 L
Mistroke
.51343 .32473 L
.50227 .30244 L
.48774 .27756 L
.47055 .25241 L
.46875 .25 L
Mfstroke
.5 g
.42996 .71552 m
.44819 .69654 L
.46473 .67596 L
.47759 .65692 L
.4879 .63894 L
.49697 .6202 L
.5041 .60253 L
.51019 .58411 L
.51476 .56668 L
.51807 .55014 L
.51939 .54168 L
.52051 .53274 L
.52131 .52448 L
.52185 .51676 L
.52206 .51238 L
.52215 .51023 L
.52221 .50823 L
.52225 .50642 L
.52229 .5045 L
.5223 .5034 L
.52231 .50286 L
.52231 .50237 L
.52232 .50192 L
.52232 .50144 L
.52232 .50095 L
.52232 .50043 L
.52232 .49988 L
.52232 .49938 L
.52232 .49911 L
.52232 .49882 L
.52232 .49851 L
.52232 .49823 L
.52231 .49722 L
.5223 .49666 L
.5223 .49614 L
.52227 .49423 L
.52222 .49222 L
.52215 .49004 L
.52208 .48802 L
.52186 .48341 L
.52158 .47897 L
.52125 .47478 L
.52048 .46691 L
.5194 .45841 L
.51818 .45054 L
.51482 .43358 L
.51053 .41705 L
.50472 .39916 L
.49775 .3816 L
.48867 .36253 L
Mistroke
.47802 .34377 L
.46571 .32538 L
.45 .30553 L
.43183 .28628 L
.42996 .28448 L
Mfstroke
0 0 0 r
.40625 .6875 m
.42396 .6728 L
.44036 .65621 L
.45332 .64036 L
.46386 .62504 L
.47324 .60876 L
.48069 .59317 L
.48709 .57671 L
.49193 .56098 L
.49545 .54595 L
.49686 .53822 L
.49807 .53005 L
.49892 .52248 L
.49949 .51539 L
.49972 .51137 L
.49981 .5094 L
.49988 .50756 L
.49993 .5059 L
.49996 .50413 L
.49998 .50313 L
.49999 .50263 L
.49999 .50217 L
.49999 .50177 L
.5 .50132 L
.5 .50087 L
.5 .5004 L
.5 .49989 L
.5 .49943 L
.5 .49918 L
.5 .49892 L
.5 .49863 L
.49999 .49837 L
.49999 .49745 L
.49998 .49693 L
.49997 .49645 L
.49994 .4947 L
.49989 .49285 L
.49982 .49085 L
.49974 .48899 L
.4995 .48477 L
.4992 .48069 L
.49885 .47684 L
.49802 .46964 L
.49688 .46186 L
.49557 .45467 L
.49199 .43926 L
.48745 .42433 L
.48133 .40833 L
.47405 .39281 L
.46465 .37623 L
Mistroke
.45376 .36022 L
.44134 .3449 L
.42573 .32884 L
.40805 .31386 L
.40625 .3125 L
Mfstroke
.96875 .5 m
.96874 .50231 L
.96872 .50442 L
.96867 .50685 L
.96862 .50915 L
.96847 .51323 L
.96825 .51766 L
.96794 .52253 L
.96752 .52768 L
.96656 .5369 L
.96529 .54636 L
.96384 .55517 L
.95963 .57495 L
.95407 .59466 L
.94793 .61216 L
.93075 .64935 L
.91258 .67874 L
.89007 .70733 L
.8648 .73273 L
.84073 .75224 L
.79085 .78203 L
.7666 .79237 L
.74106 .80077 L
.71753 .80643 L
.70608 .8085 L
.69383 .81023 L
.68814 .81087 L
.68282 .81137 L
.67804 .81174 L
.67305 .81205 L
.67049 .81218 L
.6677 .81229 L
.66517 .81237 L
.66282 .81243 L
.66149 .81246 L
.66009 .81248 L
.65889 .81249 L
.6576 .8125 L
.65686 .8125 L
.6562 .8125 L
.65544 .8125 L
.65472 .8125 L
.65344 .81249 L
.65272 .81248 L
.65206 .81247 L
.6497 .81243 L
.64755 .81238 L
.6451 .8123 L
.64279 .81221 L
.63874 .81201 L
Mistroke
.63438 .81173 L
.62477 .81091 L
.61618 .80992 L
.59929 .80727 L
.58504 .80428 L
.55743 .79646 L
.53446 .78779 L
.51339 .77794 L
.4959 .76822 L
.48128 .75892 L
.46774 .74924 L
.45638 .74022 L
.44583 .73104 L
.43693 .72261 L
.42937 .7149 L
.42225 .70712 L
.41616 .70004 L
.41093 .69359 L
.40625 .6875 L
Mfstroke
.5 g
.96875 .5 m
.95736 .53458 L
.9419 .56817 L
.92332 .59886 L
.90054 .62838 L
.87701 .65277 L
.85487 .67164 L
.80982 .70102 L
.78819 .71166 L
.76542 .72082 L
.74493 .7274 L
.72342 .73274 L
.71397 .7346 L
.70408 .73623 L
.69508 .73745 L
.68694 .73833 L
.67822 .73904 L
.67372 .73932 L
.67144 .73943 L
.669 .73954 L
.66669 .73962 L
.66458 .73968 L
.66258 .73973 L
.66157 .73975 L
.66049 .73976 L
.65951 .73977 L
.65862 .73978 L
.65773 .73979 L
.65689 .73979 L
.65592 .73979 L
.65502 .73979 L
.65404 .73978 L
.65354 .73978 L
.653 .73977 L
.65119 .73975 L
.65018 .73973 L
.64924 .73971 L
.64533 .73961 L
.64201 .73948 L
.63852 .7393 L
.63073 .73878 L
.62389 .73817 L
.61128 .73665 L
.59848 .73459 L
.57571 .7296 L
.55648 .72402 L
.54015 .71824 L
.52479 .71187 L
.51169 .7057 L
.49934 .69919 L
Mistroke
.48876 .69306 L
.47963 .68733 L
.47092 .68144 L
.46336 .676 L
.45612 .67046 L
.44981 .66537 L
.44429 .66068 L
.43985 .65677 L
Mfstroke
0 0 0 r
.96875 .5 m
.94927 .53017 L
.92714 .55796 L
.87781 .60439 L
.83369 .63378 L
.81012 .64597 L
.78955 .6549 L
.75081 .66781 L
.73323 .67211 L
.71523 .67557 L
.69907 .67787 L
.69129 .67872 L
.68299 .67943 L
.67917 .67969 L
.6756 .6799 L
.67241 .68006 L
.66905 .68019 L
.66717 .68026 L
.66547 .6803 L
.66376 .68034 L
.6622 .68037 L
.66039 .6804 L
.65944 .68041 L
.65896 .68041 L
.65845 .68042 L
.65759 .68042 L
.65678 .68042 L
.6563 .68042 L
.65584 .68042 L
.65497 .68042 L
.65423 .68042 L
.65344 .68041 L
.65269 .6804 L
.652 .6804 L
.65042 .68037 L
.64877 .68034 L
.6457 .68027 L
.64239 .68016 L
.63663 .67989 L
.63142 .67957 L
.61996 .67859 L
.61016 .67747 L
.59088 .67445 L
.5744 .67102 L
.55878 .66701 L
.54536 .66296 L
.53376 .65899 L
.52262 .65477 L
.51293 .65074 L
.50361 .64655 L
Mistroke
.49546 .64262 L
.4883 .63895 L
.48132 .63518 L
.47515 .63169 L
.46913 .62812 L
.46394 .62491 L
Mfstroke
.5 g
.96875 .5 m
.91564 .54531 L
.86142 .57893 L
.81555 .59973 L
.77633 .61282 L
.75646 .61793 L
.73955 .62152 L
.72292 .62438 L
.70852 .62634 L
.69468 .62777 L
.68773 .62832 L
.6806 .62877 L
.67454 .62906 L
.67127 .62919 L
.66821 .62928 L
.66543 .62935 L
.66397 .62937 L
.66243 .6294 L
.66102 .62942 L
.65975 .62943 L
.65913 .62943 L
.65848 .62944 L
.65786 .62944 L
.65729 .62944 L
.65656 .62944 L
.65587 .62944 L
.65525 .62944 L
.65458 .62944 L
.65386 .62944 L
.65309 .62943 L
.65173 .62942 L
.65048 .6294 L
.64931 .62939 L
.64669 .62934 L
.64387 .62927 L
.64133 .62919 L
.63574 .62897 L
.63079 .62871 L
.62631 .62843 L
.61659 .62766 L
.59978 .62582 L
.58384 .62347 L
.5701 .62096 L
.55818 .61842 L
.54671 .61565 L
.5367 .61296 L
.5279 .61039 L
.51932 .60769 L
.51175 .60515 L
.50435 .60252 L
Mistroke
.49778 .60005 L
.49193 .59776 L
.48615 .5954 L
.48098 .5932 L
.48072 .59309 L
Mfstroke
0 0 0 r
.96875 .5 m
.90745 .53103 L
.8504 .55281 L
.80489 .5658 L
.76732 .57379 L
.74863 .57687 L
.73286 .57902 L
.71744 .58073 L
.70416 .58189 L
.69144 .58274 L
.68507 .58307 L
.67854 .58334 L
.67299 .58351 L
.66999 .58358 L
.6672 .58364 L
.66465 .58368 L
.66331 .58369 L
.6619 .58371 L
.66061 .58372 L
.65945 .58373 L
.65889 .58373 L
.65829 .58373 L
.65772 .58373 L
.6572 .58373 L
.65653 .58373 L
.6559 .58373 L
.65534 .58373 L
.65473 .58373 L
.65406 .58373 L
.65336 .58373 L
.65211 .58372 L
.65097 .58371 L
.6499 .5837 L
.6475 .58367 L
.64493 .58363 L
.6426 .58359 L
.63748 .58345 L
.63295 .5833 L
.62884 .58313 L
.61992 .58268 L
.60446 .58158 L
.58975 .58019 L
.577 .57869 L
.56588 .57717 L
.55512 .5755 L
.54568 .57388 L
.53734 .57232 L
.52916 .57068 L
.52191 .56913 L
.51478 .56751 L
Mistroke
.50842 .566 L
.50272 .56458 L
.49707 .56312 L
.49199 .56176 L
.49173 .56169 L
Mfstroke
.5 g
.96875 .5 m
.90256 .51575 L
.84406 .52645 L
.79889 .53269 L
.76231 .53647 L
.7443 .53793 L
.72917 .53894 L
.71444 .53974 L
.70178 .54028 L
.68967 .54068 L
.68361 .54083 L
.67741 .54096 L
.67214 .54104 L
.6693 .54107 L
.66664 .5411 L
.66422 .54112 L
.66295 .54112 L
.66162 .54113 L
.66039 .54113 L
.65929 .54114 L
.65875 .54114 L
.65818 .54114 L
.65764 .54114 L
.65715 .54114 L
.65652 .54114 L
.65592 .54114 L
.65538 .54114 L
.6548 .54114 L
.65417 .54114 L
.65351 .54114 L
.65232 .54114 L
.65124 .54113 L
.65023 .54113 L
.64795 .54111 L
.6455 .54109 L
.64329 .54107 L
.63844 .54101 L
.63413 .54094 L
.63023 .54086 L
.62175 .54065 L
.60703 .54014 L
.59299 .53948 L
.5808 .53878 L
.57013 .53807 L
.55978 .53728 L
.55067 .53652 L
.54259 .53578 L
.53466 .535 L
.52759 .53427 L
.52063 .5335 L
Mistroke
.5144 .53278 L
.50881 .53211 L
.50325 .53141 L
.49823 .53076 L
.49798 .53072 L
Mfstroke
0 0 0 r
.96875 .5 m
.90094 .5 L
.84199 .5 L
.79695 .5 L
.76071 .5 L
.728 .5 L
.70102 .5 L
.67621 .5 L
.65536 .5 L
.63763 .5 L
.62086 .5 L
.60642 .5 L
.59389 .5 L
.5818 .5 L
.57122 .5 L
.56095 .5 L
.55191 .5 L
.54389 .5 L
.536 .5 L
.52898 .5 L
.52206 .5 L
.51586 .5 L
.51029 .5 L
.50475 .5 L
.5 .5 L
s
.5 g
.96875 .5 m
.90256 .48425 L
.84406 .47355 L
.79889 .46731 L
.76231 .46353 L
.7443 .46207 L
.72917 .46106 L
.71444 .46026 L
.70178 .45972 L
.68967 .45932 L
.68361 .45917 L
.67741 .45904 L
.67214 .45896 L
.6693 .45893 L
.66664 .4589 L
.66422 .45888 L
.66295 .45888 L
.66162 .45887 L
.66039 .45887 L
.65929 .45886 L
.65875 .45886 L
.65818 .45886 L
.65764 .45886 L
.65715 .45886 L
.65652 .45886 L
.65592 .45886 L
.65538 .45886 L
.6548 .45886 L
.65417 .45886 L
.65351 .45886 L
.65232 .45886 L
.65124 .45887 L
.65023 .45887 L
.64795 .45889 L
.6455 .45891 L
.64329 .45893 L
.63844 .45899 L
.63413 .45906 L
.63023 .45914 L
.62175 .45935 L
.60703 .45986 L
.59299 .46052 L
.5808 .46122 L
.57013 .46193 L
.55978 .46272 L
.55067 .46348 L
.54259 .46422 L
.53466 .465 L
.52759 .46573 L
.52063 .4665 L
Mistroke
.5144 .46722 L
.50881 .46789 L
.50325 .46859 L
.49823 .46924 L
.49798 .46928 L
Mfstroke
0 0 0 r
.96875 .5 m
.90745 .46897 L
.8504 .44719 L
.80489 .4342 L
.76732 .42621 L
.74863 .42313 L
.73286 .42098 L
.71744 .41927 L
.70416 .41811 L
.69144 .41726 L
.68507 .41693 L
.67854 .41666 L
.67299 .41649 L
.66999 .41642 L
.6672 .41636 L
.66465 .41632 L
.66331 .41631 L
.6619 .41629 L
.66061 .41628 L
.65945 .41627 L
.65889 .41627 L
.65829 .41627 L
.65772 .41627 L
.6572 .41627 L
.65653 .41627 L
.6559 .41627 L
.65534 .41627 L
.65473 .41627 L
.65406 .41627 L
.65336 .41627 L
.65211 .41628 L
.65097 .41629 L
.6499 .4163 L
.6475 .41633 L
.64493 .41637 L
.6426 .41641 L
.63748 .41655 L
.63295 .4167 L
.62884 .41687 L
.61992 .41732 L
.60446 .41842 L
.58975 .41981 L
.577 .42131 L
.56588 .42283 L
.55512 .4245 L
.54568 .42612 L
.53734 .42768 L
.52916 .42932 L
.52191 .43087 L
.51478 .43249 L
Mistroke
.50842 .434 L
.50272 .43542 L
.49707 .43688 L
.49199 .43824 L
.49173 .43831 L
Mfstroke
.5 g
.96875 .5 m
.91564 .45469 L
.86142 .42107 L
.81555 .40027 L
.77633 .38718 L
.75646 .38207 L
.73955 .37848 L
.72292 .37562 L
.70852 .37366 L
.69468 .37223 L
.68773 .37168 L
.6806 .37123 L
.67454 .37094 L
.67127 .37081 L
.66821 .37072 L
.66543 .37065 L
.66397 .37063 L
.66243 .3706 L
.66102 .37058 L
.65975 .37057 L
.65913 .37057 L
.65848 .37056 L
.65786 .37056 L
.65729 .37056 L
.65656 .37056 L
.65587 .37056 L
.65525 .37056 L
.65458 .37056 L
.65386 .37056 L
.65309 .37057 L
.65173 .37058 L
.65048 .3706 L
.64931 .37061 L
.64669 .37066 L
.64387 .37073 L
.64133 .37081 L
.63574 .37103 L
.63079 .37129 L
.62631 .37157 L
.61659 .37234 L
.59978 .37418 L
.58384 .37653 L
.5701 .37904 L
.55818 .38158 L
.54671 .38435 L
.5367 .38704 L
.5279 .38961 L
.51932 .39231 L
.51175 .39485 L
.50435 .39748 L
Mistroke
.49778 .39995 L
.49193 .40224 L
.48615 .4046 L
.48098 .4068 L
.48072 .40691 L
Mfstroke
0 0 0 r
.96875 .5 m
.94927 .46983 L
.92714 .44204 L
.87781 .39561 L
.83369 .36622 L
.81012 .35403 L
.78955 .3451 L
.75081 .33219 L
.73323 .32789 L
.71523 .32443 L
.69907 .32213 L
.69129 .32128 L
.68299 .32057 L
.67917 .32031 L
.6756 .3201 L
.67241 .31994 L
.66905 .31981 L
.66717 .31974 L
.66547 .3197 L
.66376 .31966 L
.6622 .31963 L
.66039 .3196 L
.65944 .31959 L
.65896 .31959 L
.65845 .31958 L
.65759 .31958 L
.65678 .31958 L
.6563 .31958 L
.65584 .31958 L
.65497 .31958 L
.65423 .31958 L
.65344 .31959 L
.65269 .3196 L
.652 .3196 L
.65042 .31963 L
.64877 .31966 L
.6457 .31973 L
.64239 .31984 L
.63663 .32011 L
.63142 .32043 L
.61996 .32141 L
.61016 .32253 L
.59088 .32555 L
.5744 .32898 L
.55878 .33299 L
.54536 .33704 L
.53376 .34101 L
.52262 .34523 L
.51293 .34926 L
.50361 .35345 L
Mistroke
.49546 .35738 L
.4883 .36105 L
.48132 .36482 L
.47515 .36831 L
.46913 .37188 L
.46394 .37509 L
Mfstroke
.5 g
.96875 .5 m
.95736 .46542 L
.9419 .43183 L
.92332 .40114 L
.90054 .37162 L
.87701 .34723 L
.85487 .32836 L
.80982 .29898 L
.78819 .28834 L
.76542 .27918 L
.74493 .2726 L
.72342 .26726 L
.71397 .2654 L
.70408 .26377 L
.69508 .26255 L
.68694 .26167 L
.67822 .26096 L
.67372 .26068 L
.67144 .26057 L
.669 .26046 L
.66669 .26038 L
.66458 .26032 L
.66258 .26027 L
.66157 .26025 L
.66049 .26024 L
.65951 .26023 L
.65862 .26022 L
.65773 .26021 L
.65689 .26021 L
.65592 .26021 L
.65502 .26021 L
.65404 .26022 L
.65354 .26022 L
.653 .26023 L
.65119 .26025 L
.65018 .26027 L
.64924 .26029 L
.64533 .26039 L
.64201 .26052 L
.63852 .2607 L
.63073 .26122 L
.62389 .26183 L
.61128 .26335 L
.59848 .26541 L
.57571 .2704 L
.55648 .27598 L
.54015 .28176 L
.52479 .28813 L
.51169 .2943 L
.49934 .30081 L
Mistroke
.48876 .30694 L
.47963 .31267 L
.47092 .31856 L
.46336 .324 L
.45612 .32954 L
.44981 .33463 L
.44429 .33932 L
.43985 .34323 L
Mfstroke
0 0 0 r
.96875 .5 m
.96874 .49769 L
.96872 .49558 L
.96867 .49315 L
.96862 .49085 L
.96847 .48677 L
.96825 .48234 L
.96794 .47747 L
.96752 .47232 L
.96656 .4631 L
.96529 .45364 L
.96384 .44483 L
.95963 .42505 L
.95407 .40534 L
.94793 .38784 L
.93075 .35065 L
.91258 .32126 L
.89007 .29267 L
.8648 .26727 L
.84073 .24776 L
.79085 .21797 L
.7666 .20763 L
.74106 .19923 L
.71753 .19357 L
.70608 .1915 L
.69383 .18977 L
.68814 .18913 L
.68282 .18863 L
.67804 .18826 L
.67305 .18795 L
.67049 .18782 L
.6677 .18771 L
.66517 .18763 L
.66282 .18757 L
.66149 .18754 L
.66009 .18752 L
.65889 .18751 L
.6576 .1875 L
.65686 .1875 L
.6562 .1875 L
.65544 .1875 L
.65472 .1875 L
.65344 .18751 L
.65272 .18752 L
.65206 .18753 L
.6497 .18757 L
.64755 .18762 L
.6451 .1877 L
.64279 .18779 L
.63874 .18799 L
Mistroke
.63438 .18827 L
.62477 .18909 L
.61618 .19008 L
.59929 .19273 L
.58504 .19572 L
.55743 .20354 L
.53446 .21221 L
.51339 .22206 L
.4959 .23178 L
.48128 .24108 L
.46774 .25076 L
.45638 .25978 L
.44583 .26896 L
.43693 .27739 L
.42937 .2851 L
.42225 .29288 L
.41616 .29996 L
.41093 .30641 L
.40625 .3125 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1, -1, 0, 0}}],
 "  ",
 StyleBox["\n\t\t\tFigure 2.23",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The image of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "z", ")"}]}], "\[GreaterEqual]", 
   FractionBox["1", "2"]}]]],
 "  under the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"2.22", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.50670366340625*^9, 3.50670366340625*^9}},
 AspectRatioFixed->False],

Cell["Enter the function f[z] and find its inverse.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "x", ",", "y", ",", "z", ",", "Z"}], "]"}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "eq1", ",", "eq2", ",", "f", ",", "ineq", ",", "u", ",", "v", ",", 
      "zz"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"x", ",", 
      RowBox[{"Im", "[", "x", "]"}], ",", "0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"y", ",", 
      RowBox[{"Im", "[", "y", "]"}], ",", "0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"x", ",", 
      RowBox[{"Re", "[", "x", "]"}], ",", "x"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"y", ",", 
      RowBox[{"Re", "[", "y", "]"}], ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], ":=", 
     FractionBox["1", "z"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"x", "+", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[\>\"", ",", "Z", ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", "Z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[\>\"", ",", "Z", ",", "\"\<] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        RowBox[{"f", "[", "Z", "]"}], ",", 
        RowBox[{"TargetFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Im", ",", "Re"}], "}"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3989786950625*^9},
 AspectRatioFixed->True],

Cell["\<\
Solve for the inverse function and the real and imaginary parts.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", "+", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Im", ",", "Re"}], "}"}]}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"w", "\[Equal]", 
        FractionBox["1", "z"]}], ",", "z"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "w_", "]"}], "=", "Z"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", 
      RowBox[{"u_", ",", "v_"}], "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"u", "+", 
         RowBox[{"\[ImaginaryI]", " ", "v"}]}], "]"}], ",", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Im", ",", "Re"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      w = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      w = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u + \[ImaginaryI] v = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Re", "[", 
        RowBox[{"F", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<v = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Im", "[", 
        RowBox[{"F", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      w = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      w = \>\"", ",", 
      RowBox[{"G", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u + \[ImaginaryI] v = \>\"", ",", 
      RowBox[{"G", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Re", "[", 
        RowBox[{"G", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<v = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Im", "[", 
        RowBox[{"G", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978699234375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Now find the image of the right half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", "[", "z", "]"}], ">", 
   FractionBox["1", "2"]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "f", ",", "Iden", ",", "ineq1", ",", "ineq2", ",", "ineq3", ",", "ineq4",
       ",", "ineq5", ",", "wplane", ",", "z", ",", "zplane"}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq1", " ", "=", " ", 
      RowBox[{"x", ">", 
       FractionBox["1", "2"]}]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq2", " ", "=", " ", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"ineq1", " ", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           FractionBox["u", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}], ",", 
          RowBox[{"y", "\[Rule]", 
           FractionBox[
            RowBox[{"-", "v"}], 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}]}], "}"}]}], "]"}]}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq3", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["u", "2"], " ", "+", " ", 
           SuperscriptBox["v", "2"]}], ")"}], " ", "ineq2"}], ",", " ", 
        "Greater"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq4", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"2", "u"}], " ", "+", " ", "ineq3"}], ",", " ", "Greater"}], 
       "]"}]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq5", " ", "=", " ", 
      RowBox[{"MapAll", "[", 
       RowBox[{"FullSimplify", ",", "ineq4"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897870496875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "This last inequality  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"u", "-", "1"}], ")"}], "2"], "+", 
    SuperscriptBox["v", "2"]}], "<", "1"}]]],
 "  is the same as  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"w", "-", "1"}], "|", 
   RowBox[{"<", "1"}]}]]],
 "  and is the disk of radius 1 centered at  w = 1  in the w-plane."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "Iden"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], "=", "z"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     FractionBox["1", "z"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"Iden", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "9.5", ",", "0.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5", ",", "0.25"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "10", ",", "2"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The half-plane Re[z] > \!\(\*FractionBox[\(1\), \(2\)]\).\>\"", 
     "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "10", ",", "0.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5", ",", "0.25"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "2.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The image is the disk |w - 1| < 1,\>\"", "]"}],
     ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978709953125*^9, 3.398978714546875*^9}, {
  3.399192269796875*^9, 3.39919229878125*^9}, {3.3997968568903775`*^9, 
  3.399796857249752*^9}, {3.400251204390625*^9, 3.400251205796875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe see ",
 "that the image of the right half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", "[", "z", "]"}], ">", 
   FractionBox["1", "2"]}]]],
 " under the reciprocal transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 "   is the disk  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"w", "-", "1"}], "|", 
   RowBox[{"<", "1"}]}]]],
 "  in the w-plane."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  Alas, there is a fly in the ointment here.  As our notation indicates,  ",
 Cell[BoxData[
  RowBox[{
   FractionBox["u", 
    RowBox[{
     SuperscriptBox["u", "2"], "+", 
     SuperscriptBox["v", "2"]}]], "\[GreaterEqual]", 
   FractionBox["1", "2"]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["u", "2"], "-", 
    RowBox[{"2", "u"}], "+", "1", "+", 
    SuperscriptBox["v", "2"]}], "\[LessEqual]", "1"}]]],
 "  are not equivalent.  The former implies the latter, but not conversely.  \
That is, ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["u", "2"], "-", 
    RowBox[{"2", "u"}], "+", "1", "+", 
    SuperscriptBox["v", "2"]}], "\[LessEqual]", "1"}]]],
 " makes sense when  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", ",", "v"}], ")"}], "=", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}]}]]],
 ",  whereas ",
 Cell[BoxData[
  RowBox[{
   FractionBox["u", 
    RowBox[{
     SuperscriptBox["u", "2"], "+", 
     SuperscriptBox["v", "2"]}]], "\[GreaterEqual]", 
   FractionBox["1", "2"]}]]],
 " does not.  Yet Figure 2.23 seems to indicate that f maps  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "z", ")"}]}], "\[GreaterEqual]", 
   FractionBox["1", "2"]}]]],
 "  onto the entire disk   ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["D", "1"], 
   RowBox[{"(", "1", ")"}]}]]],
 ",  including the point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", ",", "0"}], ")"}]]],
 ".  Actually, it does not, because ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", ",", "0"}], ")"}]]],
 " has no preimage in the complex plane.  The way out of this dilemma is to \
use the complex point at infinity.  It is that quantity that gets mapped to \
the point ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", ",", "v"}], ")"}], "=", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}]}]]],
 ", for as we have already indicated, the preimage of ",
 StyleBox["0",
  FontFamily->"Courier New"],
 " under the \"extended\" mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 "  is indeed ",
 Cell[BoxData["\[Infinity]"]],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["Example 2.23.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  For the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    FractionBox["1", "z"]}]}]],
  AspectRatioFixed->True],
 ",  find the image of the portion of the right half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "z", ")"}]}], ">", 
   FractionBox["1", "2"]}]]],
 "  that lies inside the closed disk  ",
 Cell[BoxData[
  RowBox[{
   OverscriptBox[
    RowBox[{
     SubscriptBox["D", "1"], 
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}]}], "_"], "=", 
   RowBox[{"{", 
    RowBox[{"z", ":", 
     RowBox[{"|", 
      RowBox[{"z", "-", 
       FractionBox["1", "2"]}], "|", 
      RowBox[{"\[LessEqual]", " ", "1"}]}]}], "}"}]}]]],
 ".  \n\nSolution.  Using the result of Example 2.22, we need only find the \
image of the closed disk  ",
 Cell[BoxData[
  OverscriptBox[
   RowBox[{
    SubscriptBox["D", "1"], 
    RowBox[{"(", 
     FractionBox["1", "2"], ")"}]}], "_"]]],
 "  and intersect it with the closed disk  ",
 Cell[BoxData[
  OverscriptBox[
   RowBox[{
    SubscriptBox["D", "1"], 
    RowBox[{"(", "1", ")"}]}], "_"]]],
 ".  To begin, we note that  \n\n\t\t\t ",
 Cell[BoxData[
  RowBox[{
   OverscriptBox[
    RowBox[{
     SubscriptBox["D", "1"], 
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}]}], "_"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}], ":", " ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"], "-", "x"}], " ", "\[LessEqual]", " ", 
      FractionBox["3", "4"]}]}], "}"}]}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Because ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], 
     RowBox[{"(", "w", ")"}]}], "=", 
    FractionBox["1", "w"]}]}]]],
 ",  we have, as before,  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[ImaginaryI]", " ", "v"}]}], " ", "=", " ", 
   RowBox[{"w", " ", "\[Element]", " ", 
    RowBox[{"f", 
     RowBox[{"(", " ", 
      OverscriptBox[
       RowBox[{
        SubscriptBox["D", "1"], 
        RowBox[{"(", 
         FractionBox["1", "2"], ")"}]}], "_"], ")"}]}]}]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", " ", 
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]]}], 
    RowBox[{"(", "w", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["1", "w"], " ", "\[Element]", " ", 
    OverscriptBox[
     RowBox[{
      SubscriptBox["D", "1"], 
      RowBox[{"(", 
       FractionBox["1", "2"], ")"}]}], "_"]}]}], "\n", 
  RowBox[{
   RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
    FractionBox["1", 
     RowBox[{"u", "+", 
      RowBox[{"\[ImaginaryI]", " ", "v"}]}]]}], " ", "\[Element]", "  ", 
   OverscriptBox[
    RowBox[{
     SubscriptBox["D", "1"], 
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}]}], "_"]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
     FractionBox["u", 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], "+", 
    RowBox[{"\[ImaginaryI]", 
     FractionBox[
      RowBox[{"-", " ", "v"}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "\[Element]", "  ", 
    OverscriptBox[
     RowBox[{
      SubscriptBox["D", "1"], 
      RowBox[{"(", 
       FractionBox["1", "2"], ")"}]}], "_"]}]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "   ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["u", 
        RowBox[{
         SuperscriptBox["u", "2"], "+", 
         SuperscriptBox["v", "2"]}]], ")"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"-", " ", "v"}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        SuperscriptBox["v", "2"]}]], ")"}], "2"], "-", 
    FractionBox["u", 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      SuperscriptBox["v", "2"]}]]}], " ", "\[LessEqual]", " ", 
   FractionBox["3", "4"]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "   ", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], "-", 
    FractionBox["u", 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      SuperscriptBox["v", "2"]}]]}], " ", "\[LessEqual]", " ", 
   FractionBox["3", "4"]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "  ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"u", "+", 
        FractionBox["2", "3"]}], ")"}], "2"]}], "+", 
    SuperscriptBox["v", "2"]}], " ", "\[GreaterEqual]", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["4", "3"], ")"}], "2"]}]}]],
 "  \n\nwhich is an inequality that determines the set of points in the w \
plane that lie on and outside the circle  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["C", 
     FractionBox["4", "3"]], 
    RowBox[{"(", 
     RowBox[{"-", 
      FractionBox["2", "3"]}], ")"}]}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w", ":", 
      RowBox[{"|", 
       RowBox[{"w", "+", 
        FractionBox["2", "3"]}], "|"}]}], "=", 
     FractionBox["4", "3"]}], "}"}]}]]],
 ".  Note that we do not have to deal with the point at infinity this time, \
as the last inequality is not satisfied when ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", ",", "v"}], ")"}], "=", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}]}]]],
 ".  When we intersect this set with  ",
 Cell[BoxData[
  OverscriptBox[
   RowBox[{
    SubscriptBox["D", "1"], 
    RowBox[{"(", "1", ")"}]}], "_"]]],
 ",  we get the crescent-shaped region shown in Figure 2.24."
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34375 0.3125 0.5 0.3125 [
[.03125 .4875 -8 -12.5625 ]
[.03125 .4875 8 0 ]
[.96875 .4875 -5 -12.5625 ]
[.96875 .4875 5 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.34375 1.025 -5 0 ]
[.34375 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 .5 m
.03125 .50625 L
s
gsave
.03125 .4875 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96875 .5 m
.96875 .50625 L
s
gsave
.96875 .4875 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .1875 m
.35 .1875 L
s
.34375 .8125 m
.35 .8125 L
s
.34375 0 m
.34375 1 L
s
gsave
.34375 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .7 r
.5 .5 m
.5 .5 .3125 -90 90 arc
F
.7 1 1 r
.5 .5 m
.5 .5 .3125 90 270 arc
F
0 0 0 r
.0012 w
newpath
.5 .5 .3125 0 365.73 arc
s
0 g
.5 Mabswid
0 .5 m
1 .5 L
s
.34375 0 m
.34375 1 L
s
0 0 0 r
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
s
.5 g
.5 .42188 m
.5003 .42188 L
.50058 .42188 L
.5009 .42188 L
.5012 .42188 L
.50173 .42189 L
.50231 .42191 L
.50295 .42193 L
.50363 .42196 L
.50484 .42203 L
.5061 .42211 L
.50727 .42221 L
.50993 .42251 L
.51263 .4229 L
.51509 .42335 L
.52057 .42463 L
.52525 .42607 L
.53024 .42796 L
.5396 .43265 L
.54794 .43831 L
.55592 .44544 L
.56262 .45329 L
.56804 .46161 L
.57037 .46607 L
.5726 .47113 L
.57439 .47614 L
.57573 .48081 L
.57681 .48572 L
.57727 .48845 L
.57761 .49105 L
.57786 .49352 L
.57795 .49477 L
.57803 .49616 L
.57808 .49734 L
.5781 .498 L
.57811 .49831 L
.57811 .49861 L
.57812 .49889 L
.57812 .49914 L
.57812 .49942 L
.57812 .49973 L
.57812 .50002 L
.57812 .50033 L
.57812 .50063 L
.57812 .5009 L
.57812 .50123 L
.57811 .50153 L
.5781 .50211 L
.57808 .50273 L
.57805 .5034 L
Mistroke
.57799 .50461 L
.57791 .50573 L
.57768 .5083 L
.57734 .51102 L
.57692 .51365 L
.57637 .51646 L
.57511 .52151 L
.57353 .52641 L
.57152 .53145 L
.56702 .54015 L
.56108 .54871 L
.55433 .55614 L
.54618 .56302 L
.53751 .56853 L
.52856 .57272 L
.52375 .57443 L
.51853 .5759 L
.51617 .57643 L
.51361 .57693 L
.51139 .57729 L
.50895 .57761 L
.50669 .57784 L
.50459 .57799 L
.50343 .57805 L
.50237 .57809 L
.50179 .5781 L
.50148 .57811 L
.50115 .57812 L
.50087 .57812 L
.50055 .57812 L
.50027 .57812 L
.5 .57812 L
Mfstroke
0 0 0 r
.5 .34375 m
.50061 .34375 L
.50116 .34375 L
.50179 .34376 L
.5024 .34377 L
.50346 .34379 L
.50463 .34382 L
.5059 .34386 L
.50726 .34392 L
.50969 .34405 L
.51219 .34423 L
.51454 .34443 L
.51986 .34502 L
.52527 .34581 L
.53018 .34669 L
.54114 .34926 L
.55049 .35213 L
.56048 .35593 L
.57919 .3653 L
.59587 .37662 L
.61184 .39089 L
.62524 .40658 L
.63608 .42321 L
.64075 .43214 L
.64519 .44227 L
.64879 .45228 L
.65146 .46161 L
.65362 .47143 L
.65453 .47689 L
.65522 .48209 L
.65571 .48704 L
.6559 .48955 L
.65606 .49232 L
.65616 .49467 L
.6562 .496 L
.65621 .49663 L
.65623 .49721 L
.65623 .49777 L
.65624 .49828 L
.65625 .49885 L
.65625 .49945 L
.65625 .50003 L
.65625 .50066 L
.65624 .50126 L
.65624 .50181 L
.65623 .50245 L
.65622 .50307 L
.65619 .50422 L
.65615 .50545 L
.6561 .5068 L
Mistroke
.65598 .50922 L
.65583 .51147 L
.65537 .5166 L
.65469 .52204 L
.65385 .52729 L
.65274 .53292 L
.65021 .54301 L
.64705 .55281 L
.64303 .5629 L
.63404 .5803 L
.62215 .59743 L
.60866 .61228 L
.59236 .62603 L
.57502 .63706 L
.55711 .64544 L
.54749 .64886 L
.53706 .65179 L
.53234 .65287 L
.52722 .65386 L
.52278 .65458 L
.5179 .65522 L
.51339 .65568 L
.50919 .65598 L
.50686 .6561 L
.50474 .65618 L
.50357 .65621 L
.50296 .65622 L
.5023 .65623 L
.50173 .65624 L
.5011 .65625 L
.50053 .65625 L
.5 .65625 L
Mfstroke
.5 g
.5 .26563 m
.50091 .26563 L
.50174 .26563 L
.50269 .26564 L
.50359 .26565 L
.5052 .26568 L
.50694 .26573 L
.50886 .26579 L
.51089 .26588 L
.51453 .26608 L
.51829 .26634 L
.5218 .26664 L
.52979 .26753 L
.5379 .26871 L
.54528 .27004 L
.56171 .27389 L
.57574 .2782 L
.59071 .28389 L
.61879 .29796 L
.64381 .31493 L
.66776 .33633 L
.68787 .35986 L
.70412 .38482 L
.71112 .39821 L
.71779 .4134 L
.72318 .42843 L
.72719 .44242 L
.73042 .45715 L
.7318 .46534 L
.73283 .47314 L
.73357 .48056 L
.73385 .48432 L
.73409 .48848 L
.73424 .49201 L
.7343 .49399 L
.73432 .49494 L
.73434 .49582 L
.73435 .49666 L
.73436 .49742 L
.73437 .49827 L
.73437 .49918 L
.73437 .50005 L
.73437 .50099 L
.73437 .50189 L
.73436 .50271 L
.73435 .50368 L
.73433 .5046 L
.73429 .50632 L
.73423 .50818 L
.73415 .5102 L
Mistroke
.73397 .51384 L
.73374 .5172 L
.73305 .5249 L
.73203 .53306 L
.73077 .54094 L
.72911 .54939 L
.72532 .56452 L
.72058 .57922 L
.71455 .59435 L
.70106 .62045 L
.68323 .64614 L
.66299 .66842 L
.63854 .68905 L
.61253 .70559 L
.58567 .71816 L
.57124 .72329 L
.5556 .72769 L
.54851 .7293 L
.54084 .73079 L
.53417 .73187 L
.52685 .73283 L
.52008 .73351 L
.51378 .73397 L
.51029 .73415 L
.50712 .73427 L
.50536 .73431 L
.50443 .73433 L
.50345 .73435 L
.5026 .73436 L
.50166 .73437 L
.5008 .73437 L
.5 .73437 L
Mfstroke
0 0 0 r
.5 .1875 m
.50121 .1875 L
.50231 .18751 L
.50359 .18752 L
.50479 .18754 L
.50693 .18758 L
.50925 .18764 L
.51181 .18772 L
.51452 .18784 L
.51938 .1881 L
.52438 .18845 L
.52907 .18886 L
.53972 .19003 L
.55053 .19161 L
.56037 .19339 L
.58228 .19853 L
.60099 .20427 L
.62095 .21186 L
.65838 .23061 L
.69174 .25324 L
.72368 .28177 L
.75049 .31315 L
.77216 .34643 L
.78149 .36429 L
.79038 .38453 L
.79757 .40457 L
.80292 .42323 L
.80723 .44287 L
.80906 .45379 L
.81044 .46418 L
.81142 .47409 L
.8118 .4791 L
.81212 .48463 L
.81232 .48934 L
.8124 .49199 L
.81243 .49325 L
.81245 .49442 L
.81247 .49554 L
.81248 .49656 L
.81249 .49769 L
.8125 .4989 L
.8125 .50006 L
.8125 .50133 L
.81249 .50252 L
.81248 .50362 L
.81246 .50491 L
.81244 .50613 L
.81239 .50843 L
.81231 .51091 L
.8122 .5136 L
Mistroke
.81195 .51845 L
.81166 .52294 L
.81073 .5332 L
.80937 .54409 L
.8077 .55458 L
.80548 .56585 L
.80043 .58603 L
.79411 .60562 L
.78606 .6258 L
.76808 .6606 L
.74431 .69486 L
.71732 .72456 L
.68472 .75206 L
.65004 .77412 L
.61422 .79088 L
.59498 .79772 L
.57413 .80358 L
.56468 .80573 L
.55445 .80772 L
.54555 .80916 L
.53579 .81044 L
.52678 .81135 L
.51838 .81196 L
.51372 .8122 L
.50949 .81236 L
.50714 .81242 L
.50591 .81244 L
.50461 .81247 L
.50346 .81248 L
.50221 .81249 L
.50107 .8125 L
.5 .8125 L
Mfstroke
.5 .5 m
.5 .48732 L
.5 .4735 L
.5 .46051 L
.5 .44803 L
.5 .43473 L
.5 .42194 L
.5 .40834 L
.5 .39524 L
.5 .38263 L
.5 .36922 L
.5 .35631 L
.5 .3439 L
.5 .33068 L
.5 .31796 L
.5 .30443 L
.5 .2914 L
.5 .27887 L
.5 .26553 L
.5 .25269 L
.5 .23905 L
.5 .2259 L
.5 .21325 L
.5 .1998 L
.5 .1875 L
s
.5 g
.5 .5 m
.50328 .48775 L
.50686 .4744 L
.51022 .46186 L
.51345 .4498 L
.51689 .43696 L
.5202 .4246 L
.52372 .41146 L
.52711 .39881 L
.53038 .38663 L
.53385 .37368 L
.53719 .36121 L
.5404 .34922 L
.54382 .33645 L
.54712 .32416 L
.55062 .31109 L
.55399 .29851 L
.55723 .2864 L
.56069 .27352 L
.56401 .26112 L
.56754 .24794 L
.57094 .23524 L
.57422 .22302 L
.5777 .21003 L
.58088 .19815 L
s
0 0 0 r
.5 .5 m
.50634 .48902 L
.51325 .47705 L
.51974 .4658 L
.52599 .45499 L
.53263 .44348 L
.53903 .4324 L
.54583 .42062 L
.55238 .40927 L
.55868 .39836 L
.56539 .38674 L
.57184 .37556 L
.57805 .36481 L
.58466 .35336 L
.59102 .34235 L
.59779 .33063 L
.6043 .31935 L
.61057 .30849 L
.61723 .29694 L
.62365 .28582 L
.63048 .27401 L
.63705 .26262 L
.64337 .25167 L
.6501 .24002 L
.65625 .22937 L
s
.5 g
.5 .5 m
.50896 .49104 L
.51874 .48126 L
.52792 .47208 L
.53675 .46325 L
.54615 .45385 L
.5552 .4448 L
.56481 .43519 L
.57408 .42592 L
.58299 .41701 L
.59247 .40753 L
.6016 .3984 L
.61038 .38962 L
.61973 .38027 L
.62872 .37128 L
.63829 .36171 L
.6475 .3525 L
.65636 .34364 L
.66579 .33421 L
.67487 .32513 L
.68452 .31548 L
.69382 .30618 L
.70276 .29724 L
.71228 .28772 L
.72097 .27903 L
s
0 0 0 r
.5 .5 m
.51098 .49366 L
.52295 .48675 L
.5342 .48026 L
.54501 .47401 L
.55652 .46737 L
.5676 .46097 L
.57938 .45417 L
.59073 .44762 L
.60164 .44132 L
.61326 .43461 L
.62444 .42816 L
.63519 .42195 L
.64664 .41534 L
.65765 .40898 L
.66937 .40221 L
.68065 .3957 L
.69151 .38943 L
.70306 .38277 L
.71418 .37635 L
.72599 .36952 L
.73738 .36295 L
.74833 .35663 L
.75998 .3499 L
.77063 .34375 L
s
.5 g
.5 .5 m
.51225 .49672 L
.5256 .49314 L
.53814 .48978 L
.5502 .48655 L
.56304 .48311 L
.5754 .4798 L
.58854 .47628 L
.60119 .47289 L
.61337 .46962 L
.62632 .46615 L
.63879 .46281 L
.65078 .4596 L
.66355 .45618 L
.67584 .45288 L
.68891 .44938 L
.70149 .44601 L
.7136 .44277 L
.72648 .43931 L
.73888 .43599 L
.75206 .43246 L
.76476 .42906 L
.77698 .42578 L
.78997 .4223 L
.80185 .41912 L
s
0 0 0 r
.5 .5 m
.51268 .5 L
.5265 .5 L
.53949 .5 L
.55197 .5 L
.56527 .5 L
.57806 .5 L
.59166 .5 L
.60476 .5 L
.61737 .5 L
.63078 .5 L
.64369 .5 L
.6561 .5 L
.66932 .5 L
.68204 .5 L
.69557 .5 L
.7086 .5 L
.72113 .5 L
.73447 .5 L
.74731 .5 L
.76095 .5 L
.7741 .5 L
.78675 .5 L
.8002 .5 L
.8125 .5 L
s
.5 g
.5 .5 m
.51225 .50328 L
.5256 .50686 L
.53814 .51022 L
.5502 .51345 L
.56304 .51689 L
.5754 .5202 L
.58854 .52372 L
.60119 .52711 L
.61337 .53038 L
.62632 .53385 L
.63879 .53719 L
.65078 .5404 L
.66355 .54382 L
.67584 .54712 L
.68891 .55062 L
.70149 .55399 L
.7136 .55723 L
.72648 .56069 L
.73888 .56401 L
.75206 .56754 L
.76476 .57094 L
.77698 .57422 L
.78997 .5777 L
.80185 .58088 L
s
0 0 0 r
.5 .5 m
.51098 .50634 L
.52295 .51325 L
.5342 .51974 L
.54501 .52599 L
.55652 .53263 L
.5676 .53903 L
.57938 .54583 L
.59073 .55238 L
.60164 .55868 L
.61326 .56539 L
.62444 .57184 L
.63519 .57805 L
.64664 .58466 L
.65765 .59102 L
.66937 .59779 L
.68065 .6043 L
.69151 .61057 L
.70306 .61723 L
.71418 .62365 L
.72599 .63048 L
.73738 .63705 L
.74833 .64337 L
.75998 .6501 L
.77063 .65625 L
s
.5 g
.5 .5 m
.50896 .50896 L
.51874 .51874 L
.52792 .52792 L
.53675 .53675 L
.54615 .54615 L
.5552 .5552 L
.56481 .56481 L
.57408 .57408 L
.58299 .58299 L
.59247 .59247 L
.6016 .6016 L
.61038 .61038 L
.61973 .61973 L
.62872 .62872 L
.63829 .63829 L
.6475 .6475 L
.65636 .65636 L
.66579 .66579 L
.67487 .67487 L
.68452 .68452 L
.69382 .69382 L
.70276 .70276 L
.71228 .71228 L
.72097 .72097 L
s
0 0 0 r
.5 .5 m
.50634 .51098 L
.51325 .52295 L
.51974 .5342 L
.52599 .54501 L
.53263 .55652 L
.53903 .5676 L
.54583 .57938 L
.55238 .59073 L
.55868 .60164 L
.56539 .61326 L
.57184 .62444 L
.57805 .63519 L
.58466 .64664 L
.59102 .65765 L
.59779 .66937 L
.6043 .68065 L
.61057 .69151 L
.61723 .70306 L
.62365 .71418 L
.63048 .72599 L
.63705 .73738 L
.64337 .74833 L
.6501 .75998 L
.65625 .77063 L
s
.5 g
.5 .5 m
.50328 .51225 L
.50686 .5256 L
.51022 .53814 L
.51345 .5502 L
.51689 .56304 L
.5202 .5754 L
.52372 .58854 L
.52711 .60119 L
.53038 .61337 L
.53385 .62632 L
.53719 .63879 L
.5404 .65078 L
.54382 .66355 L
.54712 .67584 L
.55062 .68891 L
.55399 .70149 L
.55723 .7136 L
.56069 .72648 L
.56401 .73888 L
.56754 .75206 L
.57094 .76476 L
.57422 .77698 L
.5777 .78997 L
.58088 .80185 L
s
0 0 0 r
.5 .5 m
.5 .51268 L
.5 .5265 L
.5 .53949 L
.5 .55197 L
.5 .56527 L
.5 .57806 L
.5 .59166 L
.5 .60476 L
.5 .61737 L
.5 .63078 L
.5 .64369 L
.5 .6561 L
.5 .66932 L
.5 .68204 L
.5 .69557 L
.5 .7086 L
.5 .72113 L
.5 .73447 L
.5 .74731 L
.5 .76095 L
.5 .7741 L
.5 .78675 L
.5 .8002 L
.5 .8125 L
s
0 g
gsave
.32813 .8125 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32813 .1875 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1, -1, 0, 0}}],
 StyleBox["     ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.7 1 1 r
.02381 .02381 m
.97619 .02381 L
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
F
0 1 .7 r
.7381 .5 m
.7381 .5 .2381 0 365.73 arc
F
1 1 1 r
.34127 .5 m
.34127 .5 .31746 0 365.73 arc
F
0 0 0 r
.0012 w
newpath
.7381 .5 .2381 0 365.73 arc
s
newpath
.34127 .5 .31746 0 365.73 arc
s
0 g
.5 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
.4881 .7381 m
.5119 .7381 L
s
.4881 .2619 m
.5119 .2619 L
s
.2619 .4881 m
.2619 .5119 L
s
0 0 0 r
.97619 .5 m
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
s
.5 g
.88095 .69048 m
.86777 .67149 L
.8561 .65178 L
.8472 .63417 L
.84019 .61796 L
.8341 .60143 L
.82936 .5861 L
.82535 .57035 L
.82237 .5556 L
.82021 .54172 L
.81936 .53464 L
.81863 .5272 L
.81811 .52032 L
.81777 .51391 L
.81763 .51027 L
.81757 .50849 L
.81753 .50683 L
.81751 .50533 L
.81748 .50373 L
.81747 .50282 L
.81747 .50237 L
.81747 .50196 L
.81746 .5016 L
.81746 .50119 L
.81746 .50079 L
.81746 .50036 L
.81746 .4999 L
.81746 .49948 L
.81746 .49926 L
.81746 .49902 L
.81746 .49877 L
.81746 .49853 L
.81747 .4977 L
.81747 .49723 L
.81748 .4968 L
.8175 .49521 L
.81753 .49355 L
.81757 .49174 L
.81762 .49006 L
.81776 .48623 L
.81794 .48255 L
.81815 .47906 L
.81865 .47252 L
.81935 .46543 L
.82014 .45885 L
.82233 .44462 L
.82513 .43064 L
.82895 .41535 L
.83358 .40014 L
.83967 .38335 L
Mistroke
.84691 .36646 L
.85541 .34948 L
.86648 .33052 L
.87958 .31136 L
.88095 .30952 L
Mfstroke
0 0 0 r
.7381 .7381 m
.7381 .70953 L
.7381 .68182 L
.7381 .65836 L
.7381 .63764 L
.7381 .61717 L
.7381 .59871 L
.7381 .58014 L
.7381 .57116 L
.7381 .56303 L
.7381 .55526 L
.7381 .55138 L
.7381 .55032 L
.7381 .54919 L
.7381 .54864 L
.7381 .54811 L
.7381 .54765 L
.7381 .54714 L
.7381 .54687 L
.7381 .54659 L
.7381 .5461 L
.7381 .54497 L
.7381 .54294 L
.7381 .54113 L
.7381 .54064 L
.7381 .54011 L
.7381 .53961 L
.7381 .53916 L
.7381 .53863 L
.7381 .53837 L
.7381 .53808 L
.7381 .53756 L
.7381 .53708 L
.7381 .5368 L
.7381 .53651 L
.7381 .53599 L
.7381 .53483 L
.7381 .53074 L
.7381 .51563 L
.7381 .49968 L
.7381 .48432 L
.7381 .46786 L
.7381 .4517 L
.7381 .43575 L
.7381 .41816 L
.7381 .40044 L
.7381 .38247 L
.7381 .36207 L
.7381 .34089 L
.7381 .31628 L
Mistroke
.7381 .29001 L
.7381 .2619 L
Mfstroke
.5 g
.64652 .71978 m
.65614 .69511 L
.66442 .67057 L
.67061 .64938 L
.6754 .63039 L
.67951 .61141 L
.68267 .59412 L
.68532 .57658 L
.68728 .56034 L
.68869 .54518 L
.68924 .53764 L
.68972 .52941 L
.69007 .52166 L
.69019 .51821 L
.69029 .51445 L
.69034 .51241 L
.69038 .51053 L
.69041 .50857 L
.69044 .5068 L
.69045 .50506 L
.69046 .50426 L
.69047 .50342 L
.69047 .50252 L
.69047 .50212 L
.69047 .50169 L
.69047 .50123 L
.69048 .5008 L
.69048 .50053 L
.69048 .50028 L
.69048 .49982 L
.69048 .49939 L
.69048 .49892 L
.69047 .49849 L
.69047 .49809 L
.69047 .49716 L
.69046 .49618 L
.69046 .49522 L
.69045 .49433 L
.69042 .49231 L
.69037 .48895 L
.69029 .48535 L
.69018 .48147 L
.69002 .47725 L
.68967 .46956 L
.68921 .46192 L
.6886 .45375 L
.68719 .43877 L
.68517 .42233 L
.68267 .40589 L
.6793 .38755 L
Mistroke
.67523 .36887 L
.67036 .34973 L
.66393 .32784 L
.65616 .30496 L
.64652 .28022 L
Mfstroke
0 0 0 r
.59524 .69048 m
.60842 .67149 L
.62009 .65178 L
.62899 .63417 L
.636 .61796 L
.64209 .60143 L
.64683 .5861 L
.65084 .57035 L
.65382 .5556 L
.65598 .54172 L
.65683 .53464 L
.65756 .5272 L
.65808 .52032 L
.65843 .51391 L
.65856 .51027 L
.65862 .50849 L
.65866 .50683 L
.65869 .50533 L
.65871 .50373 L
.65872 .50282 L
.65872 .50237 L
.65872 .50196 L
.65873 .5016 L
.65873 .50119 L
.65873 .50079 L
.65873 .50036 L
.65873 .4999 L
.65873 .49948 L
.65873 .49926 L
.65873 .49902 L
.65873 .49877 L
.65873 .49853 L
.65872 .4977 L
.65872 .49723 L
.65871 .4968 L
.65869 .49521 L
.65866 .49355 L
.65862 .49174 L
.65857 .49006 L
.65843 .48623 L
.65825 .48255 L
.65804 .47906 L
.65754 .47252 L
.65684 .46543 L
.65605 .45885 L
.65386 .44462 L
.65106 .43064 L
.64724 .41535 L
.64262 .40014 L
.63652 .38335 L
Mistroke
.62928 .36646 L
.62078 .34948 L
.60971 .33052 L
.59661 .31136 L
.59524 .30952 L
Mfstroke
.97619 .5 m
.97619 .50118 L
.97618 .50225 L
.97617 .50348 L
.97615 .50465 L
.9761 .50672 L
.97602 .50897 L
.97591 .51145 L
.97577 .51408 L
.97545 .51878 L
.97502 .52362 L
.97452 .52814 L
.97308 .53838 L
.97115 .54871 L
.96901 .55805 L
.96287 .57851 L
.95617 .59556 L
.94754 .61323 L
.92727 .64457 L
.90463 .67016 L
.87855 .69225 L
.85261 .70875 L
.82776 .72057 L
.8154 .7252 L
.80212 .72933 L
.78967 .73244 L
.77865 .73462 L
.76758 .73626 L
.76165 .73693 L
.75614 .73741 L
.75101 .73774 L
.74846 .73787 L
.74567 .73797 L
.74332 .73804 L
.74201 .73806 L
.74139 .73807 L
.74082 .73808 L
.74027 .73809 L
.73977 .73809 L
.73922 .73809 L
.73863 .73809 L
.73806 .7381 L
.73745 .73809 L
.73688 .73809 L
.73635 .73809 L
.73573 .73808 L
.73514 .73808 L
.73404 .73806 L
.73286 .73804 L
.73159 .73801 L
Mistroke
.72931 .73793 L
.72722 .73785 L
.72251 .73758 L
.7176 .73721 L
.70807 .73619 L
.69953 .73495 L
.68428 .73193 L
.66955 .72802 L
.6567 .72375 L
.64548 .71934 L
.63464 .71445 L
.62518 .70962 L
.61606 .70444 L
.6081 .69948 L
.60112 .69475 L
.59524 .69048 L
Mfstroke
.5 g
.97619 .5 m
.9707 .51778 L
.96366 .53559 L
.9452 .56987 L
.92549 .59634 L
.90262 .61976 L
.87977 .63791 L
.85547 .65296 L
.83266 .66383 L
.81166 .67146 L
.80145 .67441 L
.79057 .67705 L
.7805 .67902 L
.77162 .68041 L
.76277 .68146 L
.75803 .68189 L
.75361 .68221 L
.74954 .68243 L
.7473 .68253 L
.74528 .68259 L
.74342 .68264 L
.74237 .68266 L
.74142 .68267 L
.74058 .68268 L
.74011 .68269 L
.73967 .68269 L
.73921 .68269 L
.73879 .6827 L
.73831 .6827 L
.73785 .6827 L
.7374 .6827 L
.73691 .68269 L
.73645 .68269 L
.73604 .68269 L
.73507 .68268 L
.73406 .68266 L
.73216 .68263 L
.73011 .68257 L
.72652 .68243 L
.72324 .68225 L
.71593 .6817 L
.70956 .68104 L
.69669 .6792 L
.68534 .67699 L
.67427 .67429 L
.66449 .67145 L
.65585 .66857 L
.64738 .6654 L
.63987 .66228 L
.63252 .65894 L
Mistroke
.626 .65573 L
.62019 .65267 L
.61974 .65243 L
Mfstroke
0 0 0 r
.97619 .5 m
.95555 .53076 L
.93106 .55837 L
.90739 .57916 L
.88481 .59505 L
.86154 .60819 L
.84024 .61779 L
.81898 .6253 L
.79992 .63042 L
.78291 .63379 L
.77462 .63503 L
.7662 .63602 L
.75869 .63669 L
.75543 .63692 L
.75193 .63712 L
.74999 .63721 L
.74821 .63728 L
.74639 .63734 L
.74475 .63738 L
.74315 .63742 L
.74166 .63744 L
.74085 .63745 L
.74011 .63746 L
.73972 .63746 L
.73929 .63746 L
.73885 .63746 L
.73844 .63746 L
.73802 .63746 L
.73781 .63746 L
.73757 .63746 L
.73716 .63746 L
.73677 .63746 L
.73632 .63746 L
.73591 .63746 L
.73498 .63745 L
.73423 .63744 L
.73342 .63742 L
.73178 .63739 L
.7303 .63735 L
.72874 .63731 L
.72596 .6372 L
.72284 .63704 L
.71953 .63684 L
.71372 .63638 L
.70264 .63517 L
.69282 .63371 L
.68408 .63211 L
.67547 .63024 L
.6678 .62833 L
.66025 .62621 L
Mistroke
.6535 .62413 L
.64746 .6221 L
.64147 .61993 L
.63609 .61784 L
.63605 .61783 L
Mfstroke
.5 g
.97619 .5 m
.94903 .52436 L
.92037 .54502 L
.89492 .55987 L
.87202 .57084 L
.84944 .57968 L
.82943 .586 L
.80993 .59087 L
.79276 .59416 L
.7776 .5963 L
.77026 .59708 L
.76282 .59771 L
.7562 .59813 L
.75333 .59828 L
.75026 .5984 L
.74855 .59846 L
.74699 .5985 L
.74538 .59854 L
.74394 .59857 L
.74254 .59859 L
.74123 .59861 L
.74052 .59861 L
.73986 .59862 L
.73952 .59862 L
.73915 .59862 L
.73876 .59862 L
.7384 .59862 L
.73803 .59862 L
.73784 .59862 L
.73764 .59862 L
.73727 .59862 L
.73693 .59862 L
.73654 .59862 L
.73618 .59862 L
.73536 .59861 L
.7347 .59861 L
.73398 .5986 L
.73255 .59858 L
.73125 .59855 L
.72987 .59852 L
.72743 .59845 L
.72468 .59836 L
.72177 .59823 L
.71666 .59794 L
.70688 .59717 L
.69818 .59625 L
.69041 .59523 L
.68272 .59404 L
.67583 .59282 L
.66901 .59146 L
Mistroke
.66288 .59011 L
.65736 .5888 L
.65186 .58739 L
.64689 .58603 L
.64685 .58602 L
Mfstroke
0 0 0 r
.97619 .5 m
.94429 .51684 L
.91294 .53054 L
.88653 .54007 L
.86363 .54695 L
.84166 .5524 L
.82258 .55624 L
.80426 .55918 L
.78829 .56114 L
.77431 .56242 L
.76756 .56289 L
.76073 .56326 L
.75467 .56351 L
.75204 .56359 L
.74922 .56367 L
.74766 .5637 L
.74623 .56373 L
.74476 .56375 L
.74344 .56377 L
.74216 .56378 L
.74096 .56379 L
.74031 .56379 L
.73971 .56379 L
.7394 .5638 L
.73906 .5638 L
.7387 .5638 L
.73837 .5638 L
.73803 .5638 L
.73786 .5638 L
.73767 .5638 L
.73734 .5638 L
.73703 .5638 L
.73667 .5638 L
.73634 .56379 L
.73559 .56379 L
.73499 .56379 L
.73433 .56378 L
.73302 .56377 L
.73183 .56376 L
.73057 .56374 L
.72833 .5637 L
.72582 .56364 L
.72316 .56356 L
.71847 .56339 L
.7095 .56294 L
.7015 .56239 L
.69434 .56178 L
.68723 .56107 L
.68085 .56034 L
.6745 .55953 L
Mistroke
.66878 .55873 L
.66361 .55794 L
.65843 .55709 L
.65374 .55627 L
.65371 .55626 L
Mfstroke
.5 g
.97619 .5 m
.94142 .5086 L
.90857 .51541 L
.8817 .52007 L
.85887 .52338 L
.83729 .52598 L
.81877 .5278 L
.80113 .52918 L
.78584 .53011 L
.7725 .5307 L
.76608 .53092 L
.75959 .53109 L
.75383 .53121 L
.75133 .53125 L
.74866 .53129 L
.74718 .5313 L
.74582 .53131 L
.74442 .53132 L
.74317 .53133 L
.74195 .53134 L
.74082 .53134 L
.7402 .53134 L
.73963 .53134 L
.73933 .53134 L
.73901 .53135 L
.73867 .53135 L
.73836 .53135 L
.73804 .53135 L
.73787 .53135 L
.7377 .53135 L
.73738 .53135 L
.73709 .53135 L
.73674 .53134 L
.73643 .53134 L
.73572 .53134 L
.73515 .53134 L
.73453 .53134 L
.73328 .53133 L
.73215 .53133 L
.73095 .53132 L
.72883 .5313 L
.72644 .53127 L
.72391 .53124 L
.71946 .53116 L
.71094 .53094 L
.70332 .53069 L
.6965 .5304 L
.68971 .53007 L
.6836 .52973 L
.67752 .52935 L
Mistroke
.67203 .52897 L
.66706 .5286 L
.66207 .5282 L
.65754 .52781 L
.65751 .52781 L
Mfstroke
0 0 0 r
.97619 .5 m
.94045 .5 L
.90713 .5 L
.88013 .5 L
.85733 .5 L
.83589 .5 L
.81755 .5 L
.80013 .5 L
.78506 .5 L
.77193 .5 L
.75923 .5 L
.74807 .5 L
.73821 .5 L
.72854 .5 L
.71994 .5 L
.71148 .5 L
.70393 .5 L
.69716 .5 L
.69043 .5 L
.68437 .5 L
.67834 .5 L
.67289 .5 L
.66796 .5 L
.66301 .5 L
.65873 .5 L
s
.5 g
.97619 .5 m
.94142 .4914 L
.90857 .48459 L
.8817 .47993 L
.85887 .47662 L
.83729 .47402 L
.81877 .4722 L
.80113 .47082 L
.78584 .46989 L
.7725 .4693 L
.76608 .46908 L
.75959 .46891 L
.75383 .46879 L
.75133 .46875 L
.74866 .46871 L
.74718 .4687 L
.74582 .46869 L
.74442 .46868 L
.74317 .46867 L
.74195 .46866 L
.74082 .46866 L
.7402 .46866 L
.73963 .46866 L
.73933 .46866 L
.73901 .46865 L
.73867 .46865 L
.73836 .46865 L
.73804 .46865 L
.73787 .46865 L
.7377 .46865 L
.73738 .46865 L
.73709 .46865 L
.73674 .46866 L
.73643 .46866 L
.73572 .46866 L
.73515 .46866 L
.73453 .46866 L
.73328 .46867 L
.73215 .46867 L
.73095 .46868 L
.72883 .4687 L
.72644 .46873 L
.72391 .46876 L
.71946 .46884 L
.71094 .46906 L
.70332 .46931 L
.6965 .4696 L
.68971 .46993 L
.6836 .47027 L
.67752 .47065 L
Mistroke
.67203 .47103 L
.66706 .4714 L
.66207 .4718 L
.65754 .47219 L
.65751 .47219 L
Mfstroke
0 0 0 r
.97619 .5 m
.94429 .48316 L
.91294 .46946 L
.88653 .45993 L
.86363 .45305 L
.84166 .4476 L
.82258 .44376 L
.80426 .44082 L
.78829 .43886 L
.77431 .43758 L
.76756 .43711 L
.76073 .43674 L
.75467 .43649 L
.75204 .43641 L
.74922 .43633 L
.74766 .4363 L
.74623 .43627 L
.74476 .43625 L
.74344 .43623 L
.74216 .43622 L
.74096 .43621 L
.74031 .43621 L
.73971 .43621 L
.7394 .4362 L
.73906 .4362 L
.7387 .4362 L
.73837 .4362 L
.73803 .4362 L
.73786 .4362 L
.73767 .4362 L
.73734 .4362 L
.73703 .4362 L
.73667 .4362 L
.73634 .43621 L
.73559 .43621 L
.73499 .43621 L
.73433 .43622 L
.73302 .43623 L
.73183 .43624 L
.73057 .43626 L
.72833 .4363 L
.72582 .43636 L
.72316 .43644 L
.71847 .43661 L
.7095 .43706 L
.7015 .43761 L
.69434 .43822 L
.68723 .43893 L
.68085 .43966 L
.6745 .44047 L
Mistroke
.66878 .44127 L
.66361 .44206 L
.65843 .44291 L
.65374 .44373 L
.65371 .44374 L
Mfstroke
.5 g
.97619 .5 m
.94903 .47564 L
.92037 .45498 L
.89492 .44013 L
.87202 .42916 L
.84944 .42032 L
.82943 .414 L
.80993 .40913 L
.79276 .40584 L
.7776 .4037 L
.77026 .40292 L
.76282 .40229 L
.7562 .40187 L
.75333 .40172 L
.75026 .4016 L
.74855 .40154 L
.74699 .4015 L
.74538 .40146 L
.74394 .40143 L
.74254 .40141 L
.74123 .40139 L
.74052 .40139 L
.73986 .40138 L
.73952 .40138 L
.73915 .40138 L
.73876 .40138 L
.7384 .40138 L
.73803 .40138 L
.73784 .40138 L
.73764 .40138 L
.73727 .40138 L
.73693 .40138 L
.73654 .40138 L
.73618 .40138 L
.73536 .40139 L
.7347 .40139 L
.73398 .4014 L
.73255 .40142 L
.73125 .40145 L
.72987 .40148 L
.72743 .40155 L
.72468 .40164 L
.72177 .40177 L
.71666 .40206 L
.70688 .40283 L
.69818 .40375 L
.69041 .40477 L
.68272 .40596 L
.67583 .40718 L
.66901 .40854 L
Mistroke
.66288 .40989 L
.65736 .4112 L
.65186 .41261 L
.64689 .41397 L
.64685 .41398 L
Mfstroke
0 0 0 r
.97619 .5 m
.95555 .46924 L
.93106 .44163 L
.90739 .42084 L
.88481 .40495 L
.86154 .39181 L
.84024 .38221 L
.81898 .3747 L
.79992 .36958 L
.78291 .36621 L
.77462 .36497 L
.7662 .36398 L
.75869 .36331 L
.75543 .36308 L
.75193 .36288 L
.74999 .36279 L
.74821 .36272 L
.74639 .36266 L
.74475 .36262 L
.74315 .36258 L
.74166 .36256 L
.74085 .36255 L
.74011 .36254 L
.73972 .36254 L
.73929 .36254 L
.73885 .36254 L
.73844 .36254 L
.73802 .36254 L
.73781 .36254 L
.73757 .36254 L
.73716 .36254 L
.73677 .36254 L
.73632 .36254 L
.73591 .36254 L
.73498 .36255 L
.73423 .36256 L
.73342 .36258 L
.73178 .36261 L
.7303 .36265 L
.72874 .36269 L
.72596 .3628 L
.72284 .36296 L
.71953 .36316 L
.71372 .36362 L
.70264 .36483 L
.69282 .36629 L
.68408 .36789 L
.67547 .36976 L
.6678 .37167 L
.66025 .37379 L
Mistroke
.6535 .37587 L
.64746 .3779 L
.64147 .38007 L
.63609 .38216 L
.63605 .38217 L
Mfstroke
.5 g
.97619 .5 m
.9707 .48222 L
.96366 .46441 L
.9452 .43013 L
.92549 .40366 L
.90262 .38024 L
.87977 .36209 L
.85547 .34704 L
.83266 .33617 L
.81166 .32854 L
.80145 .32559 L
.79057 .32295 L
.7805 .32098 L
.77162 .31959 L
.76277 .31854 L
.75803 .31811 L
.75361 .31779 L
.74954 .31757 L
.7473 .31747 L
.74528 .31741 L
.74342 .31736 L
.74237 .31734 L
.74142 .31733 L
.74058 .31732 L
.74011 .31731 L
.73967 .31731 L
.73921 .31731 L
.73879 .3173 L
.73831 .3173 L
.73785 .3173 L
.7374 .3173 L
.73691 .31731 L
.73645 .31731 L
.73604 .31731 L
.73507 .31732 L
.73406 .31734 L
.73216 .31737 L
.73011 .31743 L
.72652 .31757 L
.72324 .31775 L
.71593 .3183 L
.70956 .31896 L
.69669 .3208 L
.68534 .32301 L
.67427 .32571 L
.66449 .32855 L
.65585 .33143 L
.64738 .3346 L
.63987 .33772 L
.63252 .34106 L
Mistroke
.626 .34427 L
.62019 .34733 L
.61974 .34757 L
Mfstroke
0 0 0 r
.97619 .5 m
.97619 .49882 L
.97618 .49775 L
.97617 .49652 L
.97615 .49535 L
.9761 .49328 L
.97602 .49103 L
.97591 .48855 L
.97577 .48592 L
.97545 .48122 L
.97502 .47638 L
.97452 .47186 L
.97308 .46162 L
.97115 .45129 L
.96901 .44195 L
.96287 .42149 L
.95617 .40444 L
.94754 .38677 L
.92727 .35543 L
.90463 .32984 L
.87855 .30775 L
.85261 .29125 L
.82776 .27943 L
.8154 .2748 L
.80212 .27067 L
.78967 .26756 L
.77865 .26538 L
.76758 .26374 L
.76165 .26307 L
.75614 .26259 L
.75101 .26226 L
.74846 .26213 L
.74567 .26203 L
.74332 .26196 L
.74201 .26194 L
.74139 .26193 L
.74082 .26192 L
.74027 .26191 L
.73977 .26191 L
.73922 .26191 L
.73863 .26191 L
.73806 .2619 L
.73745 .26191 L
.73688 .26191 L
.73635 .26191 L
.73573 .26192 L
.73514 .26192 L
.73404 .26194 L
.73286 .26196 L
.73159 .26199 L
Mistroke
.72931 .26207 L
.72722 .26215 L
.72251 .26242 L
.7176 .26279 L
.70807 .26381 L
.69953 .26505 L
.68428 .26807 L
.66955 .27198 L
.6567 .27625 L
.64548 .28066 L
.63464 .28555 L
.62518 .29038 L
.61606 .29556 L
.6081 .30052 L
.60112 .30525 L
.59524 .30952 L
Mfstroke
0 g
gsave
.4881 .7381 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4881 .2619 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.21429 .45238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09524 .45238 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .45238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-2, -2, 0, 0}}],
 StyleBox["  \n\t\tFigure 2.24",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The image of the half disk under ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 " is a crescent-shaped region. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"2.23", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.506703668453125*^9, 3.506703668453125*^9}},
 AspectRatioFixed->False],

Cell[TextData[{
 "First, find the image of the right half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", "[", "z", "]"}], ">", 
   FractionBox["1", "2"]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "f", ",", "Iden", ",", "ineq1", ",", "ineq2", ",", "ineq3", ",", "ineq4",
       ",", "ineq5", ",", "ineq6", ",", "ineq7", ",", "ineq8", ",", "ineq9", 
      ",", "wplane", ",", "z", ",", "zplane"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq1", " ", "=", " ", 
      RowBox[{"x", ">", 
       FractionBox["1", "2"]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq2", " ", "=", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"ineq1", " ", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           FractionBox["u", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}], ",", 
          RowBox[{"y", "\[Rule]", 
           FractionBox[
            RowBox[{"-", "v"}], 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}]}], "}"}]}], "]"}]}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq3", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["u", "2"], " ", "+", " ", 
           SuperscriptBox["v", "2"]}], ")"}], " ", "ineq2"}], ",", " ", 
        "Greater"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq4", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"2", "u"}], " ", "+", " ", "ineq3"}], ",", " ", "Greater"}], 
       "]"}]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq5", " ", "=", " ", 
      RowBox[{"MapAll", "[", 
       RowBox[{"FullSimplify", ",", "ineq4"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978722703125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "This last inequality  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"u", "-", "1"}], ")"}], "2"], "+", 
    SuperscriptBox["v", "2"]}], "<", "1"}]]],
 "  is the same as  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"w", "-", "1"}], "|", 
   RowBox[{"<", "1"}]}]]],
 "  and is the disk of radius 1 centered at  w = 1  in the w-plane.\n\nNow \
find the image of the interior of the circle",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"z", "-", 
    FractionBox["1", "2"]}], "|", 
   RowBox[{"<", "1"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq1", " ", "=", " ", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], " ", "-", " ", "x", " ", "+", " ", 
        FractionBox["1", "4"], " ", "+", " ", 
        SuperscriptBox["y", "2"]}], " ", "<", " ", "1"}]}], "]"}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq2", " ", "=", " ", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"ineq1", " ", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           FractionBox["u", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}], ",", 
          RowBox[{"y", "\[Rule]", 
           FractionBox[
            RowBox[{"-", "v"}], 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}]}], "}"}]}], "]"}]}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq3", " ", "=", " ", 
      RowBox[{"MapAll", "[", 
       RowBox[{"Together", ",", "ineq2"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq4", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{"4", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["u", "2"], " ", "+", " ", 
           SuperscriptBox["v", "2"]}], ")"}], " ", "ineq3"}], ",", " ", 
        "Less"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq5", " ", "=", " ", 
      RowBox[{"MapAll", "[", 
       RowBox[{"Expand", ",", "ineq4"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq6", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"4", "u"}], " ", "-", 
         SuperscriptBox["u", "2"], " ", "-", " ", 
         SuperscriptBox["v", "2"], " ", "+", " ", "ineq5"}], ",", " ", 
        "Less"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq7", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         FractionBox["1", "3"], " ", "ineq6"}], ",", " ", "Less"}], "]"}]}], 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq8", " ", "=", " ", 
      RowBox[{"MapAll", "[", 
       RowBox[{"Expand", ",", "ineq7"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"ineq9", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["2", "3"], ")"}], "2"], " ", "+", "ineq8"}], ",", " ", 
        "Less"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978731453125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "This last inequality  ",
 Cell[BoxData[
  RowBox[{
   FractionBox["16", "9"], "<", 
   RowBox[{
    FractionBox["4", "9"], "+", 
    FractionBox[
     RowBox[{"4", " ", "u"}], "3"], "+", 
    SuperscriptBox["u", "2"], "+", 
    SuperscriptBox["v", "2"]}]}]]],
 "  is the same as  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"w", "+", 
    FractionBox["2", "3"]}], "|", 
   RowBox[{">", 
    FractionBox["4", "3"]}]}]]],
 "  and is the exterior of the circle with center  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox[
    RowBox[{"-", "2"}], "3"]}]]],
 "  and radius  ",
 Cell[BoxData[
  FractionBox["4", "3"]]],
 "  in the w-plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to graph the mapping."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "Iden", ",", "W", ",", "z", ",", "Z"}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], "=", "z"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     FractionBox["1", "z"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "z_", "]"}], "=", 
     RowBox[{"Iden", "[", 
      RowBox[{"z", "+", 
       FractionBox["1", "2"]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"W", "[", "z_", "]"}], "=", 
     RowBox[{"f", "[", 
      RowBox[{"z", "+", 
       FractionBox["1", "2"]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"zplane", " ", "=", " ", 
    RowBox[{"PolarMap", "[", 
     RowBox[{"Z", " ", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "\[Pi]"}], "2"], ",", 
        FractionBox["\[Pi]", "2"], ",", 
        FractionBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "2.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "6"}], ",", "4", ",", "1"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "8", ",", "1"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The portion of the half-plane Re[z] > \!\(\*FractionBox[\(1\), \
\(2\)]\),\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<that lies inside the circle |z-\!\(\*FractionBox[\(1\), \(2\)]\)| < \
1.\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{"wplane", " ", "=", " ", 
    RowBox[{"PolarMap", "[", 
     RowBox[{"W", " ", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "\[Pi]"}], "2"], ",", 
        FractionBox["\[Pi]", "2"], ",", 
        FractionBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "2.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "2", ",", "1"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image is the part of the disk |w-1|<1,\>\"", "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<that lies outside the circle |w+\!\(\*FractionBox[\(2\), \(3\)]\)| \
= \!\(\*FractionBox[\(4\), \(3\)]\),\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978736484375*^9, 3.3989787523125*^9}, {
  3.399192322125*^9, 3.3991923314375*^9}, {3.399796865687252*^9, 
  3.399796865874752*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that the image of the portion of the right half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", "[", "z", "]"}], ">", 
   FractionBox["1", "2"]}]]],
 "  that lies inside the circle",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"z", "-", 
    FractionBox["1", "2"]}], "|", 
   RowBox[{"<", "1"}]}]]],
 "  under the reciprocal transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 "  is the crescent shaped region in the w-plane which is the portion of the \
disk  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"w", "-", "1"}], "|", 
   RowBox[{"<", "1"}]}]]],
 "  that lies outside the circle  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", 
    RowBox[{"w", "+", 
     FractionBox["2", "3"]}], "|"}], "=", 
   FractionBox["4", "3"]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tTo study images of \"generalized circles,\" we consider the equation  \n\n\
\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"A", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ")"}]}], "+", " ", 
    RowBox[{"B", " ", "x"}], "+", " ", 
    RowBox[{"C", " ", "y"}], " ", "+", " ", "D"}], " ", "=", " ", "0"}]]],
 ", \n\nwhere A, B, C, and D are real numbers.  This equation represents \
either a circle or a line, depending on whether ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"A", "\[NotEqual]", 
    RowBox[{"0", " ", 
     StyleBox["or",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " ", "A"}]}], "=", "0"}]]],
 ", respectively.  Transforming the equation to polar coordinates gives  \n\n\
\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"A", " ", 
     SuperscriptBox["r", "2"]}], "+", " ", 
    RowBox[{"r", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"B", " ", "cos", " ", "\[Theta]"}], " ", "+", " ", 
       RowBox[{"C", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "+", " ", 
    "D"}], " ", "=", " ", "0"}]]],
 ".  \n\n\tUsing the polar coordinate form of the reciprocal transformation, ",
 "we can express the image of the curve in the preceding equation as ",
 "\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"A", " ", "+", " ", 
    RowBox[{"\[Rho]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"B", " ", "cos", " ", "\[Phi]"}], " ", "-", " ", 
       RowBox[{"C", " ", "sin", " ", "\[Phi]"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"D", " ", 
     SuperscriptBox["\[Rho]", "2"]}]}], " ", "=", " ", "0"}]]],
 ",\n\nwhich represents either a circle or a line, depending on whether ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"D", "\[NotEqual]", 
    RowBox[{"0", " ", 
     StyleBox["or",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " ", "D"}]}], "=", "0"}]]],
 ", respectively.  Therefore, we have shown that the reciprocal \
transformation ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]]],
 " carries the class of lines and circles onto itself. "
}], "Text"],

Cell[TextData[{
 StyleBox["Example 2.24.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Consider the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    FractionBox["1", "z"]}]}]],
  AspectRatioFixed->True],
 ".   \n",
 StyleBox["(a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the images of the vertical lines  x = a.   ",
 StyleBox["(b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the images the horizontal lines  y = b.  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  Taking into account the point at infinity, we see that the image \
of the line ",
 Cell[BoxData[
  RowBox[{"x", "=", "0"}]],
  CellChangeTimes->{3.398978555765625*^9, 3.39897859875*^9}],
 " is the line ",
 Cell[BoxData[
  RowBox[{"u", "=", "0"}]],
  CellChangeTimes->{
   3.398978555765625*^9, {3.39897859875*^9, 3.398978608296875*^9}}],
 ";  that is, the y axis is mapped onto the ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " axis.  \nSimilarly, the ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " axis is mapped onto the ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " axis.  Again, the inverse mapping is  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    FractionBox["1", "w"], " ", "=", "  ", 
    RowBox[{
     FractionBox["u", 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]], "+", 
     RowBox[{"\[ImaginaryI]", 
      FractionBox[
       RowBox[{"-", " ", "v"}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        SuperscriptBox["v", "2"]}]]}]}]}]}]]],
 ",  so if  ",
 Cell[BoxData[
  RowBox[{"a", "\[NotEqual]", "0"}]]],
 ",  the vertical line  ",
 Cell[BoxData[
  RowBox[{"x", "=", "a"}]]],
 "  is mapped onto the set of ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"u", ",", "v"}], ")"}]],
  CellChangeTimes->{3.398978555765625*^9}],
 " points satisfying  ",
 Cell[BoxData[
  RowBox[{
   FractionBox["u", 
    RowBox[{
     SuperscriptBox["u", "2"], "+", 
     SuperscriptBox["v", "2"]}]], " ", "=", " ", "a"}]]],
 ".  For ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", ",", "v"}], ")"}], "\[NotEqual]", 
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}]}]],
  CellChangeTimes->{3.398978555765625*^9}],
 ", this outcome is equivalent to  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["u", "2"], "-", 
    RowBox[{
     FractionBox["1", "a"], "u"}], "+", 
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox["a", "2"]}]], " ", "+", " ", 
    SuperscriptBox["v", "2"]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"u", "-", 
        FractionBox["1", 
         RowBox[{"2", " ", "a"}]]}], ")"}], "2"], "+", 
     SuperscriptBox["v", "2"]}], "  ", "=", "  ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"2", " ", "a"}]], ")"}], "2"]}]}]]],
 ",  \n\nwhich is the equation of a circle in the w plane with center  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["w", "0"], "=", 
   FractionBox["1", 
    RowBox[{"2", " ", "a"}]]}]]],
 "  and radius  ",
 Cell[BoxData[
  RowBox[{"|", 
   FractionBox["1", 
    RowBox[{"2", " ", "a"}]], "|"}]]],
 ".  The point at infinity is mapped to (u,v)=(0,0)."
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{{3.39897856171875*^9, 3.3989786214375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Similarly, the horizontal line  ",
 Cell[BoxData[
  RowBox[{"y", "=", "b"}]]],
 "  is mapped onto the circle  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["u", "2"], " ", "+", " ", 
    SuperscriptBox["v", "2"], " ", "+", 
    RowBox[{
     FractionBox["1", "b"], "v"}], "+", 
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox["b", "2"]}]]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["u", "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"v", "+", 
        FractionBox["1", 
         RowBox[{"2", " ", "b"}]]}], ")"}], "2"]}], "  ", "=", "  ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"2", " ", "b"}]], ")"}], "2"]}]}]]],
 "  \n\nwhich has center  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["w", "0"], "=", 
   RowBox[{"-", 
    FractionBox["\[ImaginaryI]", 
     RowBox[{"2", " ", "b"}]]}]}]]],
 "  and radius  ",
 Cell[BoxData[
  RowBox[{"|", 
   FractionBox["1", 
    RowBox[{"2", " ", "b"}]], "|"}]]],
 ".  Figure 2.25 illustrates the images of several lines."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46875 0.3125 0.46875 0.3125 [
[.15625 .45625 -17 -12.5625 ]
[.15625 .45625 17 0 ]
[.78125 .45625 -11 -12.5625 ]
[.78125 .45625 11 0 ]
[1.025 .46875 0 -6.28125 ]
[1.025 .46875 10 6.28125 ]
[.45625 .15625 -12 -4.5 ]
[.45625 .15625 0 4.5 ]
[.45625 .78125 -6 -4.5 ]
[.45625 .78125 0 4.5 ]
[.46875 1.025 -5 0 ]
[.46875 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15625 .46875 m
.15625 .475 L
s
gsave
.15625 .45625 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78125 .46875 m
.78125 .475 L
s
gsave
.78125 .45625 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .46875 m
1 .46875 L
s
gsave
1.025 .46875 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46875 .15625 m
.475 .15625 L
s
[(-1)] .45625 .15625 1 0 Mshowa
.46875 .78125 m
.475 .78125 L
s
[(1)] .45625 .78125 1 0 Mshowa
.46875 0 m
.46875 1 L
s
gsave
.46875 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.012 w
.15625 .09375 m
.15625 .84375 L
s
.3125 .09375 m
.3125 .84375 L
s
.625 .09375 m
.625 .84375 L
s
.78125 .09375 m
.78125 .84375 L
s
1 0 0 r
.09375 .15625 m
.84375 .15625 L
s
.09375 .3125 m
.84375 .3125 L
s
.09375 .625 m
.84375 .625 L
s
.09375 .78125 m
.84375 .78125 L
s
0 g
gsave
.875 .78125 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .625 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200) show
84.750 19.563 moveto
(\\200) show
87.063 19.563 moveto
(\\200) show
81.125 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
92.063 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .3125 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
(-) show
89.063 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200\\200\\200) show
90.000 19.563 moveto
(\\200\\200) show
95.000 19.563 moveto
(\\200) show
85.063 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
100.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .15625 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78125 .875 -73.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.625 .875 -81.125 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200) show
91.938 19.563 moveto
(\\200) show
94.250 19.563 moveto
(\\200) show
88.313 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.250 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3125 .875 -85.0938 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
(-) show
96.250 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200\\200\\200) show
97.188 19.563 moveto
(\\200\\200) show
102.188 19.563 moveto
(\\200) show
92.250 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
107.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15625 .875 -77.375 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{246, 246},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztm91u0zAUx7O0ZayllPWbsbGMaYINxse4gRWuEHADEhcDIeCmmpBaEAKN
PQQTr8Lz7bbEjnvSpMeJXTssHSdSm9P4nN/fOXYc101f948Hn7/1j4eHfe/l
Uf/HYHj403vx/cg/VFhwHOeUvTyH2SPfFG9fndFo5BQc/sG32OsXf3eoiIpm
KNpkO5cdvxG1Yu4elG6A9YwQhPhPESvMKjFAQRHWhog6WMtygVUEqyrV4SWl
iB8X8jcXxC8hNFGhFtv9YTedpQRUGVBFU5RSrTJJkwvyqKhyRa4BrKTVSkXw
E1tTT1e1L3cQv1Y2Um1IRWg18n5BE4IQhCBEDhG7zEqbL2jBJHdhC/i7iF/d
HHsP8bNQ2/uI3xVz7APErzYfTcfdLDRYONu9ZQ5Tm896wTG1CWeFWXVmlXXC
ptSMT8sFbCxiy1bepmaY1lok6rdtqdfwjFyFRFfNsQ8RPwvYbagjNuXPb70J
61t70NUsjMz5mCcQghDZIvhqCx/xXANYASi9AMuHfX6bwhaSTKSwgVmIXicp
M6m1sVPQajMKQKzzNE89/YwRjyArYjVzvF0wZz+O+bFtUVhRMY+9CfbYeg7W
Blh7zLqIyFuobZaZyEdbE4IQhCAEIc4EEX6Lb1mCSdaOLOB3EL+2OfY24meh
tncQv6Y5dhfxs/Dz4r9oOu5mocHmYnW1zKy6TtiUGq2ugp/V1dVlSLSFnp3R
6EHYucPuQAfrmMPyMTsgBCEIQYhzgzB5cLUCVlcukP2Dq9iatKiQ2jwTe8ZU
C6BUl0yS44J8LKKsVxFrj6tW9XRNpsCXs5EKp8U1sFbyfhmfG8QiXErtRFjo
11LGSq5eBaGkdYA0aeyHEKw7e4kRbRWpJVmgVAqLUDorbHzBnh/3EiOacakD
mVPsGLbo8z5AvNFs6qSFng+B1YPOxr8p83isCbvgVwW/jwEiLKqBpXZL2ZL2
n7TIblSJW/uBnxqggkin/gOkASepUWkeWVFPCnaXUji1MA/YkwW8EsX07HcR
vyRVbH6xP9EtYijdrGPrqknVWUc0Z8xnXZZFfgi7SLtQum6QMV7SkDpFj/Ug
ApucCCz2oPImpAc7z/CHgjU5lqeATyFuIk4YFluLWQXKkwD7KrHhVLFidHtH
CEC8hUxjd51wQetT4J6Tf+1SkXnR6Yy7IfSJ38GBL4jGSap8PIptJxMKE9+0
RLEoHbBdEFeASLYpnJez8Bfz8ZKU\
\>"],
  ImageRangeCache->{{{0, 245}, {245, 0}} -> {-1, -1, 0, 0}}],
 "      ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227273 0.5 0.227273 [
[.04545 .4875 -17 -12.5625 ]
[.04545 .4875 17 0 ]
[.27273 .4875 -17 -12.5625 ]
[.27273 .4875 17 0 ]
[.72727 .4875 -11 -12.5625 ]
[.72727 .4875 11 0 ]
[.95455 .4875 -11 -12.5625 ]
[.95455 .4875 11 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.4875 .04545 -12 -4.5 ]
[.4875 .04545 0 4.5 ]
[.4875 .27273 -12 -4.5 ]
[.4875 .27273 0 4.5 ]
[.4875 .72727 -6 -4.5 ]
[.4875 .72727 0 4.5 ]
[.4875 .95455 -6 -4.5 ]
[.4875 .95455 0 4.5 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 .5 m
.04545 .50625 L
s
gsave
.04545 .4875 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27273 .5 m
.27273 .50625 L
s
gsave
.27273 .4875 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72727 .5 m
.72727 .50625 L
s
gsave
.72727 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95455 .5 m
.95455 .50625 L
s
gsave
.95455 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .04545 m
.50625 .04545 L
s
[(-2)] .4875 .04545 1 0 Mshowa
.5 .27273 m
.50625 .27273 L
s
[(-1)] .4875 .27273 1 0 Mshowa
.5 .72727 m
.50625 .72727 L
s
[(1)] .4875 .72727 1 0 Mshowa
.5 .95455 m
.50625 .95455 L
s
[(2)] .4875 .95455 1 0 Mshowa
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.012 w
newpath
.38636 .5 .11364 0 365.73 arc
s
newpath
.27273 .5 .22727 0 365.73 arc
s
newpath
.72727 .5 .22727 0 365.73 arc
s
newpath
.61364 .5 .11364 0 365.73 arc
s
1 0 0 r
newpath
.5 .61364 .11364 0 365.73 arc
s
newpath
.5 .72727 .22727 0 365.73 arc
s
newpath
.5 .27273 .22727 0 365.73 arc
s
newpath
.5 .38636 .11364 0 365.73 arc
s
0 g
gsave
.72727 .56818 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84091 .27273 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200) show
91.938 19.563 moveto
(\\200) show
94.250 19.563 moveto
(\\200) show
88.313 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.250 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15909 .27273 -109.188 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
(-) show
96.250 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200\\200\\200) show
97.188 19.563 moveto
(\\200\\200) show
102.188 19.563 moveto
(\\200) show
92.250 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
107.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.27273 .56818 -93.75 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52273 .23864 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61364 .03409 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200) show
84.750 19.563 moveto
(\\200) show
87.063 19.563 moveto
(\\200) show
81.125 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
92.063 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61364 .97727 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
(-) show
89.063 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200\\200\\200) show
90.000 19.563 moveto
(\\200\\200) show
95.000 19.563 moveto
(\\200) show
85.063 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
100.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52273 .75 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{246, 246},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 245}, {245, 0}} -> {-2, -2, 0, 0}}],
 "  ",
 StyleBox["\n\t\tFigure 2.25",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The images of horizontal and vertical lines under the reciprocal \
transformation."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"2.24", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.50670367371875*^9, 3.506703673734375*^9}},
 AspectRatioFixed->False],

Cell[TextData[{
 StyleBox["(a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  ",
 "First, find the images of the vertical lines  x = a."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "a", ",", "ac", ",", "al", ",", "b", ",", "bc", ",", "bl", ",", 
      "circlea", ",", "circleb", ",", "hc", ",", "hl", ",", "horiz", ",", "x",
       ",", "y", ",", "u", ",", "v", ",", "vc", ",", "verti", ",", "vl", ",", 
      "wplane", ",", "zplane"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq1", " ", "=", " ", 
      RowBox[{"x", " ", "\[Equal]", " ", "a"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq2", " ", "=", " ", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"eq1", " ", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           FractionBox["u", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}], ",", 
          RowBox[{"y", "\[Rule]", 
           FractionBox[
            RowBox[{"-", "v"}], 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}]}], "}"}]}], "]"}]}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq3", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["u", "2"], " ", "+", " ", 
            SuperscriptBox["v", "2"]}], ")"}], "a"], "  ", "eq2"}], ",", " ", 
        "Equal"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq4", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"-", " ", "u"}], "a"], " ", "+", " ", "eq3"}], ",", " ", 
        "Equal"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq5", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "a"}], ")"}], "2"]], " ", "+", " ", "eq4"}], ",", 
        " ", "Equal"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978762796875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The image of the vertical lines  x = a  is the circle",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", 
    RowBox[{"w", "-", 
     FractionBox["1", 
      RowBox[{"2", "a"}]]}], "|"}], "=", 
   FractionBox["1", 
    RowBox[{"2", "|", "a", "|"}]]}]]],
 ",  with center  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["w", "0"], "=", 
   FractionBox["1", 
    RowBox[{"2", "a"}]]}]]],
 "  and radius  ",
 Cell[BoxData[
  FractionBox["1", 
   RowBox[{"2", "|", "a", "|"}]]]],
 ".  \n\n",
 StyleBox["(b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Second, find the images the horizontal lines  y = b."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq1", " ", "=", " ", 
      RowBox[{"y", " ", "\[Equal]", " ", "b"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq2", " ", "=", " ", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"eq1", " ", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           FractionBox["u", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}], ",", 
          RowBox[{"y", "\[Rule]", 
           FractionBox[
            RowBox[{"-", "v"}], 
            RowBox[{
             SuperscriptBox["u", "2"], " ", "+", " ", 
             SuperscriptBox["v", "2"]}]]}]}], "}"}]}], "]"}]}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq3", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["u", "2"], " ", "+", " ", 
            SuperscriptBox["v", "2"]}], ")"}], "b"], "  ", "eq2"}], ",", " ", 
        "Equal"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq4", " ", "=", " ", 
      RowBox[{"Distribute", "[", " ", 
       RowBox[{
        RowBox[{
         FractionBox["v", "b"], " ", "+", " ", "eq3"}], ",", " ", "Equal"}], 
       "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"eq5", " ", "=", " ", 
      RowBox[{"Distribute", "[", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{" ", "1"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "b"}], ")"}], "2"]], " ", "+", " ", "eq4"}], ",", 
        " ", "Equal"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978767078125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nThe image is the circle",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", 
    RowBox[{"w", "+", 
     FractionBox["\[ImaginaryI]", 
      RowBox[{"2", "b"}]]}], "|"}], "=", 
   FractionBox["1", 
    RowBox[{"2", "|", "b", "|"}]]}]]],
 ",  with center  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["w", "0"], "=", 
   FractionBox[
    RowBox[{"-", " ", "i"}], 
    RowBox[{"2", "b"}]]}]]],
 "  and radius  ",
 Cell[BoxData[
  FractionBox["1", 
   RowBox[{"2", "|", "b", "|"}]]]],
 ".  \n\nNow prepare some horizontal and vertical lines in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for graphing."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"hl", "[", "b_", "]"}], " ", "=", " ", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "b"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "b"}], "}"}]}], "}"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"horiz", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"hl", "[", 
        RowBox[{"-", "1"}], "]"}], ",", 
       RowBox[{"hl", "[", 
        FractionBox[
         RowBox[{"-", "1"}], "2"], "]"}], ",", 
       RowBox[{"hl", "[", 
        FractionBox["1", "2"], "]"}], ",", 
       RowBox[{"hl", "[", "1", "]"}]}], "}"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"bl", " ", "=", " ", 
     RowBox[{"Graphics", "[", "horiz", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"bl", " ", "=", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "horiz"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vl", "[", "a_", "]"}], " ", "=", " ", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "2"}], "}"}]}], "}"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"verti", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"vl", "[", 
        RowBox[{"-", "1"}], "]"}], ",", 
       RowBox[{"vl", "[", 
        FractionBox[
         RowBox[{"-", "1"}], "2"], "]"}], ",", 
       RowBox[{"vl", "[", 
        FractionBox["1", "2"], "]"}], ",", 
       RowBox[{"vl", "[", "1", "]"}]}], "}"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"al", " ", "=", " ", 
     RowBox[{"Graphics", "[", "verti", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897877153125*^9, 3.398978773015625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Now prepare the image circles in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for graphing."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"hc", "[", "b_", "]"}], " ", "=", " ", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"2", "b"}]]}], "}"}], ",", 
       FractionBox["1", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "b"}], "]"}]]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"circleb", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"hc", "[", 
        RowBox[{"-", "1"}], "]"}], ",", 
       RowBox[{"hc", "[", 
        FractionBox[
         RowBox[{"-", "1"}], "2"], "]"}], ",", 
       RowBox[{"hc", "[", 
        FractionBox["1", "2"], "]"}], ",", 
       RowBox[{"hc", "[", "1", "]"}]}], "}"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"bc", " ", "=", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "circleb"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vc", "[", "a_", "]"}], " ", "=", " ", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", "a"}]], ",", "0"}], "}"}], ",", 
       FractionBox["1", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "a"}], "]"}]]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"circlea", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"vc", "[", 
        RowBox[{"-", "1"}], "]"}], ",", 
       RowBox[{"vc", "[", 
        FractionBox[
         RowBox[{"-", "1"}], "2"], "]"}], ",", 
       RowBox[{"vc", "[", 
        FractionBox["1", "2"], "]"}], ",", 
       RowBox[{"vc", "[", "1", "]"}]}], "}"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"ac", " ", "=", " ", 
     RowBox[{"Graphics", "[", "circlea", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978779421875*^9, 3.398978780828125*^9}},
 AspectRatioFixed->True],

Cell["Graph the horizontal and vertical lines and their images.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"al", ",", "bl", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.2"}], ",", "2.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.2"}], ",", "2.2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"DefaultColor", "\[Rule]", "Blue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The vertical  lines  x = a,\>\"", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<and horizontal lines y = b.\>\"", "]"}], ";"}],
    " ", "\n", 
   RowBox[{"Show", "[", 
    RowBox[{"ac", ",", "bc", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.2"}], ",", "2.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.2"}], ",", "2.2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"DefaultColor", "\[Rule]", "Blue"}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The image circles |w-\!\(\*FractionBox[\(1\), \(2  a\)]\)| = \
\!\(\*FractionBox[\(1\), \(2 | a | \)]\) and |w+\!\(\*FractionBox[\(\
\[ImaginaryI]\), \(2  b\)]\)| = \!\(\*FractionBox[\(1\), \(2 | b | \
\)]\),\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<under the mapping  w = \!\(\*FractionBox[\(1\), \(z\)]\).\>\"", 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897878359375*^9, 3.39897878725*^9}, {
  3.400251230828125*^9, 3.4002512386875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe see that the images of the vertical lines  x = a  and  horizontal \
lines  y = b  under the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  AspectRatioFixed->True],
 " are circles."
}], "Text"]
}, Closed]],

Cell["\<\
The \"legacy version\" being used to implement the commands \"CartesianMap \
and PolarMap.\"  The following Initialization Cell will load these \
subroutines. \
\>", "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initialization Cell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}, {3.399742279828125*^9, 
  3.39974228209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True]
}, Closed]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{933, 643},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 330, 11, 35, "Text"],
Cell[1881, 59, 1590, 50, 95, "Text",
 Evaluatable->False],
Cell[3474, 111, 1073, 34, 71, "Text"],
Cell[4550, 147, 37600, 1440, 290, "Text"],
Cell[42153, 1589, 915, 27, 47, "Text"],
Cell[43071, 1618, 1199, 39, 81, "Text"],
Cell[44273, 1659, 4270, 160, 179, "Text"],
Cell[48546, 1821, 89733, 7068, 214, "Text"],
Cell[138282, 8891, 1614, 53, 182, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[139921, 8948, 284, 8, 37, "Subsection",
 Evaluatable->False],
Cell[140208, 8958, 8115, 230, 493, "Input",
 CellID->31732]
}, Closed]],
Cell[148338, 9191, 574, 24, 32, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[148937, 9219, 306, 8, 37, "Subsection",
 Evaluatable->False],
Cell[149246, 9229, 2082, 56, 308, "Input"],
Cell[151331, 9287, 551, 16, 112, "Input"],
Cell[151885, 9305, 3622, 97, 338, "Input"],
Cell[155510, 9404, 2107, 58, 218, "Input"],
Cell[157620, 9464, 1974, 53, 192, "Input"],
Cell[159597, 9519, 2021, 52, 200, "Input"],
Cell[161621, 9573, 1996, 51, 200, "Input"],
Cell[163620, 9626, 1050, 30, 172, "Input"]
}, Closed]],
Cell[164685, 9659, 4598, 161, 359, "Text",
 Evaluatable->False],
Cell[169286, 9822, 54915, 2913, 241, "Text"],
Cell[CellGroupData[{
Cell[224226, 12739, 277, 8, 37, "Subsection",
 Evaluatable->False],
Cell[224506, 12749, 61, 0, 29, "Text"],
Cell[224570, 12751, 1934, 55, 288, "Input"],
Cell[226507, 12808, 88, 2, 29, "Text"],
Cell[226598, 12812, 4404, 133, 508, "Input"],
Cell[231005, 12947, 179, 7, 35, "Text"],
Cell[231187, 12956, 2246, 64, 246, "Input"],
Cell[233436, 13022, 411, 15, 29, "Text"],
Cell[233850, 13039, 3410, 95, 304, "Input"],
Cell[237263, 13136, 451, 18, 53, "Text"]
}, Closed]],
Cell[237729, 13157, 2275, 81, 126, "Text"],
Cell[240007, 13240, 1787, 66, 158, "Text",
 Evaluatable->False],
Cell[241797, 13308, 4243, 143, 353, "Text"],
Cell[246043, 13453, 44343, 2414, 241, "Text"],
Cell[CellGroupData[{
Cell[290411, 15871, 279, 8, 37, "Subsection",
 Evaluatable->False],
Cell[290693, 15881, 182, 7, 35, "Text"],
Cell[290878, 15890, 2111, 59, 206, "Input"],
Cell[292992, 15951, 588, 22, 71, "Text"],
Cell[293583, 15975, 2990, 87, 303, "Input"],
Cell[296576, 16064, 718, 29, 35, "Text",
 Evaluatable->False],
Cell[297297, 16095, 157, 7, 29, "Text",
 Evaluatable->False],
Cell[297457, 16104, 4512, 128, 529, "Input"],
Cell[301972, 16234, 884, 33, 59, "Text",
 Evaluatable->False]
}, Closed]],
Cell[302871, 16270, 2448, 72, 287, "Text"],
Cell[305322, 16344, 609, 23, 53, "Text",
 Evaluatable->False],
Cell[305934, 16369, 2879, 100, 171, "Text",
 Evaluatable->False],
Cell[308816, 16471, 1163, 42, 122, "Text",
 Evaluatable->False],
Cell[309982, 16515, 43087, 1645, 281, "Text"],
Cell[CellGroupData[{
Cell[353094, 18164, 278, 8, 37, "Subsection",
 Evaluatable->False],
Cell[353375, 18174, 162, 6, 29, "Text"],
Cell[353540, 18182, 2342, 67, 242, "Input"],
Cell[355885, 18251, 684, 27, 72, "Text",
 Evaluatable->False],
Cell[356572, 18280, 1991, 60, 222, "Input"],
Cell[358566, 18342, 680, 27, 93, "Text",
 Evaluatable->False],
Cell[359249, 18371, 2037, 63, 224, "Input"],
Cell[361289, 18436, 178, 7, 29, "Text",
 Evaluatable->False],
Cell[361470, 18445, 2015, 63, 240, "Input"],
Cell[363488, 18510, 119, 2, 29, "Text",
 Evaluatable->False],
Cell[363610, 18514, 2795, 76, 246, "Input"],
Cell[366408, 18592, 247, 8, 53, "Text"]
}, Closed]],
Cell[366670, 18603, 435, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[367130, 18615, 407, 7, 29, "Text"],
Cell[367540, 18624, 130, 3, 31, "Input",
 InitializationCell->True]
}, Closed]]
}
]
*)

(* End of internal cache information *)
