(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    357296,      15962]
NotebookOptionsPosition[    351364,      15791]
NotebookOutlinePosition[    351756,      15808]
CellTagsIndexPosition[    351713,      15805]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["5.5  Inverse Trigonometric and Hyperbolic Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.5327093175625*^9, 3.53270931821875*^9}}],

Cell[TextData[{
 "\tWe expressed trigonometric and hyperbolic functions in Section 5.4 in \
terms of the exponential function.  In this section we look at their \
inverses.  When we solve equations such as  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"sin", " ", "z"}]}]]],
 "  for ",
 StyleBox["z",
  FontFamily->"Courier New"],
 ",  we will obtain formulas that involve the logarithm.  Because \
trigonometric and hyperbolic functions are all periodic, they are \
many-to-one; hence their inverses are necessarily multivalued. The formulas \
for the inverse trigonometric functions are\n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"5", "-", "45"}], ")"}],
      FontFamily->"Times New Roman",
      FontColor->RGBColor[0, 0, 0.996109]], "                        ", 
     "arcsin", " ", "z"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "log", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], ")"}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\n", 
   "                                     ", 
   RowBox[{
    RowBox[{"arccos", " ", "z"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "log", 
     RowBox[{"(", 
      RowBox[{"z", "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}]}], ")"}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\n", "\[IndentingNewLine]", 
   "                                     ", 
   RowBox[{
    RowBox[{"arctan", " ", "z"}], " ", "=", " ", 
    RowBox[{
     FractionBox["\[ImaginaryI]", "2"], "log", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
        RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], ")"}], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]]],
 "     "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\tWe derive the first equation and leave the others as exercises.  If we \
take a particular branch of the multivalued function, ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"arcsin", " ", "z"}]}]]],
 ", we have  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    RowBox[{"sin", " ", "w"}], " ", "=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "w"}]], "  ", "-", "  ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "w"}]]}], 
     RowBox[{"2", "\[ImaginaryI]"}]]}]}]]],
 "\n\nwhich we can also write as  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "w"}]], " ", "-", " ", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "z"}], " ", "-", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "w"}]]}], " ", "=", " ", "0"}]]],
 ".  \n\n\tMultiplying both sides of this equation by  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "w"}]]]],
 "  gives  \n\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "w"}]], ")"}], "2"], " ", "-", " ", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "z", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "w"}]]}], " ", "-", " ", "1"}], " ", "=", 
   " ", "0"}]]],
 ",  \n\nwhich is a quadratic equation in terms of  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "w"}]]]],
 ".  Using the quadratic equation to solve for  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "w"}]]]],
 ",  we obtain  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "w"}]], "  ", "=", "  ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", "\[ImaginaryI]", " ", "z"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], 
          SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
       RowBox[{"1", "/", "2"}]]}], "2"], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", "z"}], " ", "+", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"1", "/", "2"}]]}]}]}]]],
 ",  \n\nwhere the square root is a multivalued function.  Taking the \
logarithm of both sides and obtain  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[ImaginaryI]", " ", "w"}], "  ", "=", "  ", 
   RowBox[{"log", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "z"}], " ", "+", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["z", "2"]}], ")"}], 
       RowBox[{"1", "/", "2"}]]}], ")"}]}]}]]],
 ",  then simplify this and obtain the desired result: \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", "   ", "=", " ", 
   RowBox[{
    RowBox[{"arcsin", " ", "z"}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], "  ", "log", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], " ", "+", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], ")"}]}]}]}]]],
 ",\n\nwhere the multivalued logarithm is used.  To construct a specific \
branch of ",
 Cell[BoxData[
  RowBox[{"arcsin", " ", "z"}]]],
 ", we must first select a branch of the square root and then select a branch \
of the logarithm."
}], "Text"],

Cell[TextData[{
 "\nRemark.  The function  ",
 Cell[BoxData[
  RowBox[{"arcsin", " ", "z"}]]],
 "  is known to be an odd function and therefore  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arcsin", " ", 
    RowBox[{"(", 
     RowBox[{"-", "z"}], ")"}]}], " ", "=", " ", 
   RowBox[{"arcsin", " ", "z"}]}]]],
 ".  As an immediate consequence we have \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "log", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["z", "2"]}], ")"}], 
       RowBox[{"1", "/", "2"}]]}], ")"}]}], "  ", "=", "  ", 
   RowBox[{"\[ImaginaryI]", " ", "log", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["z", "2"]}], ")"}], 
       RowBox[{"1", "/", "2"}]]}], ")"}]}]}]]],
 ". \n\nWe can now use the trigonometric identity  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arccos", " ", "z"}], "  ", "=", " ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], " ", "-", " ", 
    RowBox[{"arcsin", " ", "z"}]}]}]]],
 "  and obtain an alternate expression for ",
 Cell[BoxData[
  RowBox[{"arccos", " ", "z"}]]],
 ":  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"arccos", " ", "z"}], " ", "=", " ", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "-", 
     RowBox[{"arcsin", " ", "z"}]}]}], " ", "\n"}], "\[IndentingNewLine]", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     FractionBox["\[Pi]", "2"], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", " ", "log", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}], ")"}]}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     FractionBox["\[Pi]", "2"], " ", "-", " ", 
     RowBox[{"\[ImaginaryI]", " ", "log", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}], ")"}]}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], 
      FractionBox[
       RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"]}], " ", "-", " ", 
     RowBox[{"\[ImaginaryI]", " ", "log", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}], ")"}]}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "log", 
      RowBox[{"(", "\[ImaginaryI]", ")"}]}], " ", "-", " ", 
     RowBox[{"\[ImaginaryI]", " ", "log", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}], ")"}]}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"log", 
        RowBox[{"(", "\[ImaginaryI]", ")"}]}], " ", "+", " ", 
       RowBox[{"log", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["z", "2"]}], ")"}], 
           RowBox[{"1", "/", "2"}]]}], ")"}]}]}], ")"}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{"-", " ", "log"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", 
        RowBox[{"(", 
         RowBox[{"-", "\[ImaginaryI]"}], ")"}], " ", "z"}], "+", 
       RowBox[{"\[ImaginaryI]", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}]}], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{"-", " ", "log"}], 
     RowBox[{"(", " ", 
      RowBox[{"z", "+", 
       RowBox[{"\[ImaginaryI]", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}]}], ")"}], " "}]}]}]}]],
 "   \n\nWe mention this derivation because ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " uses the second line for determining the principal value, i.e. \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arccos", " ", "z"}], " ", "=", " ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], " ", "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", "log", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], ")"}]}]}]}]]],
 "\n\nan we will see shortly that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"ArcCos", " ", "[", "z", "]"}], " ", "=", " ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], " ", "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", "-", 
         SuperscriptBox["z", "2"]}], "]"}]}], "]"}]}]}]}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "The principal value used by ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for the inverse trigonometric functions are \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"ArcSin", " ", "z"}], "   ", "=", "  ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ArcCos", "  ", "z"}], "  ", "=", "  ", 
    RowBox[{
     FractionBox["\[Pi]", "2"], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}], 
         RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ArcTan", "  ", "z"}], "   ", "=", "  ", 
    RowBox[{
     FractionBox["\[ImaginaryI]", "2"], 
     RowBox[{
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
        RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]]],
 "    "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["Exploration",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670468065625*^9, 3.50670468065625*^9}}],

Cell["Explore the first two identities. ", "Text",
 CellChangeTimes->{{3.399832690562252*^9, 3.3998326983278775`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<            ArcSin[z] = \>\"", ",", 
      RowBox[{"ArcSin", "[", "z", "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<- \[ImaginaryI] Log[\[ImaginaryI] z+\!\(\*SqrtBox[\(1 - \
\*SuperscriptBox[\(z\), \(2\)]\)]\)] = \>\"", ",", 
      RowBox[{
       RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}]]}], "]"}]}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<            ArcSin[z] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"ArcSin", "[", "z", "]"}], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<- \[ImaginaryI] Log[\[ImaginaryI] z+\!\(\*SqrtBox[\(1 - \
\*SuperscriptBox[\(z\), \(2\)]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
          SqrtBox[
           RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}]]}], "]"}]}], "]"}]}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Does  ArcSin[z] = - \[ImaginaryI] Log[\[ImaginaryI] \
z+\!\(\*SqrtBox[\(1 - \*SuperscriptBox[\(z\), \(2\)]\)]\)] ?  \>\"", ",", 
      RowBox[{
       RowBox[{"ComplexExpand", "[", 
        RowBox[{"ArcSin", "[", "z", "]"}], "]"}], " ", "\[Equal]", " ", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["z", "2"]}]]}], "]"}]}], "]"}]}]}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287018453125*^9, 3.399827603843502*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " recognizes that the two quantities are equal.  However the form of the \
imaginary part is sort of a surprise. \n"
}], "Text",
 CellChangeTimes->{{3.399832690562252*^9, 3.3998326983278775`*^9}, {
  3.3998327340153775`*^9, 3.399832790562252*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<                ArcCos[z] = \>\"", ",", 
      RowBox[{"ArcCos", "[", "z", "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*FractionBox[\(\[Pi]\), \(2\)]\) + \[ImaginaryI] Log[\
\[ImaginaryI] z+(1-\!\(\*SuperscriptBox[\(z\), \
\(2\)]\)\!\(\*SuperscriptBox[\()\), \(1/2\)]\)] = \>\"", ",", 
      RowBox[{
       FractionBox["\[Pi]", "2"], " ", "+", " ", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["z", "2"]}], ")"}], 
           RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<                ArcCos[z] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"ArcCos", "[", "z", "]"}], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*FractionBox[\(\[Pi]\), \(2\)]\) + \[ImaginaryI] Log[\
\[ImaginaryI] z+(1-\!\(\*SuperscriptBox[\(z\), \
\(2\)]\)\!\(\*SuperscriptBox[\()\), \(1/2\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        FractionBox["\[Pi]", "2"], " ", "+", " ", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{"1", "/", "2"}]]}], "]"}]}]}], "]"}]}], " ", "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Does  ArcCos[z] = \!\(\*FractionBox[\(\[Pi]\), \(2\)]\) + \
\[ImaginaryI] Log[\[ImaginaryI] z+(1-\!\(\*SuperscriptBox[\(z\), \(2\)]\)\!\(\
\*SuperscriptBox[\()\), \(1/2\)]\)] ?  \>\"", ",", 
      RowBox[{
       RowBox[{"ComplexExpand", "[", 
        RowBox[{"ArcCos", "[", "z", "]"}], "]"}], "==", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         FractionBox["\[Pi]", "2"], " ", "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["z", "2"]}], ")"}], 
             RowBox[{"1", "/", "2"}]]}], "]"}]}]}], "]"}]}]}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<i.e.\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Does  ArcCos[z] = \!\(\*FractionBox[\(\[Pi]\), \(2\)]\) + \
\[ImaginaryI] Log[\[ImaginaryI] z+Sqrt[1-\!\(\*SuperscriptBox[\(z\), \
\(2\)]\)]] ?  \>\"", ",", 
      RowBox[{
       RowBox[{"ComplexExpand", "[", 
        RowBox[{"ArcCos", "[", "z", "]"}], "]"}], "==", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         FractionBox["\[Pi]", "2"], " ", "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "-", 
              SuperscriptBox["z", "2"]}], "]"}]}], "]"}]}]}], "]"}]}]}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399827608156002*^9}],

Cell[TextData[{
 "\nAgain ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " recognizes that the two quantities are equal.  However the form of the \
imaginary part is still a surprise. \n"
}], "Text",
 CellChangeTimes->{{3.399832690562252*^9, 3.3998326983278775`*^9}, {
  3.3998327340153775`*^9, 3.399832790562252*^9}, {3.399832850468502*^9, 
  3.399832866281002*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"x", ",", 
      RowBox[{"Im", "[", "x", "]"}], ",", "0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"y", ",", 
      RowBox[{"Im", "[", "y", "]"}], ",", "0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"x", ",", 
      RowBox[{"Re", "[", "x", "]"}], ",", "x"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"y", ",", 
      RowBox[{"Re", "[", "y", "]"}], ",", "y"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"U1", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Re", "[", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         RowBox[{"ArcTan", "[", 
          RowBox[{"x", "+", 
           RowBox[{"\[ImaginaryI]", "y"}]}], "]"}], ",", 
         RowBox[{"TargetFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"V1", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         RowBox[{"ArcTan", "[", 
          RowBox[{"x", "+", 
           RowBox[{"\[ImaginaryI]", "y"}]}], "]"}], ",", 
         RowBox[{"TargetFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"U2", "=", 
     RowBox[{"MapAll", "[", 
      RowBox[{"Simplify", ",", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{"Re", "[", 
         RowBox[{"ComplexExpand", "[", 
          RowBox[{
           RowBox[{
            FractionBox["\[ImaginaryI]", "2"], 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "+", 
               RowBox[{"(", 
                RowBox[{"x", "+", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], 
              RowBox[{"\[ImaginaryI]", " ", "-", " ", 
               RowBox[{"(", 
                RowBox[{"x", "+", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "]"}]}], 
           ",", 
           RowBox[{"TargetFunctions", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}], "]"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"V2", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         RowBox[{
          FractionBox["\[ImaginaryI]", "2"], 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "+", 
             RowBox[{"(", 
              RowBox[{"x", "+", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], 
            RowBox[{"\[ImaginaryI]", " ", "-", " ", 
             RowBox[{"(", 
              RowBox[{"x", "+", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "]"}]}], ",", 
         RowBox[{"TargetFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcTan[z] = \>\"", ",", 
      RowBox[{"ArcTan", "[", "z", "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*FractionBox[\(\[ImaginaryI]\), \
\(2\)]\)Log[\!\(\*FractionBox[\(\[ImaginaryI]\\\  + \\\ z\), \
\(\[ImaginaryI]\\\  - \\\ z\)]\)] = \>\"", ",", 
      RowBox[{
       FractionBox["\[ImaginaryI]", "2"], 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
         RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcTan[z] = \>\"", ",", 
      RowBox[{"U1", "+", 
       RowBox[{"\[ImaginaryI]", " ", "V1"}]}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*FractionBox[\(\[ImaginaryI]\), \
\(2\)]\)Log[\!\(\*FractionBox[\(\[ImaginaryI]\\\  + \\\ z\), \
\(\[ImaginaryI]\\\  - \\\ z\)]\)] = \>\"", ",", 
      RowBox[{"U2", "+", 
       RowBox[{"\[ImaginaryI]", " ", "V2"}]}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The imaginary parts are the same\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    Im[ArcTan[z]] = \>\"", ",", "V1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< Im[\!\(\*FractionBox[\(\[ImaginaryI]\), \
\(2\)]\)Log[\!\(\*FractionBox[\(\[ImaginaryI]\\\  + \\\ z\), \
\(\[ImaginaryI]\\\  - \\\ z\)]\)]] = \>\"", ",", "V2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The real parts look like they are equivalent\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    Re[ArcTan[z]] = \>\"", ",", "U1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< Re[\!\(\*FractionBox[\(\[ImaginaryI]\), \
\(2\)]\)Log[\!\(\*FractionBox[\(\[ImaginaryI]\\\  + \\\ z\), \
\(\[ImaginaryI]\\\  - \\\ z\)]\)]] = \>\"", ",", "U2"}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287025578125*^9, 3.399287027453125*^9}, {
  3.399832894468502*^9, 3.399832913624752*^9}}],

Cell["The real parts should be equal in some domain set. ", "Text"]
}, Closed]],

Cell[TextData[{
 "\tWhen the principal value is used,  ",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", " ", 
   RowBox[{
    RowBox[{"Arcsin", " ", "z"}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}]]],
 "  maps the upper half-plane  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"z", ":", " ", 
    RowBox[{
     RowBox[{"Im", 
      RowBox[{"(", "z", ")"}]}], ">", "0"}]}], "}"}]]],
 "  onto a portion of the upper half-plane  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"z", ":", 
    RowBox[{
     RowBox[{"Im", 
      RowBox[{"(", "w", ")"}]}], ">", "0"}]}], "}"}]]],
 "   that lies in the vertical strip  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"w", ":", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "\[Pi]"}], "2"], "<", 
     RowBox[{"Re", 
      RowBox[{"(", "w", ")"}]}], "<", 
     FractionBox["\[Pi]", "2"]}]}], "}"}]]],
 ".  The image of a rectangular grid in the ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " plane is a \"spider web\" in the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane, as Figure 5.10 shows. "
}], "Text"],

Cell[TextData[{
 "\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .62791 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.488372 0.0465116 0.0232558 0.0465116 [
[.02326 .01076 -10.9375 -13 ]
[.02326 .01076 10.9375 0 ]
[.11628 .01076 -8.1875 -13 ]
[.11628 .01076 8.1875 0 ]
[.2093 .01076 -8.1875 -13 ]
[.2093 .01076 8.1875 0 ]
[.30233 .01076 -8.1875 -13 ]
[.30233 .01076 8.1875 0 ]
[.39535 .01076 -8.1875 -13 ]
[.39535 .01076 8.1875 0 ]
[.5814 .01076 -4.75 -13 ]
[.5814 .01076 4.75 0 ]
[.67442 .01076 -4.75 -13 ]
[.67442 .01076 4.75 0 ]
[.76744 .01076 -4.75 -13 ]
[.76744 .01076 4.75 0 ]
[.86047 .01076 -4.75 -13 ]
[.86047 .01076 4.75 0 ]
[.95349 .01076 -7.5 -13 ]
[.95349 .01076 7.5 0 ]
[.47587 .11628 -9.5 -6.5 ]
[.47587 .11628 0 6.5 ]
[.47587 .2093 -9.5 -6.5 ]
[.47587 .2093 0 6.5 ]
[.47587 .30233 -9.5 -6.5 ]
[.47587 .30233 0 6.5 ]
[.47587 .39535 -9.5 -6.5 ]
[.47587 .39535 0 6.5 ]
[.47587 .48837 -15 -6.5 ]
[.47587 .48837 0 6.5 ]
[.47587 .5814 -15 -6.5 ]
[.47587 .5814 0 6.5 ]
[ 0 0 0 0 ]
[ 1 .62791 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02326 .02326 m
.02326 .02951 L
s
gsave
.02326 .01076 -71.9375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.11628 .02326 m
.11628 .02951 L
s
gsave
.11628 .01076 -69.1875 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.2093 .02326 m
.2093 .02951 L
s
gsave
.2093 .01076 -69.1875 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.30233 .02326 m
.30233 .02951 L
s
gsave
.30233 .01076 -69.1875 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.39535 .02326 m
.39535 .02951 L
s
gsave
.39535 .01076 -69.1875 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5814 .02326 m
.5814 .02951 L
s
gsave
.5814 .01076 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.67442 .02326 m
.67442 .02951 L
s
gsave
.67442 .01076 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.76744 .02326 m
.76744 .02951 L
s
gsave
.76744 .01076 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.86047 .02326 m
.86047 .02951 L
s
gsave
.86047 .01076 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.95349 .02326 m
.95349 .02951 L
s
gsave
.95349 .01076 -68.5 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .02326 m
1 .02326 L
s
.48837 .11628 m
.49462 .11628 L
s
gsave
.47587 .11628 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.48837 .2093 m
.49462 .2093 L
s
gsave
.47587 .2093 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.48837 .30233 m
.49462 .30233 L
s
gsave
.47587 .30233 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.48837 .39535 m
.49462 .39535 L
s
gsave
.47587 .39535 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.48837 .48837 m
.49462 .48837 L
s
gsave
.47587 .48837 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.48837 .5814 m
.49462 .5814 L
s
gsave
.47587 .5814 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.48837 0 m
.48837 .62791 L
s
0 0 m
1 0 L
1 .62791 L
0 .62791 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02326 .02326 m
.02326 .0459 L
.02326 .07059 L
.02326 .09378 L
.02326 .11608 L
.02326 .13982 L
.02326 .16268 L
.02326 .18697 L
.02326 .21037 L
.02326 .23288 L
.02326 .25683 L
.02326 .27989 L
.02326 .30206 L
.02326 .32567 L
.02326 .3484 L
.02326 .37255 L
.02326 .39583 L
.02326 .41821 L
.02326 .44203 L
.02326 .46496 L
.02326 .48933 L
.02326 .51281 L
.02326 .5354 L
.02326 .55943 L
.02326 .5814 L
s
0 0 1 r
.06977 .02326 m
.06977 .0459 L
.06977 .07059 L
.06977 .09378 L
.06977 .11608 L
.06977 .13982 L
.06977 .16268 L
.06977 .18697 L
.06977 .21037 L
.06977 .23288 L
.06977 .25683 L
.06977 .27989 L
.06977 .30206 L
.06977 .32567 L
.06977 .3484 L
.06977 .37255 L
.06977 .39583 L
.06977 .41821 L
.06977 .44203 L
.06977 .46496 L
.06977 .48933 L
.06977 .51281 L
.06977 .5354 L
.06977 .55943 L
.06977 .5814 L
s
1 0 0 r
.11628 .02326 m
.11628 .0459 L
.11628 .07059 L
.11628 .09378 L
.11628 .11608 L
.11628 .13982 L
.11628 .16268 L
.11628 .18697 L
.11628 .21037 L
.11628 .23288 L
.11628 .25683 L
.11628 .27989 L
.11628 .30206 L
.11628 .32567 L
.11628 .3484 L
.11628 .37255 L
.11628 .39583 L
.11628 .41821 L
.11628 .44203 L
.11628 .46496 L
.11628 .48933 L
.11628 .51281 L
.11628 .5354 L
.11628 .55943 L
.11628 .5814 L
s
0 0 1 r
.16279 .02326 m
.16279 .0459 L
.16279 .07059 L
.16279 .09378 L
.16279 .11608 L
.16279 .13982 L
.16279 .16268 L
.16279 .18697 L
.16279 .21037 L
.16279 .23288 L
.16279 .25683 L
.16279 .27989 L
.16279 .30206 L
.16279 .32567 L
.16279 .3484 L
.16279 .37255 L
.16279 .39583 L
.16279 .41821 L
.16279 .44203 L
.16279 .46496 L
.16279 .48933 L
.16279 .51281 L
.16279 .5354 L
.16279 .55943 L
.16279 .5814 L
s
1 0 0 r
.2093 .02326 m
.2093 .0459 L
.2093 .07059 L
.2093 .09378 L
.2093 .11608 L
.2093 .13982 L
.2093 .16268 L
.2093 .18697 L
.2093 .21037 L
.2093 .23288 L
.2093 .25683 L
.2093 .27989 L
.2093 .30206 L
.2093 .32567 L
.2093 .3484 L
.2093 .37255 L
.2093 .39583 L
.2093 .41821 L
.2093 .44203 L
.2093 .46496 L
.2093 .48933 L
.2093 .51281 L
.2093 .5354 L
.2093 .55943 L
.2093 .5814 L
s
0 0 1 r
.25581 .02326 m
.25581 .0459 L
.25581 .07059 L
.25581 .09378 L
.25581 .11608 L
.25581 .13982 L
.25581 .16268 L
.25581 .18697 L
.25581 .21037 L
.25581 .23288 L
.25581 .25683 L
.25581 .27989 L
.25581 .30206 L
.25581 .32567 L
.25581 .3484 L
.25581 .37255 L
.25581 .39583 L
.25581 .41821 L
.25581 .44203 L
.25581 .46496 L
.25581 .48933 L
.25581 .51281 L
.25581 .5354 L
.25581 .55943 L
.25581 .5814 L
s
1 0 0 r
.30233 .02326 m
.30233 .0459 L
.30233 .07059 L
.30233 .09378 L
.30233 .11608 L
.30233 .13982 L
.30233 .16268 L
.30233 .18697 L
.30233 .21037 L
.30233 .23288 L
.30233 .25683 L
.30233 .27989 L
.30233 .30206 L
.30233 .32567 L
.30233 .3484 L
.30233 .37255 L
.30233 .39583 L
.30233 .41821 L
.30233 .44203 L
.30233 .46496 L
.30233 .48933 L
.30233 .51281 L
.30233 .5354 L
.30233 .55943 L
.30233 .5814 L
s
0 0 1 r
.34884 .02326 m
.34884 .0459 L
.34884 .07059 L
.34884 .09378 L
.34884 .11608 L
.34884 .13982 L
.34884 .16268 L
.34884 .18697 L
.34884 .21037 L
.34884 .23288 L
.34884 .25683 L
.34884 .27989 L
.34884 .30206 L
.34884 .32567 L
.34884 .3484 L
.34884 .37255 L
.34884 .39583 L
.34884 .41821 L
.34884 .44203 L
.34884 .46496 L
.34884 .48933 L
.34884 .51281 L
.34884 .5354 L
.34884 .55943 L
.34884 .5814 L
s
1 0 0 r
.39535 .02326 m
.39535 .0459 L
.39535 .07059 L
.39535 .09378 L
.39535 .11608 L
.39535 .13982 L
.39535 .16268 L
.39535 .18697 L
.39535 .21037 L
.39535 .23288 L
.39535 .25683 L
.39535 .27989 L
.39535 .30206 L
.39535 .32567 L
.39535 .3484 L
.39535 .37255 L
.39535 .39583 L
.39535 .41821 L
.39535 .44203 L
.39535 .46496 L
.39535 .48933 L
.39535 .51281 L
.39535 .5354 L
.39535 .55943 L
.39535 .5814 L
s
0 0 1 r
.44186 .02326 m
.44186 .0459 L
.44186 .07059 L
.44186 .09378 L
.44186 .11608 L
.44186 .13982 L
.44186 .16268 L
.44186 .18697 L
.44186 .21037 L
.44186 .23288 L
.44186 .25683 L
.44186 .27989 L
.44186 .30206 L
.44186 .32567 L
.44186 .3484 L
.44186 .37255 L
.44186 .39583 L
.44186 .41821 L
.44186 .44203 L
.44186 .46496 L
.44186 .48933 L
.44186 .51281 L
.44186 .5354 L
.44186 .55943 L
.44186 .5814 L
s
1 0 0 r
.48837 .02326 m
.48837 .0459 L
.48837 .07059 L
.48837 .09378 L
.48837 .11608 L
.48837 .13982 L
.48837 .16268 L
.48837 .18697 L
.48837 .21037 L
.48837 .23288 L
.48837 .25683 L
.48837 .27989 L
.48837 .30206 L
.48837 .32567 L
.48837 .3484 L
.48837 .37255 L
.48837 .39583 L
.48837 .41821 L
.48837 .44203 L
.48837 .46496 L
.48837 .48933 L
.48837 .51281 L
.48837 .5354 L
.48837 .55943 L
.48837 .5814 L
s
0 0 1 r
.53488 .02326 m
.53488 .0459 L
.53488 .07059 L
.53488 .09378 L
.53488 .11608 L
.53488 .13982 L
.53488 .16268 L
.53488 .18697 L
.53488 .21037 L
.53488 .23288 L
.53488 .25683 L
.53488 .27989 L
.53488 .30206 L
.53488 .32567 L
.53488 .3484 L
.53488 .37255 L
.53488 .39583 L
.53488 .41821 L
.53488 .44203 L
.53488 .46496 L
.53488 .48933 L
.53488 .51281 L
.53488 .5354 L
.53488 .55943 L
.53488 .5814 L
s
1 0 0 r
.5814 .02326 m
.5814 .0459 L
.5814 .07059 L
.5814 .09378 L
.5814 .11608 L
.5814 .13982 L
.5814 .16268 L
.5814 .18697 L
.5814 .21037 L
.5814 .23288 L
.5814 .25683 L
.5814 .27989 L
.5814 .30206 L
.5814 .32567 L
.5814 .3484 L
.5814 .37255 L
.5814 .39583 L
.5814 .41821 L
.5814 .44203 L
.5814 .46496 L
.5814 .48933 L
.5814 .51281 L
.5814 .5354 L
.5814 .55943 L
.5814 .5814 L
s
0 0 1 r
.62791 .02326 m
.62791 .0459 L
.62791 .07059 L
.62791 .09378 L
.62791 .11608 L
.62791 .13982 L
.62791 .16268 L
.62791 .18697 L
.62791 .21037 L
.62791 .23288 L
.62791 .25683 L
.62791 .27989 L
.62791 .30206 L
.62791 .32567 L
.62791 .3484 L
.62791 .37255 L
.62791 .39583 L
.62791 .41821 L
.62791 .44203 L
.62791 .46496 L
.62791 .48933 L
.62791 .51281 L
.62791 .5354 L
.62791 .55943 L
.62791 .5814 L
s
1 0 0 r
.67442 .02326 m
.67442 .0459 L
.67442 .07059 L
.67442 .09378 L
.67442 .11608 L
.67442 .13982 L
.67442 .16268 L
.67442 .18697 L
.67442 .21037 L
.67442 .23288 L
.67442 .25683 L
.67442 .27989 L
.67442 .30206 L
.67442 .32567 L
.67442 .3484 L
.67442 .37255 L
.67442 .39583 L
.67442 .41821 L
.67442 .44203 L
.67442 .46496 L
.67442 .48933 L
.67442 .51281 L
.67442 .5354 L
.67442 .55943 L
.67442 .5814 L
s
0 0 1 r
.72093 .02326 m
.72093 .0459 L
.72093 .07059 L
.72093 .09378 L
.72093 .11608 L
.72093 .13982 L
.72093 .16268 L
.72093 .18697 L
.72093 .21037 L
.72093 .23288 L
.72093 .25683 L
.72093 .27989 L
.72093 .30206 L
.72093 .32567 L
.72093 .3484 L
.72093 .37255 L
.72093 .39583 L
.72093 .41821 L
.72093 .44203 L
.72093 .46496 L
.72093 .48933 L
.72093 .51281 L
.72093 .5354 L
.72093 .55943 L
.72093 .5814 L
s
1 0 0 r
.76744 .02326 m
.76744 .0459 L
.76744 .07059 L
.76744 .09378 L
.76744 .11608 L
.76744 .13982 L
.76744 .16268 L
.76744 .18697 L
.76744 .21037 L
.76744 .23288 L
.76744 .25683 L
.76744 .27989 L
.76744 .30206 L
.76744 .32567 L
.76744 .3484 L
.76744 .37255 L
.76744 .39583 L
.76744 .41821 L
.76744 .44203 L
.76744 .46496 L
.76744 .48933 L
.76744 .51281 L
.76744 .5354 L
.76744 .55943 L
.76744 .5814 L
s
0 0 1 r
.81395 .02326 m
.81395 .0459 L
.81395 .07059 L
.81395 .09378 L
.81395 .11608 L
.81395 .13982 L
.81395 .16268 L
.81395 .18697 L
.81395 .21037 L
.81395 .23288 L
.81395 .25683 L
.81395 .27989 L
.81395 .30206 L
.81395 .32567 L
.81395 .3484 L
.81395 .37255 L
.81395 .39583 L
.81395 .41821 L
.81395 .44203 L
.81395 .46496 L
.81395 .48933 L
.81395 .51281 L
.81395 .5354 L
.81395 .55943 L
.81395 .5814 L
s
1 0 0 r
.86047 .02326 m
.86047 .0459 L
.86047 .07059 L
.86047 .09378 L
.86047 .11608 L
.86047 .13982 L
.86047 .16268 L
.86047 .18697 L
.86047 .21037 L
.86047 .23288 L
.86047 .25683 L
.86047 .27989 L
.86047 .30206 L
.86047 .32567 L
.86047 .3484 L
.86047 .37255 L
.86047 .39583 L
.86047 .41821 L
.86047 .44203 L
.86047 .46496 L
.86047 .48933 L
.86047 .51281 L
.86047 .5354 L
.86047 .55943 L
.86047 .5814 L
s
0 0 1 r
.90698 .02326 m
.90698 .0459 L
.90698 .07059 L
.90698 .09378 L
.90698 .11608 L
.90698 .13982 L
.90698 .16268 L
.90698 .18697 L
.90698 .21037 L
.90698 .23288 L
.90698 .25683 L
.90698 .27989 L
.90698 .30206 L
.90698 .32567 L
.90698 .3484 L
.90698 .37255 L
.90698 .39583 L
.90698 .41821 L
.90698 .44203 L
.90698 .46496 L
.90698 .48933 L
.90698 .51281 L
.90698 .5354 L
.90698 .55943 L
.90698 .5814 L
s
1 0 0 r
.95349 .02326 m
.95349 .0459 L
.95349 .07059 L
.95349 .09378 L
.95349 .11608 L
.95349 .13982 L
.95349 .16268 L
.95349 .18697 L
.95349 .21037 L
.95349 .23288 L
.95349 .25683 L
.95349 .27989 L
.95349 .30206 L
.95349 .32567 L
.95349 .3484 L
.95349 .37255 L
.95349 .39583 L
.95349 .41821 L
.95349 .44203 L
.95349 .46496 L
.95349 .48933 L
.95349 .51281 L
.95349 .5354 L
.95349 .55943 L
.95349 .5814 L
s
.02326 .02326 m
.06099 .02326 L
.10215 .02326 L
.1408 .02326 L
.17797 .02326 L
.21754 .02326 L
.25562 .02326 L
.29611 .02326 L
.33511 .02326 L
.37263 .02326 L
.41254 .02326 L
.45098 .02326 L
.48793 .02326 L
.52728 .02326 L
.56515 .02326 L
.60542 .02326 L
.64421 .02326 L
.68151 .02326 L
.72121 .02326 L
.75943 .02326 L
.80005 .02326 L
.83918 .02326 L
.87683 .02326 L
.91688 .02326 L
.95349 .02326 L
s
0 0 1 r
.02326 .06977 m
.06099 .06977 L
.10215 .06977 L
.1408 .06977 L
.17797 .06977 L
.21754 .06977 L
.25562 .06977 L
.29611 .06977 L
.33511 .06977 L
.37263 .06977 L
.41254 .06977 L
.45098 .06977 L
.48793 .06977 L
.52728 .06977 L
.56515 .06977 L
.60542 .06977 L
.64421 .06977 L
.68151 .06977 L
.72121 .06977 L
.75943 .06977 L
.80005 .06977 L
.83918 .06977 L
.87683 .06977 L
.91688 .06977 L
.95349 .06977 L
s
1 0 0 r
.02326 .11628 m
.06099 .11628 L
.10215 .11628 L
.1408 .11628 L
.17797 .11628 L
.21754 .11628 L
.25562 .11628 L
.29611 .11628 L
.33511 .11628 L
.37263 .11628 L
.41254 .11628 L
.45098 .11628 L
.48793 .11628 L
.52728 .11628 L
.56515 .11628 L
.60542 .11628 L
.64421 .11628 L
.68151 .11628 L
.72121 .11628 L
.75943 .11628 L
.80005 .11628 L
.83918 .11628 L
.87683 .11628 L
.91688 .11628 L
.95349 .11628 L
s
0 0 1 r
.02326 .16279 m
.06099 .16279 L
.10215 .16279 L
.1408 .16279 L
.17797 .16279 L
.21754 .16279 L
.25562 .16279 L
.29611 .16279 L
.33511 .16279 L
.37263 .16279 L
.41254 .16279 L
.45098 .16279 L
.48793 .16279 L
.52728 .16279 L
.56515 .16279 L
.60542 .16279 L
.64421 .16279 L
.68151 .16279 L
.72121 .16279 L
.75943 .16279 L
.80005 .16279 L
.83918 .16279 L
.87683 .16279 L
.91688 .16279 L
.95349 .16279 L
s
1 0 0 r
.02326 .2093 m
.06099 .2093 L
.10215 .2093 L
.1408 .2093 L
.17797 .2093 L
.21754 .2093 L
.25562 .2093 L
.29611 .2093 L
.33511 .2093 L
.37263 .2093 L
.41254 .2093 L
.45098 .2093 L
.48793 .2093 L
.52728 .2093 L
.56515 .2093 L
.60542 .2093 L
.64421 .2093 L
.68151 .2093 L
.72121 .2093 L
.75943 .2093 L
.80005 .2093 L
.83918 .2093 L
.87683 .2093 L
.91688 .2093 L
.95349 .2093 L
s
0 0 1 r
.02326 .25581 m
.06099 .25581 L
.10215 .25581 L
.1408 .25581 L
.17797 .25581 L
.21754 .25581 L
.25562 .25581 L
.29611 .25581 L
.33511 .25581 L
.37263 .25581 L
.41254 .25581 L
.45098 .25581 L
.48793 .25581 L
.52728 .25581 L
.56515 .25581 L
.60542 .25581 L
.64421 .25581 L
.68151 .25581 L
.72121 .25581 L
.75943 .25581 L
.80005 .25581 L
.83918 .25581 L
.87683 .25581 L
.91688 .25581 L
.95349 .25581 L
s
1 0 0 r
.02326 .30233 m
.06099 .30233 L
.10215 .30233 L
.1408 .30233 L
.17797 .30233 L
.21754 .30233 L
.25562 .30233 L
.29611 .30233 L
.33511 .30233 L
.37263 .30233 L
.41254 .30233 L
.45098 .30233 L
.48793 .30233 L
.52728 .30233 L
.56515 .30233 L
.60542 .30233 L
.64421 .30233 L
.68151 .30233 L
.72121 .30233 L
.75943 .30233 L
.80005 .30233 L
.83918 .30233 L
.87683 .30233 L
.91688 .30233 L
.95349 .30233 L
s
0 0 1 r
.02326 .34884 m
.06099 .34884 L
.10215 .34884 L
.1408 .34884 L
.17797 .34884 L
.21754 .34884 L
.25562 .34884 L
.29611 .34884 L
.33511 .34884 L
.37263 .34884 L
.41254 .34884 L
.45098 .34884 L
.48793 .34884 L
.52728 .34884 L
.56515 .34884 L
.60542 .34884 L
.64421 .34884 L
.68151 .34884 L
.72121 .34884 L
.75943 .34884 L
.80005 .34884 L
.83918 .34884 L
.87683 .34884 L
.91688 .34884 L
.95349 .34884 L
s
1 0 0 r
.02326 .39535 m
.06099 .39535 L
.10215 .39535 L
.1408 .39535 L
.17797 .39535 L
.21754 .39535 L
.25562 .39535 L
.29611 .39535 L
.33511 .39535 L
.37263 .39535 L
.41254 .39535 L
.45098 .39535 L
.48793 .39535 L
.52728 .39535 L
.56515 .39535 L
.60542 .39535 L
.64421 .39535 L
.68151 .39535 L
.72121 .39535 L
.75943 .39535 L
.80005 .39535 L
.83918 .39535 L
.87683 .39535 L
.91688 .39535 L
.95349 .39535 L
s
0 0 1 r
.02326 .44186 m
.06099 .44186 L
.10215 .44186 L
.1408 .44186 L
.17797 .44186 L
.21754 .44186 L
.25562 .44186 L
.29611 .44186 L
.33511 .44186 L
.37263 .44186 L
.41254 .44186 L
.45098 .44186 L
.48793 .44186 L
.52728 .44186 L
.56515 .44186 L
.60542 .44186 L
.64421 .44186 L
.68151 .44186 L
.72121 .44186 L
.75943 .44186 L
.80005 .44186 L
.83918 .44186 L
.87683 .44186 L
.91688 .44186 L
.95349 .44186 L
s
1 0 0 r
.02326 .48837 m
.06099 .48837 L
.10215 .48837 L
.1408 .48837 L
.17797 .48837 L
.21754 .48837 L
.25562 .48837 L
.29611 .48837 L
.33511 .48837 L
.37263 .48837 L
.41254 .48837 L
.45098 .48837 L
.48793 .48837 L
.52728 .48837 L
.56515 .48837 L
.60542 .48837 L
.64421 .48837 L
.68151 .48837 L
.72121 .48837 L
.75943 .48837 L
.80005 .48837 L
.83918 .48837 L
.87683 .48837 L
.91688 .48837 L
.95349 .48837 L
s
0 0 1 r
.02326 .53488 m
.06099 .53488 L
.10215 .53488 L
.1408 .53488 L
.17797 .53488 L
.21754 .53488 L
.25562 .53488 L
.29611 .53488 L
.33511 .53488 L
.37263 .53488 L
.41254 .53488 L
.45098 .53488 L
.48793 .53488 L
.52728 .53488 L
.56515 .53488 L
.60542 .53488 L
.64421 .53488 L
.68151 .53488 L
.72121 .53488 L
.75943 .53488 L
.80005 .53488 L
.83918 .53488 L
.87683 .53488 L
.91688 .53488 L
.95349 .53488 L
s
1 0 0 r
.02326 .5814 m
.06099 .5814 L
.10215 .5814 L
.1408 .5814 L
.17797 .5814 L
.21754 .5814 L
.25562 .5814 L
.29611 .5814 L
.33511 .5814 L
.37263 .5814 L
.41254 .5814 L
.45098 .5814 L
.48793 .5814 L
.52728 .5814 L
.56515 .5814 L
.60542 .5814 L
.64421 .5814 L
.68151 .5814 L
.72121 .5814 L
.75943 .5814 L
.80005 .5814 L
.83918 .5814 L
.87683 .5814 L
.91688 .5814 L
.95349 .5814 L
s
0 g
gsave
.98605 .04651 -65.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51163 .61395 -65.3438 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
67.688 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 180.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt3ctu2kAUgOEBYxJQI8IladIV3UZ9jnbVh0BRpWRRtUqzb7Oq2kV4mb5e
5Pr4jhlfgIBn8G8lYMZnhjPz2diQEfm8eLz78nXxeH+7mH96WHy/u7/9Mf/4
7cEvcjpKdeZKqX9zJeuevxrdeP6P915upKR6fRzc9VRY2Yt/HXk8TdYuk7V3
QYSzEj+RW1dKbpK1K02crr2Lkuc/L07RXxzNM4yCWzffWvB4VrLtuijbXNkH
TZmu7mTLPGb1u3oWbhzIXVChV79uWqlbkswoiYoaiYO6RemkTfZl7SyXW/VY
zpK604ON4Aa713lut9WnULbtbc2B2Lb7F6UHVvlAjHKbqvaPcVWOvbTHa3no
Xh+KB2Ktetp+2WhPNuxROAIhc3fn7tfcBarib0q2XW7YVtm2aa1ej4oPGq/k
tHGdNJ7uoTMNd7r1SlNjo9PGs6b55eE3DeUueEl7kVP0G1k7yexnckRmag2T
lry1smzcoKE4XX6DhuIO0d8xVFBBBVVbqcILRv3FwABGWxjz78BkGcJnC5+b
40vrwmcBH0ef1XycA4+CkatOqKCCCir/7kXKp9jZaGdISlBBBRVUUEEFFVRQ
QQUVVFAdnipe5JHq42W6V9AJpVpzaAWT36z/uMldiYsNT1piaEhKu5zJdFPX
ezXrwtcYX8wFX+Mp7XKy6/JqaY3XPgigggoqqKAyYFygggoqqKAyJyWoqqmY
uGavnSEpQQUVVFBBBRVUUEEFFVRQQdUcFX/abzwl+Lb9RMo7grltYVzs12ZP
Q1La9nCUBb7GU9qMr78SF7Mp5nIbrdZbifOiLyyFzGAy3iBABRVUUEEFlSnj
AhVUUEEFlccMN5vtDEkJKqigggoqqKCCCiqooIIKqmaoZOHbT+zwUlF5m+fQ
MKXtuDwNSWlbPl4+7fLicDMiJa5W2uG1DwKooIIKKqgMGBeooIIKKqjMSQmq
aipmstlrZ0hKUEEFFVRQQQUVVFBBBRVUUDVDJQt/G7bDS0XlTMVoPCX4tv0E
0WMi4hF5GpISfK3jCzqhuHixyWsfBFBBBRVUUBkwLlBBBRVUUJmTElTVVExs
s9fOkJSgggoqqKCCCiqooIIKKqigOmSc/AcvlY2VivwHL3vI/MVJqqehTs3u
IYhg0x8lelbPcAun0vQTO2htlTyV22B6VCYYQyNS4qrmaMl4z9B4SlBBBRVU
UEEFFVRQQQVVnopJb/baGZISVFBBBRVUUEEFFVRQQQUVVFBBVRCnklhXVl28
zPVyV7yCzvjLaUvIsnPZnjL7bxzraMp6mrJl2MTP3CZZ+jWbjZr4JXfBnKZu
xicOiht1ixt4ipLMVXOKctF9O9jfsKnnmqn/ebXwfDKylCTz2uH6wdb14Xfx
sywrN6nOf5tLDSU=\
\>"],
  ImageRangeCache->{{{0, 287}, {179.813, 0}} -> {-11, -1, 0, 0}}],
 StyleBox["     ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07353 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.485294 0.294118 0.0441176 0.294118 [
[.0233 .03162 -10.75 -20.875 ]
[.0233 .03162 10.75 0 ]
[.25429 .03162 -10.75 -20.875 ]
[.25429 .03162 10.75 0 ]
[.71629 .03162 -7.3125 -20.875 ]
[.71629 .03162 7.3125 0 ]
[.94729 .03162 -7.3125 -20.875 ]
[.94729 .03162 7.3125 0 ]
[.47279 .33824 -9.5 -6.5 ]
[.47279 .33824 0 6.5 ]
[.47279 .63235 -9.5 -6.5 ]
[.47279 .63235 0 6.5 ]
[.47279 .92647 -9.5 -6.5 ]
[.47279 .92647 0 6.5 ]
[ 0 0 0 0 ]
[ 1 1.07353 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0233 .04412 m
.0233 .05037 L
s
gsave
.0233 .03162 -71.75 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.625 9.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.313 16.688 moveto
(\\200\\200\\200\\200) show
76.813 16.688 moveto
(\\200) show
77.438 16.688 moveto
(\\200) show
72.438 23.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25429 .04412 m
.25429 .05037 L
s
gsave
.25429 .03162 -71.75 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.625 9.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.313 16.688 moveto
(\\200\\200\\200\\200) show
76.813 16.688 moveto
(\\200) show
77.438 16.688 moveto
(\\200) show
72.438 23.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.71629 .04412 m
.71629 .05037 L
s
gsave
.71629 .03162 -68.3125 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
65.750 9.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.438 16.688 moveto
(\\200\\200\\200\\200) show
69.938 16.688 moveto
(\\200) show
70.563 16.688 moveto
(\\200) show
65.563 23.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.94729 .04412 m
.94729 .05037 L
s
gsave
.94729 .03162 -68.3125 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
65.750 9.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.438 16.688 moveto
(\\200\\200\\200\\200) show
69.938 16.688 moveto
(\\200) show
70.563 16.688 moveto
(\\200) show
65.563 23.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .04412 m
1 .04412 L
s
.48529 .33824 m
.49154 .33824 L
s
gsave
.47279 .33824 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.48529 .63235 m
.49154 .63235 L
s
gsave
.47279 .63235 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.48529 .92647 m
.49154 .92647 L
s
gsave
.47279 .92647 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.48529 0 m
.48529 1.07353 L
s
0 0 m
1 0 L
1 1.07353 L
0 1.07353 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.0233 .92448 m
.02373 .92448 L
.02413 .92448 L
.02459 .92448 L
.02503 .92448 L
.0258 .92449 L
.02664 .9245 L
.02756 .92451 L
.02854 .92452 L
.0303 .92456 L
.03211 .92461 L
.03381 .92467 L
.03767 .92483 L
.04161 .92505 L
.0452 .9253 L
.05327 .92602 L
.06025 .92682 L
.06782 .92788 L
.08248 .9305 L
.09632 .93368 L
.11067 .93771 L
.12409 .94218 L
.1366 .94697 L
.14945 .95253 L
.16135 .9583 L
.17235 .96416 L
.18358 .9707 L
.19391 .97724 L
.20439 .9844 L
.21401 .99147 L
.22283 .99839 L
.23177 1.00584 L
.23996 1.01308 L
.24745 1.02008 L
.25506 1.02755 L
.26202 1.03473 L
.26905 1.04234 L
.2755 1.04964 L
.28126 1.05645 L
s
0 0 1 r
.0233 .89331 m
.02378 .89332 L
.02423 .89332 L
.02474 .89332 L
.02522 .89332 L
.02608 .89333 L
.02701 .89334 L
.02804 .89335 L
.02913 .89337 L
.03109 .89342 L
.0331 .89348 L
.03499 .89355 L
.03929 .89375 L
.04366 .89403 L
.04766 .89433 L
.05661 .89522 L
.06435 .89621 L
.07273 .89752 L
.08892 .90074 L
.10413 .90463 L
.11981 .90954 L
.13439 .91494 L
.1479 .92069 L
.16166 .92733 L
.17433 .93415 L
.18594 .94104 L
.19771 .94867 L
.20847 .95624 L
.2193 .96447 L
.22918 .97254 L
.23817 .98039 L
.24723 .98879 L
.25547 .99689 L
.26298 1.00468 L
.27056 1.01295 L
.27745 1.02086 L
.28439 1.02921 L
.29072 1.03717 L
.29634 1.04456 L
s
1 0 0 r
.0233 .85843 m
.02384 .85843 L
.02434 .85843 L
.02492 .85843 L
.02546 .85844 L
.02643 .85845 L
.02749 .85846 L
.02864 .85848 L
.02987 .8585 L
.03207 .85856 L
.03435 .85864 L
.03647 .85873 L
.04131 .85899 L
.04624 .85933 L
.05073 .85972 L
.0608 .86085 L
.06948 .8621 L
.07886 .86375 L
.09691 .86781 L
.11376 .87267 L
.131 .87876 L
.14691 .8854 L
.16151 .89241 L
.17626 .90043 L
.1897 .90859 L
.20192 .91676 L
.2142 .92572 L
.22531 .93453 L
.23642 .94404 L
.24645 .95328 L
.25553 .96219 L
.2646 .97166 L
.2728 .98074 L
.28022 .9894 L
.28766 .99855 L
.2944 1.00725 L
.30115 1.01638 L
.30726 1.02505 L
.31268 1.03305 L
s
0 0 1 r
.0233 .8188 m
.02392 .8188 L
.0245 .8188 L
.02516 .8188 L
.02578 .81881 L
.02689 .81882 L
.0281 .81884 L
.02942 .81886 L
.03083 .8189 L
.03335 .81897 L
.03595 .81907 L
.03839 .81919 L
.04393 .81953 L
.04956 .81999 L
.0547 .8205 L
.06618 .82197 L
.07606 .82361 L
.08671 .82576 L
.10707 .83101 L
.1259 .83725 L
.14498 .84497 L
.16237 .8533 L
.17816 .86199 L
.19391 .8718 L
.2081 .88166 L
.22086 .89142 L
.23353 .90202 L
.24488 .91232 L
.25611 .92333 L
.26616 .93391 L
.27517 .94403 L
.2841 .9547 L
.29212 .96485 L
.29932 .97447 L
.3065 .98456 L
.31296 .9941 L
.31939 1.00406 L
.32519 1.01346 L
.33031 1.0221 L
s
1 0 0 r
.0233 .77291 m
.02403 .77291 L
.0247 .77291 L
.02547 .77292 L
.02621 .77292 L
.02751 .77294 L
.02892 .77296 L
.03047 .773 L
.03212 .77304 L
.03507 .77315 L
.03811 .77329 L
.04096 .77345 L
.04744 .77391 L
.05402 .77454 L
.06001 .77524 L
.07338 .77725 L
.08483 .77948 L
.09711 .7824 L
.12039 .78945 L
.14163 .79771 L
.16283 .80776 L
.18184 .81843 L
.19882 .82938 L
.21551 .84154 L
.23031 .85358 L
.24342 .86532 L
.25628 .87789 L
.26766 .88996 L
.27878 .90269 L
.28862 .9148 L
.29736 .92627 L
.30595 .93826 L
.3136 .94956 L
.32042 .9602 L
.32717 .97127 L
.33321 .98168 L
.33918 .99248 L
.34455 1.00262 L
.34925 1.0119 L
s
0 0 1 r
.0233 .71836 m
.02418 .71836 L
.02499 .71837 L
.02593 .71837 L
.02681 .71838 L
.02838 .71841 L
.03008 .71844 L
.03196 .71849 L
.03395 .71856 L
.03751 .71871 L
.04118 .71892 L
.04462 .71915 L
.05242 .71984 L
.06033 .72075 L
.06752 .72177 L
.08349 .72469 L
.09707 .7279 L
.11152 .73206 L
.13853 .74198 L
.16266 .75333 L
.1862 .76683 L
.20682 .7808 L
.22484 .79482 L
.24219 .81006 L
.25727 .82483 L
.27041 .83899 L
.28308 .8539 L
.29414 .86801 L
.3048 .88268 L
.31413 .89647 L
.32233 .9094 L
.33031 .92277 L
.33735 .93527 L
.34358 .94694 L
.34971 .95902 L
.35516 .97029 L
.36052 .98192 L
.36531 .99279 L
.36949 1.00269 L
s
1 0 0 r
.0233 .65101 m
.02442 .65101 L
.02544 .65102 L
.02662 .65103 L
.02774 .65105 L
.02973 .65108 L
.03188 .65114 L
.03425 .65122 L
.03677 .65133 L
.04127 .65158 L
.0459 .65191 L
.05024 .65229 L
.06005 .65339 L
.06997 .65485 L
.07895 .65648 L
.09872 .6611 L
.11532 .6661 L
.13273 .67249 L
.16445 .68729 L
.19182 .7036 L
.21759 .72228 L
.23943 .74095 L
.25795 .75909 L
.27531 .77825 L
.29004 .79638 L
.30261 .81338 L
.31453 .83095 L
.32476 .8473 L
.33448 .86406 L
.34288 .8796 L
.35018 .89401 L
.35722 .90878 L
.36338 .92246 L
.3688 .93515 L
.37409 .94818 L
.37876 .96028 L
.38334 .97269 L
.3874 .98423 L
.39094 .9947 L
s
0 0 1 r
.0233 .56257 m
.02484 .56258 L
.02624 .56259 L
.02785 .56261 L
.02938 .56264 L
.0321 .56271 L
.03505 .56282 L
.03829 .56298 L
.04173 .56319 L
.04787 .56366 L
.05419 .5643 L
.06007 .56502 L
.07334 .56711 L
.08662 .56985 L
.09852 .57287 L
.12422 .58125 L
.1452 .59003 L
.16652 .60085 L
.20358 .62459 L
.23372 .64907 L
.2606 .67549 L
.28235 .70059 L
.30011 .72399 L
.31623 .74789 L
.32953 .76984 L
.34065 .78995 L
.35098 .81032 L
.3597 .82896 L
.36787 .84779 L
.37485 .86503 L
.38086 .88085 L
.3866 .89691 L
.39158 .91168 L
.39593 .92528 L
.40016 .93917 L
.40387 .952 L
.40749 .9651 L
.41069 .97722 L
.41347 .98818 L
s
1 0 0 r
.0233 .43146 m
.02581 .43147 L
.0281 .4315 L
.03074 .43157 L
.03323 .43165 L
.03766 .43186 L
.04246 .43218 L
.04773 .43263 L
.05328 .43322 L
.06317 .43458 L
.07323 .43637 L
.08251 .43837 L
.10298 .444 L
.12278 .45109 L
.13986 .45852 L
.1746 .47758 L
.2258 .51625 L
.26341 .55416 L
.29432 .59287 L
.31764 .62777 L
.33737 .66213 L
.35272 .69269 L
.36493 .71993 L
.37578 .74679 L
.38462 .77083 L
.39191 .79244 L
.39864 .81398 L
.40429 .83346 L
.40955 .85293 L
.41404 .87063 L
.41788 .88676 L
.42155 .90306 L
.42474 .91798 L
.42752 .93168 L
.43021 .94562 L
.43258 .95847 L
.43489 .97156 L
.43688 .98334 L
s
0 0 1 r
.02351 .04433 m
.21942 .25663 L
.29116 .35921 L
.3324 .43367 L
.35948 .49322 L
.38009 .54721 L
.39476 .59219 L
.40663 .63412 L
.41556 .66994 L
.42249 .70097 L
.42853 .73091 L
.43336 .75724 L
.43731 .7806 L
.44091 .80365 L
.44391 .8243 L
.44669 .84481 L
.44904 .86332 L
.45105 .88012 L
.45296 .89702 L
.4546 .91243 L
.45618 .92799 L
.45756 .94224 L
.45876 .95534 L
.45994 .96867 L
.46092 .98036 L
s
1 0 0 r
.48529 .04412 m
.48529 .18217 L
.48529 .30701 L
.48529 .39817 L
.48529 .46817 L
.48529 .52928 L
.48529 .57873 L
.48529 .62386 L
.48529 .66184 L
.48529 .69437 L
.48529 .7255 L
.48529 .75271 L
.48529 .77672 L
.48529 .80033 L
.48529 .8214 L
.48529 .84229 L
.48529 .8611 L
.48529 .87814 L
.48529 .89525 L
.48529 .91084 L
.48529 .92655 L
.48529 .94094 L
.48529 .95415 L
.48529 .96758 L
.48529 .97935 L
s
0 0 1 r
.94708 .04433 m
.75117 .25663 L
.67943 .35921 L
.63819 .43367 L
.6111 .49322 L
.59049 .54721 L
.57583 .59219 L
.56395 .63412 L
.55502 .66994 L
.5481 .70097 L
.54206 .73091 L
.53722 .75724 L
.53328 .7806 L
.52968 .80365 L
.52668 .8243 L
.5239 .84481 L
.52155 .86332 L
.51954 .88012 L
.51763 .89702 L
.51598 .91243 L
.51441 .92799 L
.51303 .94224 L
.51182 .95534 L
.51065 .96867 L
.50966 .98036 L
s
1 0 0 r
.94729 .43146 m
.94478 .43147 L
.94249 .4315 L
.93985 .43157 L
.93736 .43165 L
.93293 .43186 L
.92813 .43218 L
.92286 .43263 L
.91731 .43322 L
.90742 .43458 L
.89735 .43637 L
.88808 .43837 L
.86761 .444 L
.84781 .45109 L
.83073 .45852 L
.79599 .47758 L
.74479 .51625 L
.70718 .55416 L
.67627 .59287 L
.65295 .62777 L
.63322 .66213 L
.61787 .69269 L
.60566 .71993 L
.5948 .74679 L
.58597 .77083 L
.57868 .79244 L
.57195 .81398 L
.5663 .83346 L
.56103 .85293 L
.55655 .87063 L
.5527 .88676 L
.54903 .90306 L
.54585 .91798 L
.54307 .93168 L
.54038 .94562 L
.53801 .95847 L
.5357 .97156 L
.53371 .98334 L
s
0 0 1 r
.94729 .56257 m
.94575 .56258 L
.94435 .56259 L
.94273 .56261 L
.94121 .56264 L
.93849 .56271 L
.93554 .56282 L
.9323 .56298 L
.92886 .56319 L
.92272 .56366 L
.9164 .5643 L
.91052 .56502 L
.89725 .56711 L
.88396 .56985 L
.87207 .57287 L
.84636 .58125 L
.82539 .59003 L
.80407 .60085 L
.767 .62459 L
.73687 .64907 L
.70999 .67549 L
.68824 .70059 L
.67048 .72399 L
.65436 .74789 L
.64105 .76984 L
.62994 .78995 L
.61961 .81032 L
.61089 .82896 L
.60271 .84779 L
.59574 .86503 L
.58973 .88085 L
.58399 .89691 L
.57901 .91168 L
.57466 .92528 L
.57043 .93917 L
.56672 .952 L
.5631 .9651 L
.5599 .97722 L
.55712 .98818 L
s
1 0 0 r
.94729 .65101 m
.94617 .65101 L
.94514 .65102 L
.94396 .65103 L
.94285 .65105 L
.94086 .65108 L
.93871 .65114 L
.93634 .65122 L
.93382 .65133 L
.92932 .65158 L
.92468 .65191 L
.92035 .65229 L
.91054 .65339 L
.90062 .65485 L
.89164 .65648 L
.87187 .6611 L
.85527 .6661 L
.83786 .67249 L
.80614 .68729 L
.77877 .7036 L
.753 .72228 L
.73116 .74095 L
.71264 .75909 L
.69528 .77825 L
.68055 .79638 L
.66797 .81338 L
.65606 .83095 L
.64583 .8473 L
.63611 .86406 L
.62771 .8796 L
.62041 .89401 L
.61337 .90878 L
.60721 .92246 L
.60179 .93515 L
.5965 .94818 L
.59183 .96028 L
.58725 .97269 L
.58319 .98423 L
.57965 .9947 L
s
0 0 1 r
.94729 .71836 m
.9464 .71836 L
.94559 .71837 L
.94466 .71837 L
.94378 .71838 L
.94221 .71841 L
.9405 .71844 L
.93863 .71849 L
.93664 .71856 L
.93308 .71871 L
.9294 .71892 L
.92597 .71915 L
.91817 .71984 L
.91026 .72075 L
.90307 .72177 L
.8871 .72469 L
.87352 .7279 L
.85907 .73206 L
.83206 .74198 L
.80792 .75333 L
.78439 .76683 L
.76377 .7808 L
.74575 .79482 L
.7284 .81006 L
.71332 .82483 L
.70018 .83899 L
.6875 .8539 L
.67645 .86801 L
.66578 .88268 L
.65646 .89647 L
.64826 .9094 L
.64028 .92277 L
.63324 .93527 L
.62701 .94694 L
.62088 .95902 L
.61543 .97029 L
.61007 .98192 L
.60528 .99279 L
.6011 1.00269 L
s
1 0 0 r
.94729 .77291 m
.94656 .77291 L
.94589 .77291 L
.94511 .77292 L
.94438 .77292 L
.94308 .77294 L
.94167 .77296 L
.94012 .773 L
.93847 .77304 L
.93552 .77315 L
.93247 .77329 L
.92962 .77345 L
.92315 .77391 L
.91657 .77454 L
.91058 .77524 L
.89721 .77725 L
.88576 .77948 L
.87348 .7824 L
.8502 .78945 L
.82895 .79771 L
.80776 .80776 L
.78875 .81843 L
.77177 .82938 L
.75508 .84154 L
.74028 .85358 L
.72717 .86532 L
.71431 .87789 L
.70293 .88996 L
.69181 .90269 L
.68197 .9148 L
.67322 .92627 L
.66463 .93826 L
.65699 .94956 L
.65017 .9602 L
.64342 .97127 L
.63738 .98168 L
.6314 .99248 L
.62604 1.00262 L
.62134 1.0119 L
s
0 0 1 r
.94729 .8188 m
.94666 .8188 L
.94609 .8188 L
.94543 .8188 L
.94481 .81881 L
.9437 .81882 L
.94249 .81884 L
.94117 .81886 L
.93976 .8189 L
.93724 .81897 L
.93464 .81907 L
.9322 .81919 L
.92666 .81953 L
.92103 .81999 L
.91589 .8205 L
.90441 .82197 L
.89453 .82361 L
.88388 .82576 L
.86352 .83101 L
.84468 .83725 L
.82561 .84497 L
.80821 .8533 L
.79243 .86199 L
.77667 .8718 L
.76249 .88166 L
.74973 .89142 L
.73706 .90202 L
.72571 .91232 L
.71448 .92333 L
.70443 .93391 L
.69542 .94403 L
.68648 .9547 L
.67847 .96485 L
.67126 .97447 L
.66409 .98456 L
.65763 .9941 L
.65119 1.00406 L
.64539 1.01346 L
.64028 1.0221 L
s
1 0 0 r
.94729 .85843 m
.94674 .85843 L
.94624 .85843 L
.94567 .85843 L
.94512 .85844 L
.94415 .85845 L
.9431 .85846 L
.94194 .85848 L
.94072 .8585 L
.93851 .85856 L
.93624 .85864 L
.93412 .85873 L
.92928 .85899 L
.92435 .85933 L
.91986 .85972 L
.90979 .86085 L
.90111 .8621 L
.89173 .86375 L
.87368 .86781 L
.85683 .87267 L
.83958 .87876 L
.82368 .8854 L
.80908 .89241 L
.79433 .90043 L
.78089 .90859 L
.76866 .91676 L
.75639 .92572 L
.74527 .93453 L
.73417 .94404 L
.72414 .95328 L
.71506 .96219 L
.70599 .97166 L
.69779 .98074 L
.69037 .9894 L
.68293 .99855 L
.67619 1.00725 L
.66944 1.01638 L
.66333 1.02505 L
.65791 1.03305 L
s
0 0 1 r
.94729 .89331 m
.94681 .89332 L
.94636 .89332 L
.94585 .89332 L
.94537 .89332 L
.94451 .89333 L
.94357 .89334 L
.94255 .89335 L
.94146 .89337 L
.9395 .89342 L
.93749 .89348 L
.9356 .89355 L
.9313 .89375 L
.92693 .89403 L
.92293 .89433 L
.91397 .89522 L
.90624 .89621 L
.89785 .89752 L
.88167 .90074 L
.86646 .90463 L
.85078 .90954 L
.8362 .91494 L
.82269 .92069 L
.80892 .92733 L
.79626 .93415 L
.78464 .94104 L
.77287 .94867 L
.76212 .95624 L
.75128 .96447 L
.74141 .97254 L
.73242 .98039 L
.72336 .98879 L
.71511 .99689 L
.7076 1.00468 L
.70003 1.01295 L
.69314 1.02086 L
.6862 1.02921 L
.67987 1.03717 L
.67425 1.04456 L
s
1 0 0 r
.94729 .92448 m
.94686 .92448 L
.94646 .92448 L
.946 .92448 L
.94556 .92448 L
.94479 .92449 L
.94395 .9245 L
.94303 .92451 L
.94205 .92452 L
.94029 .92456 L
.93848 .92461 L
.93678 .92467 L
.93291 .92483 L
.92898 .92505 L
.92538 .9253 L
.91732 .92602 L
.91034 .92682 L
.90277 .92788 L
.88811 .9305 L
.87427 .93368 L
.85992 .93771 L
.8465 .94218 L
.83398 .94697 L
.82114 .95253 L
.80923 .9583 L
.79824 .96416 L
.78701 .9707 L
.77668 .97724 L
.7662 .9844 L
.75658 .99147 L
.74776 .99839 L
.73882 1.00584 L
.73063 1.01308 L
.72313 1.02008 L
.71553 1.02755 L
.70857 1.03473 L
.70153 1.04234 L
.69509 1.04964 L
.68933 1.05645 L
s
.0233 .92448 m
.0233 .89945 L
.0233 .86948 L
.0233 .83821 L
.0233 .8046 L
.0233 .76397 L
.0233 .71861 L
.0233 .66099 L
.0233 .59169 L
.0233 .50346 L
.0233 .44339 L
.0233 .40683 L
.0233 .35908 L
.0233 .33269 L
.0233 .3043 L
.0233 .27503 L
.0233 .23695 L
.0233 .21084 L
.0233 .18246 L
.0233 .1636 L
.0233 .15144 L
.0233 .13881 L
.0233 .10922 L
.0233 .08703 L
.05162 .04412 L
.09813 .04412 L
.12336 .04412 L
.13496 .04412 L
.1464 .04412 L
.16498 .04412 L
.1805 .04412 L
.19559 .04412 L
.22014 .04412 L
.24276 .04412 L
.26471 .04412 L
.30059 .04412 L
.33596 .04412 L
.35495 .04412 L
.37211 .04412 L
.38782 .04412 L
.40239 .04412 L
.41545 .04412 L
.42913 .04412 L
.43618 .04412 L
.44389 .04412 L
.45097 .04412 L
.45741 .04412 L
.46499 .04412 L
.47312 .04412 L
.48065 .04412 L
Mistroke
.48779 .04412 L
.49551 .04412 L
.49986 .04412 L
.50385 .04412 L
.51122 .04412 L
.51902 .04412 L
.53261 .04412 L
.54762 .04412 L
.56389 .04412 L
.58158 .04412 L
.61448 .04412 L
.63089 .04412 L
.6493 .04412 L
.66614 .04412 L
.6848 .04412 L
.70243 .04412 L
.72306 .04412 L
.74333 .04412 L
.7638 .04412 L
.79044 .04412 L
.80631 .04412 L
.82531 .04412 L
.83606 .04412 L
.84894 .04412 L
.87793 .04412 L
.93625 .04412 L
.94729 .10861 L
.94729 .13435 L
.94729 .15292 L
.94729 .17006 L
.94729 .18605 L
.94729 .21376 L
.94729 .23526 L
.94729 .27573 L
.94729 .31184 L
.94729 .36509 L
.94729 .40537 L
.94729 .44336 L
.94729 .50657 L
.94729 .59736 L
.94729 .6635 L
.94729 .72024 L
.94729 .766 L
.94729 .8041 L
.94729 .83982 L
.94729 .87051 L
.94729 .89993 L
.94729 .92448 L
Mfstroke
0 0 1 r
.05275 .92596 m
.05537 .90122 L
.0588 .87164 L
.06277 .84089 L
.06752 .80798 L
.07403 .76843 L
.08242 .72471 L
.09503 .67009 L
.11359 .60644 L
.14331 .53077 L
.16742 .48472 L
.18349 .45938 L
.20459 .43112 L
.22871 .40442 L
.25497 .38069 L
.2837 .35983 L
.31803 .34044 L
.33814 .33141 L
.35702 .32428 L
.37671 .3181 L
.39518 .31338 L
.4171 .30902 L
.42874 .30723 L
.44108 .30571 L
.45186 .30469 L
.46194 .304 L
.46773 .30372 L
.47301 .30353 L
.47594 .30345 L
.47912 .30339 L
.48212 .30336 L
.4849 .30335 L
.49004 .30337 L
.49545 .30347 L
.50007 .30361 L
.50512 .30382 L
.51058 .30412 L
.5164 .30451 L
.52687 .30544 L
.53744 .30664 L
.54738 .30804 L
.56586 .31132 L
.58768 .31641 L
.60744 .32222 L
.65018 .33929 L
.68561 .359 L
.71513 .3803 L
.74469 .40726 L
.768 .4336 L
.80346 .48522 L
Mistroke
.82614 .52835 L
.85625 .6042 L
.87537 .66937 L
.88747 .72136 L
.89653 .76831 L
.90299 .80751 L
.90783 .84092 L
.91193 .87276 L
.91514 .9005 L
.91773 .92492 L
.91783 .92596 L
Mfstroke
1 0 0 r
.08163 .93033 m
.08668 .90638 L
.09327 .87794 L
.10083 .84864 L
.10978 .81765 L
.12181 .78103 L
.1369 .74155 L
.15863 .69417 L
.18823 .64262 L
.22955 .5881 L
.25796 .55916 L
.29467 .52955 L
.31348 .51721 L
.33535 .50495 L
.35731 .49469 L
.37886 .48645 L
.40474 .47875 L
.41883 .47551 L
.43411 .47273 L
.44117 .47169 L
.44886 .47074 L
.45566 .47005 L
.46287 .46948 L
.4694 .4691 L
.47312 .46894 L
.47659 .46883 L
.47978 .46876 L
.48269 .46873 L
.48605 .46872 L
.48923 .46874 L
.49238 .46879 L
.49576 .46888 L
.49896 .469 L
.50189 .46914 L
.50869 .46955 L
.51582 .47014 L
.52919 .47166 L
.54368 .47394 L
.56893 .47954 L
.59162 .48641 L
.61723 .4964 L
.63994 .50741 L
.67814 .53112 L
.71286 .55938 L
.73943 .5863 L
.78214 .64229 L
.81053 .69138 L
.83216 .73789 L
.84756 .7776 L
.86007 .81525 L
Mistroke
.86953 .84779 L
.8769 .87623 L
.88336 .90388 L
.88856 .92835 L
.88896 .93033 L
Mfstroke
0 0 1 r
.10939 .93732 m
.11658 .91459 L
.12587 .88786 L
.13637 .86069 L
.14859 .83242 L
.16463 .79979 L
.18406 .76574 L
.21064 .72677 L
.24421 .68721 L
.28633 .64911 L
.31259 .63053 L
.34399 .61266 L
.37634 .59862 L
.40906 .58845 L
.42845 .5842 L
.43817 .58255 L
.44729 .58129 L
.45557 .58038 L
.46443 .57966 L
.46952 .57936 L
.47201 .57924 L
.47431 .57915 L
.47637 .57908 L
.47862 .57903 L
.48089 .57899 L
.48329 .57896 L
.48583 .57896 L
.48819 .57897 L
.48942 .57898 L
.49078 .579 L
.49219 .57903 L
.49352 .57906 L
.49818 .57922 L
.5008 .57934 L
.5032 .57947 L
.51201 .58011 L
.52124 .58104 L
.53118 .58237 L
.54035 .58388 L
.56079 .58826 L
.57988 .59368 L
.59727 .59976 L
.62787 .6133 L
.65771 .63034 L
.68227 .64757 L
.7258 .68661 L
.75799 .7242 L
.7844 .76233 L
.8042 .79649 L
.82088 .82998 L
Mistroke
.8338 .85965 L
.84404 .88603 L
.85315 .91201 L
.86056 .93523 L
.8612 .93732 L
Mfstroke
1 0 0 r
.13565 .94658 m
.14459 .92535 L
.15601 .9007 L
.1687 .87602 L
.18318 .85084 L
.20171 .82249 L
.22339 .79387 L
.25168 .76252 L
.28529 .73245 L
.32454 .70533 L
.34715 .69302 L
.37414 .68113 L
.40157 .67194 L
.41435 .6686 L
.4286 .66555 L
.43642 .66417 L
.44375 .66307 L
.45138 .66211 L
.45834 .66141 L
.46522 .66087 L
.46838 .66068 L
.47172 .66051 L
.47529 .66037 L
.47688 .66033 L
.47859 .66028 L
.48042 .66025 L
.48213 .66023 L
.48318 .66022 L
.48417 .66021 L
.48603 .66021 L
.48773 .66022 L
.48957 .66024 L
.49131 .66027 L
.4929 .6603 L
.49659 .66042 L
.50047 .66059 L
.50426 .6608 L
.50778 .66104 L
.51575 .66174 L
.5289 .66336 L
.54277 .6657 L
.55743 .66889 L
.57296 .67309 L
.59994 .68251 L
.62481 .6937 L
.64908 .70715 L
.68734 .73408 L
.72088 .76451 L
.7472 .79386 L
.77002 .82412 L
Mistroke
.78804 .85188 L
.80249 .87712 L
.81542 .90241 L
.82597 .92529 L
.83494 .94658 L
Mfstroke
0 0 1 r
.16013 .95768 m
.17043 .93811 L
.1834 .91568 L
.19757 .8936 L
.21343 .8715 L
.23321 .84721 L
.25564 .82341 L
.28382 .79829 L
.31578 .77522 L
.35132 .75532 L
.37109 .74659 L
.39412 .73834 L
.41705 .73209 L
.4276 .72983 L
.43928 .72779 L
.44567 .72687 L
.45163 .72614 L
.45784 .72551 L
.46348 .72504 L
.46905 .72469 L
.47161 .72456 L
.47431 .72445 L
.47721 .72436 L
.47849 .72432 L
.47987 .7243 L
.48135 .72427 L
.48274 .72426 L
.48358 .72425 L
.48438 .72425 L
.48589 .72425 L
.48727 .72425 L
.48875 .72427 L
.49016 .72429 L
.49144 .72431 L
.49443 .72439 L
.49757 .7245 L
.50064 .72464 L
.50349 .7248 L
.50995 .72526 L
.52063 .72633 L
.53194 .72789 L
.54398 .73003 L
.55681 .73286 L
.57942 .73929 L
.60069 .74707 L
.62195 .75663 L
.65671 .77644 L
.6887 .79986 L
.71494 .82341 L
.73858 .84859 L
Mistroke
.75784 .8724 L
.77368 .89458 L
.78813 .91723 L
.80013 .93805 L
.81045 .95768 L
Mfstroke
1 0 0 r
.18272 .97018 m
.19399 .95231 L
.20799 .93211 L
.22305 .91253 L
.23959 .89329 L
.25975 .8726 L
.28202 .85285 L
.30915 .83259 L
.33889 .81459 L
.37088 .79955 L
.38825 .79309 L
.40821 .78708 L
.42781 .78257 L
.43676 .78096 L
.44664 .77951 L
.45202 .77885 L
.45704 .77833 L
.46226 .77788 L
.467 .77756 L
.47168 .77731 L
.47382 .77721 L
.47609 .77714 L
.47851 .77707 L
.47959 .77705 L
.48075 .77703 L
.48199 .77701 L
.48315 .777 L
.48386 .777 L
.48453 .777 L
.48579 .77699 L
.48695 .777 L
.48819 .77701 L
.48937 .77702 L
.49045 .77704 L
.49295 .77709 L
.49559 .77717 L
.49816 .77727 L
.50055 .77738 L
.50597 .77771 L
.51495 .77847 L
.52449 .77958 L
.53466 .7811 L
.54556 .78313 L
.56492 .78776 L
.58337 .79344 L
.60209 .80052 L
.63343 .81553 L
.66326 .83384 L
.68856 .85284 L
.71205 .87377 L
Mistroke
.73171 .89407 L
.74823 .91339 L
.7636 .93349 L
.77656 .95226 L
.78787 .97018 L
Mfstroke
0 0 1 r
.20338 .98369 m
.2153 .96748 L
.22991 .94939 L
.24539 .93213 L
.2621 .91543 L
.28209 .89781 L
.30369 .88134 L
.32937 .86485 L
.35683 .85053 L
.38566 .83884 L
.40108 .83391 L
.41861 .82935 L
.43569 .82596 L
.44345 .82476 L
.45199 .82367 L
.45664 .82318 L
.46097 .8228 L
.46547 .82246 L
.46955 .82222 L
.47358 .82203 L
.47542 .82196 L
.47737 .82191 L
.47946 .82186 L
.48039 .82184 L
.48138 .82183 L
.48245 .82181 L
.48345 .82181 L
.48406 .8218 L
.48464 .8218 L
.48572 .8218 L
.48672 .8218 L
.48779 .82181 L
.4888 .82182 L
.48973 .82183 L
.49188 .82187 L
.49415 .82193 L
.49636 .82201 L
.49842 .82209 L
.50309 .82233 L
.51083 .8229 L
.51906 .82372 L
.52786 .82486 L
.53731 .82638 L
.5542 .82987 L
.57042 .83418 L
.58705 .83959 L
.61534 .85127 L
.64292 .86585 L
.6669 .88134 L
.68969 .8988 L
Mistroke
.7092 .9161 L
.72591 .93288 L
.74172 .95063 L
.75525 .96744 L
.7672 .98369 L
Mfstroke
1 0 0 r
.22219 .99787 m
.23448 .98323 L
.24937 .96708 L
.26492 .95188 L
.28147 .93739 L
.30095 .92234 L
.32163 .90851 L
.34576 .89491 L
.37106 .88333 L
.39718 .87403 L
.41099 .87014 L
.42659 .86658 L
.4417 .86395 L
.44854 .86301 L
.45606 .86217 L
.46015 .8618 L
.46395 .8615 L
.4679 .86124 L
.47149 .86105 L
.47502 .86091 L
.47664 .86085 L
.47835 .86081 L
.48018 .86077 L
.48099 .86076 L
.48186 .86075 L
.4828 .86074 L
.48368 .86073 L
.48421 .86073 L
.48472 .86073 L
.48567 .86073 L
.48654 .86073 L
.48748 .86074 L
.48837 .86074 L
.48918 .86075 L
.49107 .86078 L
.49306 .86083 L
.495 .86089 L
.49681 .86095 L
.50091 .86114 L
.5077 .86157 L
.51493 .86221 L
.52268 .86309 L
.53102 .86427 L
.54597 .86698 L
.56041 .87035 L
.57532 .87462 L
.60098 .88392 L
.62642 .89573 L
.64895 .90851 L
.67078 .92317 L
Mistroke
.68981 .93796 L
.70637 .95254 L
.72228 .96818 L
.73607 .98319 L
.7484 .99787 L
Mfstroke
0 0 1 r
.23923 1.01243 m
.25169 .99923 L
.26661 .98484 L
.28201 .97144 L
.29819 .95883 L
.31698 .94591 L
.33663 .93421 L
.35922 .92286 L
.38258 .91334 L
.40638 .90578 L
.41886 .90265 L
.43289 .8998 L
.44642 .89769 L
.45254 .89695 L
.45925 .89628 L
.4629 .89598 L
.46629 .89574 L
.46981 .89554 L
.473 .89539 L
.47614 .89527 L
.47759 .89523 L
.47911 .8952 L
.48074 .89517 L
.48146 .89516 L
.48224 .89515 L
.48307 .89514 L
.48385 .89513 L
.48433 .89513 L
.48478 .89513 L
.48563 .89513 L
.4864 .89513 L
.48724 .89514 L
.48803 .89514 L
.48876 .89515 L
.49044 .89518 L
.49221 .89521 L
.49394 .89526 L
.49555 .89531 L
.4992 .89546 L
.50525 .8958 L
.5117 .89631 L
.51862 .89701 L
.52607 .89795 L
.53947 .90012 L
.55246 .90282 L
.56594 .90626 L
.58934 .91382 L
.61284 .92354 L
.63395 .93421 L
.65471 .94662 L
Mistroke
.67307 .95933 L
.68928 .97202 L
.70503 .98581 L
.71886 .9992 L
.73136 1.01243 L
Mfstroke
1 0 0 r
.25466 1.02715 m
.26712 1.01527 L
.2819 1.00242 L
.29699 .9906 L
.31268 .97958 L
.33068 .96842 L
.3493 .95843 L
.37045 .94886 L
.39206 .94091 L
.41388 .93466 L
.42525 .93209 L
.43799 .92975 L
.45023 .92803 L
.45576 .92743 L
.46182 .92688 L
.46511 .92664 L
.46816 .92644 L
.47134 .92628 L
.47421 .92616 L
.47705 .92606 L
.47835 .92603 L
.47972 .926 L
.48119 .92598 L
.48184 .92597 L
.48254 .92596 L
.48329 .92595 L
.484 .92595 L
.48443 .92595 L
.48483 .92595 L
.48559 .92595 L
.48629 .92595 L
.48705 .92595 L
.48776 .92596 L
.48841 .92596 L
.48993 .92598 L
.49153 .92601 L
.49308 .92605 L
.49453 .92609 L
.49782 .92621 L
.50328 .9265 L
.5091 .92691 L
.51534 .92748 L
.52208 .92824 L
.53421 .93001 L
.54601 .93223 L
.55829 .93506 L
.57975 .94131 L
.60152 .94943 L
.62129 .95843 L
.64095 .96903 L
Mistroke
.65856 .98002 L
.67428 .9911 L
.68973 1.00328 L
.70343 1.01523 L
.71593 1.02715 L
Mfstroke
0 0 1 r
.26862 1.04186 m
.28096 1.03115 L
.29548 1.01968 L
.31017 1.00921 L
.3253 .99954 L
.34249 .98984 L
.3601 .98124 L
.37992 .97307 L
.39999 .96635 L
.42011 .96111 L
.43054 .95896 L
.44219 .95701 L
.45337 .95558 L
.45841 .95508 L
.46392 .95463 L
.46692 .95443 L
.46971 .95427 L
.47259 .95413 L
.47521 .95403 L
.47779 .95395 L
.47897 .95392 L
.48022 .9539 L
.48156 .95388 L
.48215 .95387 L
.48279 .95386 L
.48347 .95386 L
.48411 .95386 L
.4845 .95385 L
.48487 .95385 L
.48557 .95385 L
.4862 .95385 L
.48689 .95386 L
.48754 .95386 L
.48813 .95387 L
.48951 .95388 L
.49096 .95391 L
.49238 .95394 L
.4937 .95397 L
.49669 .95407 L
.50166 .95431 L
.50696 .95465 L
.51265 .95512 L
.51879 .95576 L
.52987 .95723 L
.54066 .95908 L
.55194 .96144 L
.57173 .96669 L
.59195 .97356 L
.61048 .98124 L
.62909 .99037 L
Mistroke
.64592 .99992 L
.66108 1.00965 L
.67612 1.02044 L
.68959 1.03112 L
.70197 1.04186 L
Mfstroke
1 0 0 r
.28126 1.05645 m
.2934 1.04678 L
.30758 1.0365 L
.32181 1.0272 L
.33635 1.01868 L
.35274 1.01019 L
.3694 1.00272 L
.388 .99569 L
.40671 .98994 L
.42535 .98548 L
.43498 .98366 L
.44571 .98201 L
.45599 .98081 L
.46062 .98038 L
.46569 .98 L
.46844 .97983 L
.47099 .9797 L
.47364 .97958 L
.47605 .97949 L
.47841 .97943 L
.4795 .97941 L
.48064 .97939 L
.48187 .97937 L
.48241 .97936 L
.483 .97936 L
.48363 .97935 L
.48421 .97935 L
.48457 .97935 L
.48491 .97935 L
.48554 .97935 L
.48613 .97935 L
.48676 .97935 L
.48735 .97936 L
.4879 .97936 L
.48916 .97937 L
.4905 .97939 L
.4918 .97942 L
.49301 .97945 L
.49575 .97953 L
.50031 .97973 L
.50517 .98002 L
.5104 .98042 L
.51604 .98095 L
.52623 .9822 L
.53618 .98376 L
.54658 .98576 L
.56493 .99023 L
.58379 .9961 L
.60118 1.00272 L
.61879 1.01065 L
Mistroke
.63484 1.01901 L
.64942 1.02759 L
.664 1.03718 L
.67715 1.04675 L
.68933 1.05645 L
Mfstroke
0 g
gsave
.97941 .08824 -65.75 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52941 1.05294 -65.4375 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
67.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{230.375, 247.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 229.375}, {246.313, 0}} -> {-1, 0, 0, 0}}],
 StyleBox["   \n\t\tFigure 5.10",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  A rectangular grid is mapped onto a spider web by  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Arcsin", " ", "z"}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 StyleBox["The derivatives of   arcsin(z), arccos(z), arctan(z)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "   \n\n\tWe can find the derivatives of any branch of these functions by \
using the chain rule: \n\t\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"5", "-", "46"}], ")"}],
      FontFamily->"Times New Roman",
      FontColor->RGBColor[0, 0, 0.996109]], "                       ", 
     FractionBox["d", "dz"], " ", "arcsin", " ", "z"}], "  ", "=", " ", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["z", "2"]}]]]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "                                    ", 
   RowBox[{
    RowBox[{
     FractionBox["d", "dz"], " ", "arccos", " ", "z"}], "  ", "=", " ", 
    FractionBox[
     RowBox[{"-", " ", "1"}], 
     SqrtBox[
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["z", "2"]}]]]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "                                    ", 
   RowBox[{
    RowBox[{
     FractionBox["d", "dz"], " ", "arctan", " ", "z"}], "  ", "=", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["z", "2"]}]], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Exploration", "."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704684953125*^9, 3.50670468496875*^9}}],

Cell["\<\
Enter the formulas for arcsin(z), arccos(z), arctan(z) and find their \
derivatives.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"f1", ",", "g1", ",", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f1", "[", "z_", "]"}], "=", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}]]}], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g1", "[", "z_", "]"}], "=", 
     RowBox[{"ArcSin", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   ArcSin[z] = \>\"", ",", 
      RowBox[{"f1", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcSin[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f1", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcSin[z] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"f1", "'"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        f[z] = \>\"", ",", 
      RowBox[{"g1", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \!\(\*FractionBox[\(d\), \(dz\)]\)f[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"g1", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39928703528125*^9, 3.399287055953125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"f2", ",", "g2", ",", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "z_", "]"}], "=", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"z", "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}]]}]}], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g2", "[", "z_", "]"}], "=", 
     RowBox[{"ArcCos", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   ArcCos[z] = \>\"", ",", 
      RowBox[{"f2", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcCos[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f2", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcCos[z] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"f2", "'"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        f[z] = \>\"", ",", 
      RowBox[{"g2", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \!\(\*FractionBox[\(d\), \(dz\)]\)f[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"g2", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287065*^9, 3.3992870719375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"f3", ",", "g3", ",", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f3", "[", "z_", "]"}], "=", 
     RowBox[{
      FractionBox["\[ImaginaryI]", "2"], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
        RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g3", "[", "z_", "]"}], "=", 
     RowBox[{"ArcTan", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   ArcTan[z] = \>\"", ",", 
      RowBox[{"f3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcTan[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f3", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcTan[z] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"f3", "'"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        f[z] = \>\"", ",", 
      RowBox[{"g3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \!\(\*FractionBox[\(d\), \(dz\)]\)f[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"g3", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287076625*^9, 3.39928708328125*^9}}]
}, Closed]],

Cell[TextData[{
 "\tWe get the derivative of  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"arcsin", " ", "z"}]}]]],
 "  by starting with the equation  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"sin", " ", "w"}], " ", "=", " ", "z"}]]],
 "  and differentiating both sides, using the chain rule: \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["d", "dz"], "sin", " ", "w"}], "  ", "=", "  ", 
    RowBox[{
     FractionBox["d", "dz"], "z"}]}], "  ", "\[IndentingNewLine]"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["d", "dw"], "sin", " ", "w", "  ", 
     FractionBox["dw", "dz"]}], "=", "  ", "1"}], "  ", 
   "\[IndentingNewLine]"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cos", " ", "w", "  ", 
     FractionBox["dw", "dz"]}], "=", "  ", "1"}], "  ", 
   "\[IndentingNewLine]"}], "\n", 
  RowBox[{
   FractionBox["dw", "dz"], "=", "  ", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"cos", " ", "w"}], "  "}]]}]}]],
 "    \n\nThen  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["cos", "2"], "w"}], "+", 
    RowBox[{
     SuperscriptBox["sin", "2"], "w"}]}], " ", "=", " ", "1"}]]],
 "  is used to get the substitution ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"cos", " ", "w"}], " ", "=", " ", 
   RowBox[{
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{
       SuperscriptBox["sin", "2"], "w"}]}]], " ", "=", " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox["z", "2"]}]]}]}]]],
 " for the preceding equation, and we obtain the desired result: \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox["d", "dz"], " ", "arcsin", " ", "z"}], " ", "=", " ", 
   RowBox[{
    FractionBox["dw", "dz"], " ", "=", " ", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["z", "2"]}]]]}]}]]],
 ". \n\nDerivation of the other formulas are left as exercises for the \
reader. "
}], "Text"],

Cell[TextData[{
 StyleBox["The Inverse Sine  arcsin(z) .",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 "  Verify that the formula  \n\n",
 StyleBox["(i) ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arcsin", " ", "z"}], "  ", "=", " ", 
   RowBox[{
    RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["z", "2"]}]]}], "]"}]}]}]]],
 "  \n\nis correct.  (At least for values of z in the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ".)"
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", "ii", ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704688875*^9, 3.506704688875*^9}}],

Cell[TextData[{
 "First, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the formula for ArcSin[z].  Start with the identity  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "w", "]"}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "w"}]], " ", "-", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], 
     RowBox[{"2", "\[ImaginaryI]"}]]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "f2", ",", "f3", ",", "g"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "  ", "w"}]], "-", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], 
       RowBox[{"2", "\[ImaginaryI]"}]], "\[Equal]", "z"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", "w"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "w", "]"}], "\[Equal]", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Use the second solution\>\"", "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[z] = \>\"", ",", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287093515625*^9}],

Cell[TextData[{
 "And we can verify that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["z", "2"]}]]}], "]"}]}]]],
 "  is the inverse."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}]]}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Sin", "[", "w", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcSin[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Sin[z] = \>\"", ",", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "z"}]]}], 
       RowBox[{"2", "\[ImaginaryI]"}]]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Sin[ArcSin[z]] = Sin[\>\"", ",", "w", ",", "\"\<]\>\""}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Sin[ArcSin[z]] = \>\"", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Sin[ArcSin[z]] = \>\"", ",", 
      RowBox[{"Simplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928709953125*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically, for values of z in the upper half plane \
 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], " ", "+", " ", 
        SqrtBox[
         RowBox[{"1", " ", "-", " ", 
          SuperscriptBox["z", "2"]}]]}], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcSin", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["\[Pi]", "2"]}], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"g", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["\[Pi]", "2"]}], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287104125*^9, 3.3992871306875*^9}, {
  3.399827469499752*^9, 3.3998274697028775`*^9}}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  If you mess around with the square root it will be ",
 StyleBox["wrong.",
  FontColor->RGBColor[1, 0, 0]],
 "  The portion that is supposed to be in the first quadrant appears \
symmetrically in the fourth quadrant."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], " ", "+", " ", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}]}], "]"}]}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f2", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Not so good mapping  w = \>\"", ",", 
      RowBox[{"f2", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f3", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "-", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}]]}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f3", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Not so good mapping  w = \>\"", ",", 
      RowBox[{"f3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287141484375*^9, 3.3992871546875*^9}, {
  3.3998274753591275`*^9, 3.3998274755466275`*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["The Inverse Cosine  arccos(z) .",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 "  Verify that the formula(s)   \n\n",
 StyleBox["(ii a)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arccos", " ", "z"}], "  ", "=", " ", 
   RowBox[{
    RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"z", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["z", "2"]}]]}]}], "]"}]}]}]]],
 ",  \n\n",
 StyleBox["(ii a)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arccos", " ", "z"}], "  ", "=", " ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], " ", "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}]]],
 ".  \n\nare correct.  (At least for values of z in the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ".)"
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ii", " ", "a"}], ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704692921875*^9, 3.506704692921875*^9}}],

Cell[TextData[{
 "First, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the formula for ArcCos[z].  Start with the identity  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{"Cos", "[", "w", "]"}], " ", "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "w"}]], "+", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], "2"]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "f2", ",", "g"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "w"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], "2"], 
      "\[Equal]", "z"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", "w"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Cos", "[", "w", "]"}], "\[Equal]", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcCos[z] = \>\"", ",", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287174875*^9}],

Cell[TextData[{
 "The above formula looks different from ours.  However, the following \
simplification can be made. \n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"z", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["z", "2"]}]]}], "]"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"z", "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}], ")"}]}]]}], "]"}]}], "=", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"z", "+", 
       RowBox[{"\[ImaginaryI]", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}]]}]}], "]"}]}]}]}]]],
 "  \n\nAnd we can verify that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"z", "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["z", "2"]}]]}]}], "]"}]}]]],
 "  is the inverse."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"z", "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["z", "2"]}]]}]}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Cos", "[", "w", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcCos[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Cos[z] = \>\"", ",", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "z"}]]}], "2"]}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cos[ArcCos[z]] = Cos[\>\"", ",", "w", ",", "\"\<]\>\""}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cos[ArcCos[z]] = \>\"", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cos[ArcCos[z]] = \>\"", ",", 
      RowBox[{"Simplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287180265625*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically, for values of z in the upper half plane \
 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"1", " ", "-", " ", 
           SuperscriptBox["z", "2"]}]]}]}], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcCos", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"g", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  The mapping  w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287184578125*^9, 3.399287206140625*^9}, {
  3.3998274815466275`*^9, 3.3998274817341275`*^9}}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " If you mess around with the square root it will be ",
 StyleBox["wrong.",
  FontColor->RGBColor[1, 0, 0]],
 " A portion that is supposed to be in the fourth quadrant appears \
symmetrically in the second quadrant."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"z", " ", "+", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]}]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f2", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Not so good mapping  w = \>\"", ",", 
      RowBox[{"f2", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f3", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"z", "-", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["z", "2"]}]]}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f3", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Not so good mapping  w = \>\"", ",", 
      RowBox[{"f3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287256609375*^9, 3.39928726596875*^9}, {
   3.3998274881403775`*^9, 3.3998274883903775`*^9}, 3.3998329888278775`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ii", " ", "b"}], ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670469571875*^9, 3.50670469571875*^9}}],

Cell[TextData[{
 "Enter the formula   ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    FractionBox["\[Pi]", "2"], " ", "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}]]],
 "  and explore. \n",
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  This might be the formula used in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s built in function  ",
 Cell[BoxData[
  RowBox[{"Arccos", " ", "z"}]]],
 ". "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Cos", "[", "w", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcCos[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Cos[z] = \>\"", ",", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "z"}]]}], "2"]}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cos[ArcCos[z]] = Cos[\>\"", ",", "w", ",", "\"\<]\>\""}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cos[ArcCos[z]] = \>\"", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cos[ArcCos[z]] = \>\"", ",", 
      RowBox[{"Simplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928728340625*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically, for values of z in the upper half plane \
 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcCos", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"g", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red", ",", "Blue"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  The mapping  w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39928728784375*^9, 3.399287304328125*^9}, {
  3.3998274943903775`*^9, 3.3998274945778775`*^9}}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " If you mess around with the square root it will be ",
 StyleBox["wrong.",
  FontColor->RGBColor[1, 0, 0]],
 " A portion that is supposed to be in the fourth quadrant appears \
symmetrically in the second quadrant."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]}]}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f2", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Not so good mapping  w = \>\"", ",", 
      RowBox[{"f2", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f3", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"1", "/", "2"}]]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f3", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "4"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Not so good mapping  w = \>\"", ",", 
      RowBox[{"f3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287313328125*^9, 3.39928732478125*^9}, {
  3.399827500062252*^9, 3.399827500249752*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["The Inverse Tangent  arctan(z) .",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Verify that the formula  \n\n",
 StyleBox["(iii)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arctan", " ", "z"}], "  ", "=", " ", 
   RowBox[{
    FractionBox["\[ImaginaryI]", "2"], 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
      RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]}]]],
 "  \n\nis correct.  (At least for values of z in the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ".)"
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", "iii", ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704699234375*^9, 3.506704699234375*^9}}],

Cell[TextData[{
 "First, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the formula for ArcTan[z].  Start with the identities  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Cos", "[", "w", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "w"}]], "+", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], "2"], "  ", 
     "and", "  ", 
     RowBox[{"Sin", "[", "w", "]"}]}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "w"}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], 
     RowBox[{"2", "\[ImaginaryI]"}]]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "h"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "w"}]], "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], 
        RowBox[{"2", "\[ImaginaryI]"}]], "/", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "w"}]], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "w"}]]}], "2"]}], 
      "\[Equal]", "z"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", "w"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Tan", "[", "w", "]"}], "\[Equal]", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcTan[z] = \>\"", ",", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287339859375*^9}],

Cell[TextData[{
 "The above formula looks different.  The following simplifications can be \
made and then the formulas will differ by the constant ",
 Cell[BoxData["\[Pi]"]],
 ".  Since ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Tan", "[", 
    RowBox[{"z", "+", "\[Pi]"}], "]"}], "=", 
   RowBox[{"Tan", "[", "z", "]"}]}]]],
 "  both formulas are \"right.\"  \n\n",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox[
        RowBox[{"\[ImaginaryI]", "-", "z"}]], 
       SqrtBox[
        RowBox[{"\[ImaginaryI]", "+", "z"}]]]}], "]"}]}], "=", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox[
        RowBox[{"\[ImaginaryI]", "+", "z"}]], 
       SqrtBox[
        RowBox[{"\[ImaginaryI]", "-", "z"}]]]}], 
     "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                            ", 
   RowBox[{"=", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"\[ImaginaryI]", "+", "z"}]], 
        SqrtBox[
         RowBox[{"\[ImaginaryI]", "-", "z"}]]]}], 
      "]"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                          ", 
   RowBox[{"=", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        FractionBox[
         SqrtBox[
          RowBox[{"\[ImaginaryI]", "+", "z"}]], 
         SqrtBox[
          RowBox[{"\[ImaginaryI]", "-", "z"}]]], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "]"}]}], 
      ")"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        FractionBox[
         SqrtBox[
          RowBox[{"\[ImaginaryI]", "+", "z"}]], 
         SqrtBox[
          RowBox[{"\[ImaginaryI]", "-", "z"}]]], "]"}], "+", 
       RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}], 
      ")"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        SqrtBox[
         RowBox[{"\[ImaginaryI]", "+", "z"}]], 
        SqrtBox[
         RowBox[{"\[ImaginaryI]", "-", "z"}]]], "]"}]}], "-", " ", 
     "\[Pi]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                    ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"Log", "[", 
       SqrtBox[
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
         RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]]], "]"}]}], "-", " ", 
     "\[Pi]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                  ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["\[ImaginaryI]", "2"], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
        RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}], "-", 
     "\[Pi]"}]}]}]}]],
 "   \n\nAnd we can verify that  ",
 Cell[BoxData[
  RowBox[{
   FractionBox["\[ImaginaryI]", "2"], 
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
     RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]]],
 "  is the inverse."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{
      FractionBox["\[ImaginaryI]", "2"], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
        RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Tan", "[", "w", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "z_", "]"}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "z"}]]}], 
       RowBox[{"2", "\[ImaginaryI]"}]], "/", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "z"}]]}], "2"]}]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcTan[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Tan[z] = \>\"", ",", 
      RowBox[{"h", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tan[ArcTan[z]] = Tan[\>\"", ",", "w", ",", "\"\<]\>\""}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tan[ArcTan[z]] = \>\"", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tan[ArcTan[z]] = \>\"", ",", 
      RowBox[{"h", "[", "w", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tan[ArcTan[z]] = \>\"", ",", 
      RowBox[{"FullSimplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287344578125*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically, for values of z in the upper half plane \
 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["\[ImaginaryI]", "2"], " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
        RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", 
     RowBox[{"ArcTan", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"+", "0.00001"}], ",", 
       RowBox[{"5", "-", "0.00001"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "3.1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["2", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", 
          FractionBox["1", "2"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"g", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"+", "0.00001"}], ",", 
       RowBox[{"5", "-", "0.00001"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "3.1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["2", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", 
          FractionBox["1", "2"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39928734828125*^9, 3.399287369296875*^9}, {
  3.399827505437252*^9, 3.399827505624752*^9}}]
}, Closed]],

Cell[TextData[{
 "\tWhen the principal value is used,  ",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", " ", 
   RowBox[{
    RowBox[{"Arctan", " ", "z"}], "  ", "=", "  ", 
    RowBox[{
     FractionBox["\[ImaginaryI]", "2"], 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
       RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}]}]}]}]]],
 "  maps the upper half-plane  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"z", ":", " ", 
    RowBox[{
     RowBox[{"Im", 
      RowBox[{"(", "z", ")"}]}], ">", "0"}]}], "}"}]]],
 "  onto a portion of the upper half-plane  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"z", ":", 
    RowBox[{
     RowBox[{"Im", 
      RowBox[{"(", "w", ")"}]}], ">", "0"}]}], "}"}]]],
 "   that lies in the vertical strip  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"w", ":", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "\[Pi]"}], "2"], "<", 
     RowBox[{"Re", 
      RowBox[{"(", "w", ")"}]}], "<", 
     FractionBox["\[Pi]", "2"]}]}], "}"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.480769 0.0961538 3.36103e-017 0.138889 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.09615 -0.0125 -6 -9 ]
[.09615 -0.0125 6 0 ]
[.19231 -0.0125 -6 -9 ]
[.19231 -0.0125 6 0 ]
[.28846 -0.0125 -6 -9 ]
[.28846 -0.0125 6 0 ]
[.38462 -0.0125 -6 -9 ]
[.38462 -0.0125 6 0 ]
[.57692 -0.0125 -3 -9 ]
[.57692 -0.0125 3 0 ]
[.67308 -0.0125 -3 -9 ]
[.67308 -0.0125 3 0 ]
[.76923 -0.0125 -3 -9 ]
[.76923 -0.0125 3 0 ]
[.86538 -0.0125 -3 -9 ]
[.86538 -0.0125 3 0 ]
[.96154 -0.0125 -3 -9 ]
[.96154 -0.0125 3 0 ]
[.46827 .13889 -6 -4.5 ]
[.46827 .13889 0 4.5 ]
[.46827 .27778 -6 -4.5 ]
[.46827 .27778 0 4.5 ]
[.46827 .41667 -6 -4.5 ]
[.46827 .41667 0 4.5 ]
[.46827 .55556 -6 -4.5 ]
[.46827 .55556 0 4.5 ]
[.46827 .69444 -6 -4.5 ]
[.46827 .69444 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-5)] 0 -0.0125 0 1 Mshowa
.09615 0 m
.09615 .00625 L
s
[(-4)] .09615 -0.0125 0 1 Mshowa
.19231 0 m
.19231 .00625 L
s
[(-3)] .19231 -0.0125 0 1 Mshowa
.28846 0 m
.28846 .00625 L
s
[(-2)] .28846 -0.0125 0 1 Mshowa
.38462 0 m
.38462 .00625 L
s
[(-1)] .38462 -0.0125 0 1 Mshowa
.57692 0 m
.57692 .00625 L
s
[(1)] .57692 -0.0125 0 1 Mshowa
.67308 0 m
.67308 .00625 L
s
[(2)] .67308 -0.0125 0 1 Mshowa
.76923 0 m
.76923 .00625 L
s
[(3)] .76923 -0.0125 0 1 Mshowa
.86538 0 m
.86538 .00625 L
s
[(4)] .86538 -0.0125 0 1 Mshowa
.96154 0 m
.96154 .00625 L
s
[(5)] .96154 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
.48077 .13889 m
.48702 .13889 L
s
[(1)] .46827 .13889 1 0 Mshowa
.48077 .27778 m
.48702 .27778 L
s
[(2)] .46827 .27778 1 0 Mshowa
.48077 .41667 m
.48702 .41667 L
s
[(3)] .46827 .41667 1 0 Mshowa
.48077 .55556 m
.48702 .55556 L
s
[(4)] .46827 .55556 1 0 Mshowa
.48077 .69444 m
.48702 .69444 L
s
[(5)] .46827 .69444 1 0 Mshowa
.48077 0 m
.48077 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 0 m
0 .02817 L
0 .05889 L
0 .08775 L
0 .1155 L
0 .14504 L
0 .17347 L
0 .20369 L
0 .23281 L
0 .26082 L
0 .29061 L
0 .31931 L
0 .3469 L
0 .37627 L
0 .40454 L
0 .4346 L
0 .46356 L
0 .49141 L
0 .52104 L
0 .54957 L
0 .5799 L
0 .60911 L
0 .63722 L
0 .66712 L
0 .69444 L
s
0 0 1 r
.04808 0 m
.04808 .02817 L
.04808 .05889 L
.04808 .08775 L
.04808 .1155 L
.04808 .14504 L
.04808 .17347 L
.04808 .20369 L
.04808 .23281 L
.04808 .26082 L
.04808 .29061 L
.04808 .31931 L
.04808 .3469 L
.04808 .37627 L
.04808 .40454 L
.04808 .4346 L
.04808 .46356 L
.04808 .49141 L
.04808 .52104 L
.04808 .54957 L
.04808 .5799 L
.04808 .60911 L
.04808 .63722 L
.04808 .66712 L
.04808 .69444 L
s
1 0 0 r
.09615 0 m
.09615 .02817 L
.09615 .05889 L
.09615 .08775 L
.09615 .1155 L
.09615 .14504 L
.09615 .17347 L
.09615 .20369 L
.09615 .23281 L
.09615 .26082 L
.09615 .29061 L
.09615 .31931 L
.09615 .3469 L
.09615 .37627 L
.09615 .40454 L
.09615 .4346 L
.09615 .46356 L
.09615 .49141 L
.09615 .52104 L
.09615 .54957 L
.09615 .5799 L
.09615 .60911 L
.09615 .63722 L
.09615 .66712 L
.09615 .69444 L
s
0 0 1 r
.14423 0 m
.14423 .02817 L
.14423 .05889 L
.14423 .08775 L
.14423 .1155 L
.14423 .14504 L
.14423 .17347 L
.14423 .20369 L
.14423 .23281 L
.14423 .26082 L
.14423 .29061 L
.14423 .31931 L
.14423 .3469 L
.14423 .37627 L
.14423 .40454 L
.14423 .4346 L
.14423 .46356 L
.14423 .49141 L
.14423 .52104 L
.14423 .54957 L
.14423 .5799 L
.14423 .60911 L
.14423 .63722 L
.14423 .66712 L
.14423 .69444 L
s
1 0 0 r
.19231 0 m
.19231 .02817 L
.19231 .05889 L
.19231 .08775 L
.19231 .1155 L
.19231 .14504 L
.19231 .17347 L
.19231 .20369 L
.19231 .23281 L
.19231 .26082 L
.19231 .29061 L
.19231 .31931 L
.19231 .3469 L
.19231 .37627 L
.19231 .40454 L
.19231 .4346 L
.19231 .46356 L
.19231 .49141 L
.19231 .52104 L
.19231 .54957 L
.19231 .5799 L
.19231 .60911 L
.19231 .63722 L
.19231 .66712 L
.19231 .69444 L
s
0 0 1 r
.24038 0 m
.24038 .02817 L
.24038 .05889 L
.24038 .08775 L
.24038 .1155 L
.24038 .14504 L
.24038 .17347 L
.24038 .20369 L
.24038 .23281 L
.24038 .26082 L
.24038 .29061 L
.24038 .31931 L
.24038 .3469 L
.24038 .37627 L
.24038 .40454 L
.24038 .4346 L
.24038 .46356 L
.24038 .49141 L
.24038 .52104 L
.24038 .54957 L
.24038 .5799 L
.24038 .60911 L
.24038 .63722 L
.24038 .66712 L
.24038 .69444 L
s
1 0 0 r
.28846 0 m
.28846 .02817 L
.28846 .05889 L
.28846 .08775 L
.28846 .1155 L
.28846 .14504 L
.28846 .17347 L
.28846 .20369 L
.28846 .23281 L
.28846 .26082 L
.28846 .29061 L
.28846 .31931 L
.28846 .3469 L
.28846 .37627 L
.28846 .40454 L
.28846 .4346 L
.28846 .46356 L
.28846 .49141 L
.28846 .52104 L
.28846 .54957 L
.28846 .5799 L
.28846 .60911 L
.28846 .63722 L
.28846 .66712 L
.28846 .69444 L
s
0 0 1 r
.33654 0 m
.33654 .02817 L
.33654 .05889 L
.33654 .08775 L
.33654 .1155 L
.33654 .14504 L
.33654 .17347 L
.33654 .20369 L
.33654 .23281 L
.33654 .26082 L
.33654 .29061 L
.33654 .31931 L
.33654 .3469 L
.33654 .37627 L
.33654 .40454 L
.33654 .4346 L
.33654 .46356 L
.33654 .49141 L
.33654 .52104 L
.33654 .54957 L
.33654 .5799 L
.33654 .60911 L
.33654 .63722 L
.33654 .66712 L
.33654 .69444 L
s
1 0 0 r
.38462 0 m
.38462 .02817 L
.38462 .05889 L
.38462 .08775 L
.38462 .1155 L
.38462 .14504 L
.38462 .17347 L
.38462 .20369 L
.38462 .23281 L
.38462 .26082 L
.38462 .29061 L
.38462 .31931 L
.38462 .3469 L
.38462 .37627 L
.38462 .40454 L
.38462 .4346 L
.38462 .46356 L
.38462 .49141 L
.38462 .52104 L
.38462 .54957 L
.38462 .5799 L
.38462 .60911 L
.38462 .63722 L
.38462 .66712 L
.38462 .69444 L
s
0 0 1 r
.43269 0 m
.43269 .02817 L
.43269 .05889 L
.43269 .08775 L
.43269 .1155 L
.43269 .14504 L
.43269 .17347 L
.43269 .20369 L
.43269 .23281 L
.43269 .26082 L
.43269 .29061 L
.43269 .31931 L
.43269 .3469 L
.43269 .37627 L
.43269 .40454 L
.43269 .4346 L
.43269 .46356 L
.43269 .49141 L
.43269 .52104 L
.43269 .54957 L
.43269 .5799 L
.43269 .60911 L
.43269 .63722 L
.43269 .66712 L
.43269 .69444 L
s
1 0 0 r
.48077 0 m
.48077 .02817 L
.48077 .05889 L
.48077 .08775 L
.48077 .1155 L
.48077 .14504 L
.48077 .17347 L
.48077 .20369 L
.48077 .23281 L
.48077 .26082 L
.48077 .29061 L
.48077 .31931 L
.48077 .3469 L
.48077 .37627 L
.48077 .40454 L
.48077 .4346 L
.48077 .46356 L
.48077 .49141 L
.48077 .52104 L
.48077 .54957 L
.48077 .5799 L
.48077 .60911 L
.48077 .63722 L
.48077 .66712 L
.48077 .69444 L
s
0 0 1 r
.52885 0 m
.52885 .02817 L
.52885 .05889 L
.52885 .08775 L
.52885 .1155 L
.52885 .14504 L
.52885 .17347 L
.52885 .20369 L
.52885 .23281 L
.52885 .26082 L
.52885 .29061 L
.52885 .31931 L
.52885 .3469 L
.52885 .37627 L
.52885 .40454 L
.52885 .4346 L
.52885 .46356 L
.52885 .49141 L
.52885 .52104 L
.52885 .54957 L
.52885 .5799 L
.52885 .60911 L
.52885 .63722 L
.52885 .66712 L
.52885 .69444 L
s
1 0 0 r
.57692 0 m
.57692 .02817 L
.57692 .05889 L
.57692 .08775 L
.57692 .1155 L
.57692 .14504 L
.57692 .17347 L
.57692 .20369 L
.57692 .23281 L
.57692 .26082 L
.57692 .29061 L
.57692 .31931 L
.57692 .3469 L
.57692 .37627 L
.57692 .40454 L
.57692 .4346 L
.57692 .46356 L
.57692 .49141 L
.57692 .52104 L
.57692 .54957 L
.57692 .5799 L
.57692 .60911 L
.57692 .63722 L
.57692 .66712 L
.57692 .69444 L
s
0 0 1 r
.625 0 m
.625 .02817 L
.625 .05889 L
.625 .08775 L
.625 .1155 L
.625 .14504 L
.625 .17347 L
.625 .20369 L
.625 .23281 L
.625 .26082 L
.625 .29061 L
.625 .31931 L
.625 .3469 L
.625 .37627 L
.625 .40454 L
.625 .4346 L
.625 .46356 L
.625 .49141 L
.625 .52104 L
.625 .54957 L
.625 .5799 L
.625 .60911 L
.625 .63722 L
.625 .66712 L
.625 .69444 L
s
1 0 0 r
.67308 0 m
.67308 .02817 L
.67308 .05889 L
.67308 .08775 L
.67308 .1155 L
.67308 .14504 L
.67308 .17347 L
.67308 .20369 L
.67308 .23281 L
.67308 .26082 L
.67308 .29061 L
.67308 .31931 L
.67308 .3469 L
.67308 .37627 L
.67308 .40454 L
.67308 .4346 L
.67308 .46356 L
.67308 .49141 L
.67308 .52104 L
.67308 .54957 L
.67308 .5799 L
.67308 .60911 L
.67308 .63722 L
.67308 .66712 L
.67308 .69444 L
s
0 0 1 r
.72115 0 m
.72115 .02817 L
.72115 .05889 L
.72115 .08775 L
.72115 .1155 L
.72115 .14504 L
.72115 .17347 L
.72115 .20369 L
.72115 .23281 L
.72115 .26082 L
.72115 .29061 L
.72115 .31931 L
.72115 .3469 L
.72115 .37627 L
.72115 .40454 L
.72115 .4346 L
.72115 .46356 L
.72115 .49141 L
.72115 .52104 L
.72115 .54957 L
.72115 .5799 L
.72115 .60911 L
.72115 .63722 L
.72115 .66712 L
.72115 .69444 L
s
1 0 0 r
.76923 0 m
.76923 .02817 L
.76923 .05889 L
.76923 .08775 L
.76923 .1155 L
.76923 .14504 L
.76923 .17347 L
.76923 .20369 L
.76923 .23281 L
.76923 .26082 L
.76923 .29061 L
.76923 .31931 L
.76923 .3469 L
.76923 .37627 L
.76923 .40454 L
.76923 .4346 L
.76923 .46356 L
.76923 .49141 L
.76923 .52104 L
.76923 .54957 L
.76923 .5799 L
.76923 .60911 L
.76923 .63722 L
.76923 .66712 L
.76923 .69444 L
s
0 0 1 r
.81731 0 m
.81731 .02817 L
.81731 .05889 L
.81731 .08775 L
.81731 .1155 L
.81731 .14504 L
.81731 .17347 L
.81731 .20369 L
.81731 .23281 L
.81731 .26082 L
.81731 .29061 L
.81731 .31931 L
.81731 .3469 L
.81731 .37627 L
.81731 .40454 L
.81731 .4346 L
.81731 .46356 L
.81731 .49141 L
.81731 .52104 L
.81731 .54957 L
.81731 .5799 L
.81731 .60911 L
.81731 .63722 L
.81731 .66712 L
.81731 .69444 L
s
1 0 0 r
.86538 0 m
.86538 .02817 L
.86538 .05889 L
.86538 .08775 L
.86538 .1155 L
.86538 .14504 L
.86538 .17347 L
.86538 .20369 L
.86538 .23281 L
.86538 .26082 L
.86538 .29061 L
.86538 .31931 L
.86538 .3469 L
.86538 .37627 L
.86538 .40454 L
.86538 .4346 L
.86538 .46356 L
.86538 .49141 L
.86538 .52104 L
.86538 .54957 L
.86538 .5799 L
.86538 .60911 L
.86538 .63722 L
.86538 .66712 L
.86538 .69444 L
s
0 0 1 r
.91346 0 m
.91346 .02817 L
.91346 .05889 L
.91346 .08775 L
.91346 .1155 L
.91346 .14504 L
.91346 .17347 L
.91346 .20369 L
.91346 .23281 L
.91346 .26082 L
.91346 .29061 L
.91346 .31931 L
.91346 .3469 L
.91346 .37627 L
.91346 .40454 L
.91346 .4346 L
.91346 .46356 L
.91346 .49141 L
.91346 .52104 L
.91346 .54957 L
.91346 .5799 L
.91346 .60911 L
.91346 .63722 L
.91346 .66712 L
.91346 .69444 L
s
1 0 0 r
.96154 0 m
.96154 .02817 L
.96154 .05889 L
.96154 .08775 L
.96154 .1155 L
.96154 .14504 L
.96154 .17347 L
.96154 .20369 L
.96154 .23281 L
.96154 .26082 L
.96154 .29061 L
.96154 .31931 L
.96154 .3469 L
.96154 .37627 L
.96154 .40454 L
.96154 .4346 L
.96154 .46356 L
.96154 .49141 L
.96154 .52104 L
.96154 .54957 L
.96154 .5799 L
.96154 .60911 L
.96154 .63722 L
.96154 .66712 L
.96154 .69444 L
s
0 0 m
.03901 0 L
.08155 0 L
.1215 0 L
.15992 0 L
.20082 0 L
.24019 0 L
.28203 0 L
.32235 0 L
.36113 0 L
.40239 0 L
.44212 0 L
.48032 0 L
.52099 0 L
.56014 0 L
.60176 0 L
.64185 0 L
.68041 0 L
.72144 0 L
.76095 0 L
.80293 0 L
.84338 0 L
.8823 0 L
.9237 0 L
.96154 0 L
s
0 0 1 r
0 .06944 m
.03901 .06944 L
.08155 .06944 L
.1215 .06944 L
.15992 .06944 L
.20082 .06944 L
.24019 .06944 L
.28203 .06944 L
.32235 .06944 L
.36113 .06944 L
.40239 .06944 L
.44212 .06944 L
.48032 .06944 L
.52099 .06944 L
.56014 .06944 L
.60176 .06944 L
.64185 .06944 L
.68041 .06944 L
.72144 .06944 L
.76095 .06944 L
.80293 .06944 L
.84338 .06944 L
.8823 .06944 L
.9237 .06944 L
.96154 .06944 L
s
1 0 0 r
0 .13889 m
.03901 .13889 L
.08155 .13889 L
.1215 .13889 L
.15992 .13889 L
.20082 .13889 L
.24019 .13889 L
.28203 .13889 L
.32235 .13889 L
.36113 .13889 L
.40239 .13889 L
.44212 .13889 L
.48032 .13889 L
.52099 .13889 L
.56014 .13889 L
.60176 .13889 L
.64185 .13889 L
.68041 .13889 L
.72144 .13889 L
.76095 .13889 L
.80293 .13889 L
.84338 .13889 L
.8823 .13889 L
.9237 .13889 L
.96154 .13889 L
s
0 0 1 r
0 .20833 m
.03901 .20833 L
.08155 .20833 L
.1215 .20833 L
.15992 .20833 L
.20082 .20833 L
.24019 .20833 L
.28203 .20833 L
.32235 .20833 L
.36113 .20833 L
.40239 .20833 L
.44212 .20833 L
.48032 .20833 L
.52099 .20833 L
.56014 .20833 L
.60176 .20833 L
.64185 .20833 L
.68041 .20833 L
.72144 .20833 L
.76095 .20833 L
.80293 .20833 L
.84338 .20833 L
.8823 .20833 L
.9237 .20833 L
.96154 .20833 L
s
1 0 0 r
0 .27778 m
.03901 .27778 L
.08155 .27778 L
.1215 .27778 L
.15992 .27778 L
.20082 .27778 L
.24019 .27778 L
.28203 .27778 L
.32235 .27778 L
.36113 .27778 L
.40239 .27778 L
.44212 .27778 L
.48032 .27778 L
.52099 .27778 L
.56014 .27778 L
.60176 .27778 L
.64185 .27778 L
.68041 .27778 L
.72144 .27778 L
.76095 .27778 L
.80293 .27778 L
.84338 .27778 L
.8823 .27778 L
.9237 .27778 L
.96154 .27778 L
s
0 0 1 r
0 .34722 m
.03901 .34722 L
.08155 .34722 L
.1215 .34722 L
.15992 .34722 L
.20082 .34722 L
.24019 .34722 L
.28203 .34722 L
.32235 .34722 L
.36113 .34722 L
.40239 .34722 L
.44212 .34722 L
.48032 .34722 L
.52099 .34722 L
.56014 .34722 L
.60176 .34722 L
.64185 .34722 L
.68041 .34722 L
.72144 .34722 L
.76095 .34722 L
.80293 .34722 L
.84338 .34722 L
.8823 .34722 L
.9237 .34722 L
.96154 .34722 L
s
1 0 0 r
0 .41667 m
.03901 .41667 L
.08155 .41667 L
.1215 .41667 L
.15992 .41667 L
.20082 .41667 L
.24019 .41667 L
.28203 .41667 L
.32235 .41667 L
.36113 .41667 L
.40239 .41667 L
.44212 .41667 L
.48032 .41667 L
.52099 .41667 L
.56014 .41667 L
.60176 .41667 L
.64185 .41667 L
.68041 .41667 L
.72144 .41667 L
.76095 .41667 L
.80293 .41667 L
.84338 .41667 L
.8823 .41667 L
.9237 .41667 L
.96154 .41667 L
s
0 0 1 r
0 .48611 m
.03901 .48611 L
.08155 .48611 L
.1215 .48611 L
.15992 .48611 L
.20082 .48611 L
.24019 .48611 L
.28203 .48611 L
.32235 .48611 L
.36113 .48611 L
.40239 .48611 L
.44212 .48611 L
.48032 .48611 L
.52099 .48611 L
.56014 .48611 L
.60176 .48611 L
.64185 .48611 L
.68041 .48611 L
.72144 .48611 L
.76095 .48611 L
.80293 .48611 L
.84338 .48611 L
.8823 .48611 L
.9237 .48611 L
.96154 .48611 L
s
1 0 0 r
0 .55556 m
.03901 .55556 L
.08155 .55556 L
.1215 .55556 L
.15992 .55556 L
.20082 .55556 L
.24019 .55556 L
.28203 .55556 L
.32235 .55556 L
.36113 .55556 L
.40239 .55556 L
.44212 .55556 L
.48032 .55556 L
.52099 .55556 L
.56014 .55556 L
.60176 .55556 L
.64185 .55556 L
.68041 .55556 L
.72144 .55556 L
.76095 .55556 L
.80293 .55556 L
.84338 .55556 L
.8823 .55556 L
.9237 .55556 L
.96154 .55556 L
s
0 0 1 r
0 .625 m
.03901 .625 L
.08155 .625 L
.1215 .625 L
.15992 .625 L
.20082 .625 L
.24019 .625 L
.28203 .625 L
.32235 .625 L
.36113 .625 L
.40239 .625 L
.44212 .625 L
.48032 .625 L
.52099 .625 L
.56014 .625 L
.60176 .625 L
.64185 .625 L
.68041 .625 L
.72144 .625 L
.76095 .625 L
.80293 .625 L
.84338 .625 L
.8823 .625 L
.9237 .625 L
.96154 .625 L
s
1 0 0 r
0 .69444 m
.03901 .69444 L
.08155 .69444 L
.1215 .69444 L
.15992 .69444 L
.20082 .69444 L
.24019 .69444 L
.28203 .69444 L
.32235 .69444 L
.36113 .69444 L
.40239 .69444 L
.44212 .69444 L
.48032 .69444 L
.52099 .69444 L
.56014 .69444 L
.60176 .69444 L
.64185 .69444 L
.68041 .69444 L
.72144 .69444 L
.76095 .69444 L
.80293 .69444 L
.84338 .69444 L
.8823 .69444 L
.9237 .69444 L
.96154 .69444 L
s
0 g
gsave
.99038 .02083 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.50962 .73611 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt3VFqE0EAgOFtNglarY1gWvsW30VvoU8eIhShfRCl9gqCIoLH8zZrZ7Od
bJLZNFLU+bN/0XSZ+ZLM5s/aggx5N7++eP9hfn15Pp+9vZp/urg8/zx78/Hq
Zqg8KIqDWVEUv2ZFOK5uDpub6uZP9SLcFMVR+DYIw2fhqAxHJ3HsNBwN49go
HL2MR9M4e7r1USaLp3pcf6t9fVQPNvcoypXhZ2l6kqCpu79KjE0TY6f3XtHx
4uC46x6j+OqszaZO5fmOp7LrfadxBanZo8XSxzFiGYM9jWOD9GlPIhglHvlJ
nB0mZo+3zqbON/X6pc6oo9HyzTlpvefveI7l263jXbgxvGu96R89ampdqdfj
uHVqZVzO8iIerI4tj15vnT1bfZT6kZunav8rcp/jR+FbVSzeikVxGJ5i3JoK
78vWiR7Gk682xnT/3j0xFcWZCuNMlbEbrriq+QG5+P2puP16YEGKG0S3/B3r
ofkorlzLF/569WXs/Pdzv5y/rGCcqTDOVBhnKowzFcaZCuNMhXGmwjhTYZyp
MK6dqh4fh5uJASnOaw3jTIVxpsI4U2GcqTDOVBhnKowzFcaZCuNMhXGmwjhT
YZypMM5UGIdPNVxxVbP7dZjdOk3W4co4tnR9yVeFmXoP7J79Z2Sfo2ayJPP1
Nl+9u63eYTPOfKVG64UzFcaZCuNMhXGmwjhTYZypMM5UGGcqjDMVxpkK40yF
cabCOFNhnKkwzq2tcOe1hnGmwjhTYZypMM5UGGcqjDMVxpkK40yFcabCOFNh
nKkwzlQYZyqMMxXG4VNt7EJe+aTcfNZpsjg2Wk8WijWfQZXTOv9OsirMuPM4
jzV7Hcax+mSKYuMDGttp81m7GTucO5AzX3rfnKkwzlQYZyqMMxXGmQrjTIVx
psI4U2GcqTDOVBhnKowzFcaZCuNMhXHuQIY7rzWMMxXGmQrjTIVxpsI4U2Gc
qTDOVBhnKowzFcaZCuNMhXGmwjhTYdyepXJTT+ZLX4y5oW49YxVm9nGz6zCO
9S9qJkvy2uxhRn8uZrEknangzlQYZyqMMxXGmQrjTIVxpsI4U2GcqTDOVBhn
KowzFcaZCuNMhXFudoU7rzWMMxXGmQrjTIVxpsI4U2GcqTDOVBhnKowzFcaZ
CuNMhXGmwjhTYZypMG7PUpXhNgz5QZ95Lj3l+rx1tQoz+7Ef2Q2t63EzWdJ9
3Hq+8OVnmWe59M6fhwOjZbv0vjlTYZypMM5UGGcqjDMVxpkK40yFcabCOFNh
nKkwzlQYZyqMMxXGmQrj3I8Md15rGGcqjDMVxpkK40yFcabCOFNhnKkwzlQY
ZyqMMxXGmQrjTIVxpsK4PUvlhwxmvvTFmPsh1zNWYaa92fXLxju5/bL8bKG1
qdEdvJ7Zgn7856kynvj3bpTaF/2tm6dO9+vujx6+tjx62dypPbb9HoMYornz
7deWRd39ahYHvwFbYX8l\
\>"],
  ImageRangeCache->{{{0, 287}, {215, 0}} -> {-5, 0, 0, 0}}],
 "     ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.487805 0.304878 2.0383e-017 0.521739 [
[.0089 -0.0125 -11.4063 -18.1875 ]
[.0089 -0.0125 11.4063 0 ]
[.24835 -0.0125 -11.4063 -18.1875 ]
[.24835 -0.0125 11.4063 0 ]
[.72726 -0.0125 -8.09375 -18.1875 ]
[.72726 -0.0125 8.09375 0 ]
[.96671 -0.0125 -8.09375 -18.1875 ]
[.96671 -0.0125 8.09375 0 ]
[.4753 .26087 -16.1875 -10.0625 ]
[.4753 .26087 0 10.0625 ]
[.4753 .52174 -6 -4.5 ]
[.4753 .52174 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0089 0 m
.0089 .00625 L
s
gsave
.0089 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.24835 0 m
.24835 .00625 L
s
gsave
.24835 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.72726 0 m
.72726 .00625 L
s
gsave
.72726 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.96671 0 m
.96671 .00625 L
s
gsave
.96671 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
.4878 .26087 m
.49405 .26087 L
s
gsave
.4753 .26087 -77.1875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.063 moveto
(\\200\\200) show
69.000 17.063 moveto
(\\200) show
71.063 17.063 moveto
(\\200) show
66.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.4878 .52174 m
.49405 .52174 L
s
[(1)] .4753 .52174 1 0 Mshowa
.4878 0 m
.4878 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.06909 0 m
.06909 .00012 L
.06908 .00024 L
.06908 .00037 L
.06908 .00049 L
.06908 .00071 L
.06908 .00095 L
.06908 .00121 L
.06907 .00148 L
.06906 .00198 L
.06905 .00249 L
.06904 .00297 L
.06899 .00406 L
.06893 .00517 L
.06887 .00619 L
.06868 .00845 L
.06847 .01041 L
.0682 .01251 L
.06751 .01654 L
.06669 .02028 L
.06565 .02406 L
.0645 .02749 L
.06329 .03059 L
.06189 .03363 L
.06046 .03632 L
.05903 .03868 L
.05745 .04094 L
.0559 .04288 L
.05423 .04469 L
.05263 .04621 L
.05109 .04746 L
.04946 .04859 L
.04793 .04949 L
.04649 .0502 L
.04499 .05079 L
.04358 .05123 L
.04289 .0514 L
.04214 .05155 L
.04144 .05166 L
.0408 .05174 L
.04047 .05177 L
.04016 .05179 L
.03989 .05181 L
.03959 .05182 L
s
0 0 1 r
.07216 0 m
.07216 .00014 L
.07216 .00026 L
.07216 .0004 L
.07216 .00054 L
.07216 .00078 L
.07216 .00104 L
.07216 .00133 L
.07215 .00164 L
.07214 .00219 L
.07212 .00275 L
.07211 .00328 L
.07206 .00448 L
.07199 .00571 L
.07192 .00683 L
.0717 .00932 L
.07146 .01147 L
.07114 .01378 L
.07035 .01821 L
.0694 .02229 L
.06821 .0264 L
.0669 .03012 L
.06552 .03344 L
.06393 .03669 L
.06232 .03953 L
.0607 .042 L
.05894 .04434 L
.05722 .04632 L
.05537 .04815 L
.0536 .04965 L
.05191 .05087 L
.05014 .05194 L
.04848 .05277 L
.04692 .0534 L
.04531 .0539 L
.04381 .05423 L
.04306 .05435 L
.04268 .0544 L
.04228 .05444 L
.0419 .05447 L
.04156 .05449 L
.0414 .0545 L
.04123 .05451 L
.04106 .05451 L
.04091 .05452 L
.04083 .05452 L
.04075 .05452 L
.04071 .05452 L
.04066 .05452 L
.04062 .05452 L
Mistroke
.04058 .05452 L
.04054 .05452 L
.0405 .05452 L
.04047 .05452 L
.04043 .05452 L
.04039 .05452 L
.04035 .05452 L
.04027 .05452 L
.04019 .05452 L
.0401 .05452 L
.03994 .05451 L
.03975 .05451 L
.03958 .0545 L
Mfstroke
1 0 0 r
.07557 0 m
.07557 .00015 L
.07557 .00029 L
.07557 .00045 L
.07557 .0006 L
.07557 .00087 L
.07556 .00116 L
.07556 .00148 L
.07555 .00182 L
.07554 .00242 L
.07552 .00305 L
.0755 .00364 L
.07545 .00497 L
.07537 .00633 L
.07528 .00756 L
.07503 .01033 L
.07475 .0127 L
.07438 .01526 L
.07346 .02013 L
.07236 .02461 L
.07099 .0291 L
.06949 .03312 L
.0679 .03669 L
.0661 .04015 L
.06427 .04315 L
.06245 .04573 L
.06047 .04814 L
.05855 .05015 L
.0565 .05197 L
.05455 .05344 L
.0527 .0546 L
.05077 .05559 L
.04897 .05632 L
.04729 .05684 L
.04638 .05706 L
.04556 .05722 L
.04477 .05734 L
.04438 .05739 L
.04396 .05743 L
.04354 .05746 L
.04317 .05748 L
.04299 .05749 L
.0428 .0575 L
.04271 .0575 L
.04262 .0575 L
.04254 .0575 L
.04245 .0575 L
.0424 .0575 L
.04235 .0575 L
.0423 .0575 L
Mistroke
.04227 .0575 L
.04225 .0575 L
.0422 .0575 L
.04217 .0575 L
.04215 .0575 L
.0421 .0575 L
.04206 .0575 L
.04201 .0575 L
.04197 .0575 L
.04189 .0575 L
.04179 .0575 L
.0417 .0575 L
.04151 .05749 L
.0413 .05748 L
.04092 .05746 L
.04058 .05743 L
.04022 .0574 L
.03949 .05731 L
Mfstroke
0 0 1 r
.07936 0 m
.07936 .00017 L
.07936 .00032 L
.07936 .0005 L
.07936 .00067 L
.07935 .00097 L
.07935 .00129 L
.07935 .00165 L
.07934 .00202 L
.07932 .0027 L
.0793 .0034 L
.07928 .00405 L
.07921 .00554 L
.07912 .00705 L
.07902 .00843 L
.07872 .01151 L
.07839 .01414 L
.07796 .01698 L
.07689 .02237 L
.07561 .0273 L
.07402 .0322 L
.07228 .03657 L
.07046 .04041 L
.06839 .0441 L
.06631 .04726 L
.06425 .04993 L
.06203 .05239 L
.05988 .05441 L
.05761 .0562 L
.05545 .0576 L
.05342 .05868 L
.05132 .05955 L
.05031 .05989 L
.04937 .06015 L
.04848 .06036 L
.04756 .06054 L
.04711 .06061 L
.04662 .06068 L
.04619 .06072 L
.04578 .06076 L
.04556 .06078 L
.04532 .06079 L
.04512 .0608 L
.0449 .06081 L
.04467 .06082 L
.04455 .06082 L
.04448 .06083 L
.04443 .06083 L
.04437 .06083 L
.04432 .06083 L
Mistroke
.04427 .06083 L
.04422 .06083 L
.04419 .06083 L
.04416 .06083 L
.04411 .06083 L
.04405 .06083 L
.04402 .06083 L
.04399 .06083 L
.04394 .06083 L
.04389 .06083 L
.04379 .06083 L
.04369 .06082 L
.04358 .06082 L
.04338 .06081 L
.04319 .06081 L
.04277 .06078 L
.04233 .06075 L
.04155 .06066 L
.04082 .06056 L
.03935 .06027 L
.0393 .06025 L
Mfstroke
1 0 0 r
.08359 0 m
.08359 .00019 L
.08359 .00036 L
.08359 .00056 L
.08359 .00075 L
.08359 .00108 L
.08358 .00145 L
.08358 .00185 L
.08357 .00227 L
.08355 .00303 L
.08353 .00381 L
.0835 .00455 L
.08342 .00621 L
.08331 .0079 L
.08319 .00945 L
.08284 .01289 L
.08245 .01584 L
.08194 .019 L
.08068 .02499 L
.07918 .03043 L
.07732 .03581 L
.0753 .04056 L
.07319 .0447 L
.07082 .04861 L
.06844 .05192 L
.0661 .05468 L
.0636 .05717 L
.06119 .05917 L
.05866 .06089 L
.05628 .06218 L
.05406 .06313 L
.05296 .0635 L
.05178 .06385 L
.05066 .0641 L
.04966 .06429 L
.04866 .06442 L
.04814 .06447 L
.04785 .0645 L
.0476 .06451 L
.04737 .06453 L
.04712 .06454 L
.04698 .06454 L
.04686 .06455 L
.04673 .06455 L
.04662 .06455 L
.04652 .06455 L
.04646 .06456 L
.04641 .06456 L
.04635 .06456 L
.04629 .06456 L
Mistroke
.04624 .06456 L
.04618 .06456 L
.04612 .06456 L
.04607 .06456 L
.04602 .06456 L
.04596 .06455 L
.04584 .06455 L
.04573 .06455 L
.0455 .06454 L
.04526 .06453 L
.04484 .06451 L
.04433 .06447 L
.04388 .06443 L
.04303 .06432 L
.04212 .06416 L
.04042 .06376 L
.03899 .06333 L
Mfstroke
0 0 1 r
.08836 0 m
.08836 .00021 L
.08836 .00041 L
.08835 .00063 L
.08835 .00085 L
.08835 .00122 L
.08834 .00163 L
.08834 .00208 L
.08833 .00256 L
.08831 .00342 L
.08828 .0043 L
.08825 .00513 L
.08815 .00701 L
.08802 .00892 L
.08788 .01066 L
.08746 .01453 L
.087 .01784 L
.08639 .02139 L
.08489 .02808 L
.08312 .03412 L
.08093 .04004 L
.07857 .0452 L
.07612 .04965 L
.07337 .0538 L
.07065 .05724 L
.06798 .06005 L
.06515 .06254 L
.06245 .06447 L
.05964 .06607 L
.05702 .06722 L
.05458 .06799 L
.05337 .06828 L
.0521 .0685 L
.05155 .06858 L
.05096 .06865 L
.05041 .0687 L
.04991 .06873 L
.04964 .06874 L
.0495 .06875 L
.04936 .06875 L
.04923 .06876 L
.04909 .06876 L
.04903 .06876 L
.04897 .06876 L
.04891 .06876 L
.04885 .06877 L
.04878 .06877 L
.04871 .06877 L
.04865 .06877 L
.04861 .06877 L
Mistroke
.04857 .06877 L
.0485 .06877 L
.04844 .06877 L
.04837 .06876 L
.04831 .06876 L
.04816 .06876 L
.04803 .06876 L
.04772 .06875 L
.04747 .06874 L
.0472 .06872 L
.04672 .06869 L
.04616 .06863 L
.04565 .06857 L
.0447 .06843 L
.04369 .06823 L
.04179 .06774 L
.04007 .06715 L
.03856 .06652 L
Mfstroke
1 0 0 r
.09375 0 m
.09375 .00024 L
.09375 .00046 L
.09375 .00072 L
.09375 .00096 L
.09374 .00139 L
.09374 .00186 L
.09373 .00237 L
.09372 .00291 L
.09369 .00389 L
.09366 .00489 L
.09362 .00583 L
.0935 .00797 L
.09335 .01013 L
.09317 .01211 L
.09267 .0165 L
.09211 .02024 L
.09138 .02425 L
.08959 .03176 L
.08748 .03849 L
.08488 .04501 L
.0821 .05064 L
.07923 .0554 L
.07605 .05978 L
.07291 .06333 L
.06987 .06616 L
.06666 .06858 L
.06363 .07039 L
.06051 .07181 L
.05899 .07235 L
.05762 .07274 L
.05623 .07306 L
.05496 .07329 L
.05435 .07337 L
.05371 .07344 L
.05336 .07347 L
.053 .0735 L
.05267 .07352 L
.05236 .07353 L
.05221 .07354 L
.05205 .07355 L
.05191 .07355 L
.05175 .07355 L
.05167 .07355 L
.05159 .07355 L
.05151 .07356 L
.05146 .07356 L
.05142 .07356 L
.05134 .07356 L
.05126 .07356 L
Mistroke
.05118 .07356 L
.05111 .07355 L
.05104 .07355 L
.05096 .07355 L
.05082 .07355 L
.05068 .07355 L
.05056 .07354 L
.05028 .07353 L
.04998 .07352 L
.0494 .07348 L
.0488 .07343 L
.04773 .07329 L
.04653 .07308 L
.04543 .07284 L
.04343 .07227 L
.04144 .07153 L
.03965 .07072 L
.03804 .06986 L
.03798 .06982 L
Mfstroke
0 0 1 r
.09991 0 m
.09991 .00028 L
.09991 .00053 L
.09991 .00082 L
.09991 .0011 L
.0999 .00159 L
.09989 .00213 L
.09988 .00271 L
.09987 .00334 L
.09984 .00445 L
.0998 .0056 L
.09975 .00668 L
.09961 .00912 L
.09942 .0116 L
.0992 .01386 L
.09859 .01887 L
.09792 .02315 L
.09703 .02769 L
.09487 .03618 L
.09232 .04371 L
.08921 .05092 L
.08591 .05704 L
.08254 .06214 L
.07882 .06671 L
.07519 .07032 L
.07171 .07311 L
.06808 .0754 L
.06468 .07701 L
.06288 .07767 L
.06121 .07816 L
.0596 .07854 L
.05815 .07878 L
.0574 .07888 L
.05671 .07895 L
.05635 .07898 L
.05596 .07901 L
.05555 .07903 L
.05535 .07904 L
.05517 .07904 L
.055 .07905 L
.0549 .07905 L
.05481 .07905 L
.05472 .07905 L
.05463 .07905 L
.05455 .07905 L
.05447 .07905 L
.05438 .07905 L
.05429 .07905 L
.05421 .07905 L
.05412 .07905 L
Mistroke
.05402 .07905 L
.05392 .07905 L
.05374 .07904 L
.05357 .07904 L
.05339 .07903 L
.05306 .07902 L
.05245 .07898 L
.05179 .07892 L
.05109 .07884 L
.0497 .07863 L
.04845 .07837 L
.04716 .07805 L
.04476 .07725 L
.0426 .07635 L
.04067 .07536 L
.03876 .07423 L
.03724 .07321 L
Mfstroke
1 0 0 r
.107 0 m
.107 .00032 L
.107 .00062 L
.107 .00095 L
.10699 .00127 L
.10699 .00184 L
.10698 .00246 L
.10697 .00314 L
.10695 .00386 L
.10691 .00515 L
.10686 .00648 L
.1068 .00772 L
.10662 .01055 L
.10639 .01341 L
.10613 .01601 L
.10538 .02178 L
.10454 .02669 L
.10345 .03189 L
.10081 .04154 L
.09772 .05 L
.09397 .05798 L
.09002 .06463 L
.08602 .07005 L
.08166 .07478 L
.07745 .07838 L
.07346 .08104 L
.07129 .0822 L
.06934 .08309 L
.06734 .08384 L
.06553 .0844 L
.06373 .08483 L
.06274 .08501 L
.06182 .08516 L
.06101 .08526 L
.06015 .08534 L
.0597 .08537 L
.05922 .08539 L
.05902 .0854 L
.05881 .08541 L
.05858 .08541 L
.05847 .08542 L
.05837 .08542 L
.05827 .08542 L
.05821 .08542 L
.05815 .08542 L
.05809 .08542 L
.05803 .08542 L
.05792 .08542 L
.05782 .08542 L
.05772 .08542 L
Mistroke
.05762 .08542 L
.05751 .08542 L
.05739 .08542 L
.05726 .08541 L
.05702 .08541 L
.05659 .08539 L
.05617 .08537 L
.05573 .08533 L
.05496 .08526 L
.05422 .08517 L
.05343 .08506 L
.05205 .0848 L
.05051 .08443 L
.04911 .08402 L
.04658 .08309 L
.04409 .08194 L
.04188 .08071 L
.03992 .07944 L
.03798 .07802 L
.03632 .07667 L
Mfstroke
0 0 1 r
.11524 0 m
.11524 .00038 L
.11523 .00072 L
.11523 .00111 L
.11523 .00149 L
.11522 .00215 L
.11521 .00287 L
.1152 .00366 L
.11517 .0045 L
.11513 .00601 L
.11506 .00756 L
.11499 .00902 L
.11477 .01231 L
.11448 .01565 L
.11415 .01868 L
.11321 .02539 L
.11218 .03107 L
.11082 .03707 L
.10755 .04811 L
.10376 .05766 L
.09919 .06651 L
.09442 .07371 L
.08965 .07941 L
.08452 .0842 L
.07962 .08768 L
.07504 .09008 L
.07275 .09099 L
.07036 .09175 L
.06922 .09204 L
.068 .09231 L
.06696 .09249 L
.06584 .09265 L
.06532 .09271 L
.06476 .09277 L
.06429 .09281 L
.06377 .09284 L
.06323 .09286 L
.06294 .09287 L
.0628 .09288 L
.06266 .09288 L
.06254 .09288 L
.06248 .09288 L
.06241 .09288 L
.06229 .09289 L
.06218 .09289 L
.06205 .09289 L
.06193 .09289 L
.0618 .09289 L
.06173 .09288 L
.06166 .09288 L
Mistroke
.06153 .09288 L
.06141 .09288 L
.06119 .09287 L
.06095 .09287 L
.0607 .09286 L
.06024 .09283 L
.05982 .0928 L
.05886 .09272 L
.05788 .0926 L
.05611 .0923 L
.05452 .09195 L
.05135 .09098 L
.04824 .08969 L
.04551 .08827 L
.04309 .08677 L
.04074 .08508 L
.03866 .0834 L
.03683 .08176 L
.0352 .08016 L
Mfstroke
1 0 0 r
.12491 0 m
.12491 .00044 L
.12491 .00085 L
.12491 .00132 L
.1249 .00176 L
.12489 .00254 L
.12488 .00339 L
.12486 .00433 L
.12483 .00532 L
.12477 .0071 L
.12469 .00893 L
.12459 .01064 L
.12432 .01453 L
.12395 .01846 L
.12354 .02203 L
.12235 .02991 L
.12104 .03655 L
.11934 .04354 L
.11524 .05626 L
.11052 .06709 L
.10489 .0769 L
.0991 .08465 L
.09337 .09055 L
.08729 .09526 L
.08431 .09706 L
.08158 .09844 L
.07884 .09957 L
.07631 .1004 L
.07501 .10075 L
.07361 .10107 L
.07236 .1013 L
.07122 .10147 L
.07003 .1016 L
.06941 .10165 L
.0691 .10168 L
.06875 .1017 L
.06844 .10171 L
.0681 .10173 L
.06792 .10173 L
.06775 .10174 L
.06758 .10174 L
.06742 .10174 L
.06728 .10175 L
.06713 .10175 L
.06697 .10175 L
.06689 .10175 L
.06681 .10175 L
.06666 .10175 L
.06653 .10175 L
.06637 .10174 L
Mistroke
.06623 .10174 L
.06592 .10173 L
.06564 .10172 L
.06511 .1017 L
.06455 .10166 L
.06394 .10162 L
.06287 .1015 L
.0619 .10137 L
.0599 .101 L
.05779 .10048 L
.05394 .09917 L
.05056 .09763 L
.0473 .09576 L
.04445 .09382 L
.04196 .09186 L
.03956 .08973 L
.03745 .08766 L
.03561 .08567 L
.03387 .08364 L
Mfstroke
0 0 1 r
.13641 0 m
.13641 .00053 L
.13641 .00102 L
.13641 .00157 L
.1364 .0021 L
.13639 .00304 L
.13637 .00406 L
.13634 .00518 L
.13631 .00636 L
.13623 .00849 L
.13612 .01068 L
.136 .01273 L
.13565 .01736 L
.13517 .02206 L
.13464 .0263 L
.13312 .03566 L
.13144 .04352 L
.12927 .05173 L
.12406 .06652 L
.11812 .07884 L
.11111 .08969 L
.104 .09792 L
.09707 .10387 L
.09359 .1062 L
.08984 .10827 L
.08631 .10982 L
.08318 .11089 L
.08002 .11168 L
.07833 .11198 L
.07758 .11209 L
.07676 .1122 L
.07606 .11227 L
.0753 .11233 L
.07489 .11236 L
.07451 .11238 L
.07413 .1124 L
.07378 .11241 L
.07348 .11242 L
.07331 .11242 L
.07315 .11243 L
.07299 .11243 L
.0728 .11243 L
.07263 .11243 L
.07248 .11243 L
.07231 .11243 L
.07216 .11243 L
.072 .11242 L
.07182 .11242 L
.07146 .11241 L
.07113 .1124 L
Mistroke
.07046 .11236 L
.06975 .11231 L
.0685 .11219 L
.06705 .11199 L
.06576 .11177 L
.06333 .11122 L
.06084 .11048 L
.05629 .10867 L
.05235 .10658 L
.04894 .10436 L
.04566 .10186 L
.04283 .09937 L
.04013 .0967 L
.03779 .09414 L
.03576 .0917 L
.03381 .08916 L
.03232 .08708 L
Mfstroke
1 0 0 r
.15026 0 m
.15026 .00065 L
.15026 .00123 L
.15025 .00191 L
.15025 .00255 L
.15023 .00368 L
.15021 .00492 L
.15017 .00627 L
.15013 .00771 L
.15002 .01029 L
.14988 .01294 L
.14973 .01542 L
.14926 .02104 L
.14864 .02671 L
.14795 .03184 L
.14597 .0431 L
.14379 .05251 L
.14096 .06227 L
.13425 .0796 L
.12665 .09367 L
.11781 .1056 L
.11323 .11041 L
.10899 .11416 L
.10057 .11988 L
.09655 .12187 L
.09226 .1235 L
.08834 .12457 L
.0862 .12498 L
.08527 .12513 L
.08429 .12526 L
.0834 .12535 L
.08243 .12543 L
.08201 .12546 L
.08156 .12549 L
.08114 .1255 L
.08075 .12552 L
.08053 .12552 L
.08029 .12553 L
.08016 .12553 L
.08003 .12553 L
.07979 .12553 L
.07967 .12553 L
.07955 .12553 L
.07932 .12553 L
.07919 .12553 L
.07907 .12553 L
.07894 .12553 L
.0788 .12553 L
.07858 .12552 L
.07833 .12551 L
Mistroke
.07789 .1255 L
.07746 .12548 L
.07707 .12545 L
.07619 .12539 L
.07526 .1253 L
.0736 .12508 L
.07203 .12482 L
.07062 .12452 L
.06775 .12376 L
.06477 .12275 L
.05942 .12032 L
.05484 .1176 L
.05053 .11445 L
.04686 .11128 L
.04371 .10818 L
.04074 .10489 L
.03819 .10178 L
.036 .09885 L
.03391 .09583 L
.03211 .09302 L
.03053 .09041 L
Mfstroke
0 0 1 r
.16718 0 m
.16718 .00079 L
.16718 .00152 L
.16717 .00235 L
.16716 .00313 L
.16714 .00453 L
.16711 .00605 L
.16706 .00772 L
.167 .00949 L
.16687 .01266 L
.16668 .01593 L
.16647 .01898 L
.16586 .02587 L
.16504 .03283 L
.16412 .03911 L
.1615 .05286 L
.15862 .06428 L
.15489 .07603 L
.15049 .08724 L
.14608 .09655 L
.13622 .11266 L
.13061 .1197 L
.12534 .12523 L
.1147 .13367 L
.10959 .13661 L
.1041 .13901 L
.09909 .14057 L
.09636 .14117 L
.09517 .14138 L
.09393 .14157 L
.0928 .1417 L
.09156 .14182 L
.09103 .14186 L
.09045 .14189 L
.08992 .14192 L
.08942 .14194 L
.08915 .14194 L
.08885 .14195 L
.08857 .14196 L
.08832 .14196 L
.08802 .14196 L
.08786 .14196 L
.0877 .14196 L
.08742 .14195 L
.08712 .14195 L
.08684 .14194 L
.08654 .14193 L
.08599 .14191 L
.08535 .14188 L
.08477 .14184 L
Mistroke
.08373 .14175 L
.08264 .14163 L
.08073 .14135 L
.07851 .14093 L
.07657 .14046 L
.07294 .13935 L
.06926 .13791 L
.0627 .13449 L
.05719 .13074 L
.05254 .1269 L
.04822 .1227 L
.04458 .11867 L
.0412 .11446 L
.03835 .11052 L
.03592 .10687 L
.03364 .10315 L
.0317 .09973 L
.03002 .09659 L
.02851 .09358 L
Mfstroke
1 0 0 r
.18817 0 m
.18817 .00099 L
.18817 .00189 L
.18816 .00293 L
.18815 .00392 L
.18812 .00567 L
.18808 .00756 L
.18802 .00965 L
.18794 .01186 L
.18775 .01583 L
.18751 .0199 L
.18722 .02371 L
.1864 .03232 L
.1853 .041 L
.18408 .04881 L
.18056 .06587 L
.17669 .07995 L
.1717 .09432 L
.16582 .10785 L
.15994 .1189 L
.14689 .13738 L
.14014 .1445 L
.13275 .15077 L
.12571 .15543 L
.12217 .15733 L
.11842 .15903 L
.11494 .16034 L
.11183 .16129 L
.10876 .16202 L
.10591 .16253 L
.10447 .16273 L
.1029 .16289 L
.10212 .16295 L
.10128 .16301 L
.1009 .16303 L
.1005 .16304 L
.10012 .16306 L
.09978 .16307 L
.09944 .16307 L
.09912 .16308 L
.09879 .16308 L
.09843 .16308 L
.09811 .16308 L
.09778 .16308 L
.09749 .16307 L
.09718 .16306 L
.09648 .16304 L
.09609 .16302 L
.09574 .163 L
.09441 .16291 L
Mistroke
.09307 .16278 L
.09166 .1626 L
.08918 .16219 L
.08633 .16157 L
.08385 .16088 L
.07922 .15926 L
.07459 .15717 L
.06647 .15232 L
.0598 .14711 L
.0543 .14189 L
.04928 .13631 L
.04513 .13105 L
.04135 .12565 L
.0382 .12069 L
.03557 .11616 L
.03313 .11159 L
.03107 .10746 L
.02932 .1037 L
.02767 .09994 L
.02626 .09653 L
.02625 .09652 L
Mfstroke
0 0 1 r
.21462 0 m
.21462 .00126 L
.21461 .0024 L
.2146 .00372 L
.21458 .00497 L
.21455 .00719 L
.21449 .00959 L
.21441 .01224 L
.2143 .01505 L
.21405 .02007 L
.21372 .02524 L
.21334 .03007 L
.21224 .04098 L
.21076 .05197 L
.20911 .06186 L
.20436 .08341 L
.19912 .1011 L
.19233 .11902 L
.18432 .13566 L
.17631 .14896 L
.1673 .161 L
.15867 .17019 L
.14966 .17775 L
.14461 .18117 L
.13993 .18386 L
.13131 .18767 L
.12686 .18907 L
.12442 .18969 L
.1222 .19015 L
.12013 .1905 L
.11787 .1908 L
.11672 .19091 L
.11564 .191 L
.11452 .19106 L
.11389 .19109 L
.11331 .19111 L
.11284 .19112 L
.11234 .19113 L
.11186 .19113 L
.11143 .19113 L
.11093 .19113 L
.11065 .19112 L
.11039 .19112 L
.10991 .1911 L
.10941 .19108 L
.10842 .19103 L
.1075 .19097 L
.10543 .19077 L
.10357 .19053 L
.10157 .1902 L
Mistroke
.09805 .18944 L
.09181 .18752 L
.08568 .18492 L
.07973 .18168 L
.06949 .17433 L
.06135 .16671 L
.05483 .15932 L
.04905 .15166 L
.04441 .14462 L
.04062 .13823 L
.0372 .13185 L
.03439 .12613 L
.03182 .12047 L
.02969 .11541 L
.0279 .11088 L
.02624 .10639 L
.02483 .10237 L
.02376 .09916 L
Mfstroke
1 0 0 r
.24836 0 m
.24835 .00161 L
.24835 .00308 L
.24833 .00477 L
.24831 .00637 L
.24826 .00921 L
.24819 .01229 L
.24808 .01569 L
.24794 .01928 L
.24761 .02572 L
.24718 .03235 L
.24668 .03854 L
.24522 .05255 L
.24326 .06667 L
.24106 .07939 L
.23469 .10714 L
.22758 .12992 L
.21826 .1529 L
.20805 .17245 L
.19598 .19041 L
.18273 .20533 L
.17648 .21094 L
.16981 .21603 L
.16364 .21997 L
.1569 .22349 L
.15085 .22597 L
.1453 .22771 L
.14223 .22845 L
.13894 .22908 L
.13745 .22931 L
.13587 .22951 L
.13453 .22965 L
.13308 .22977 L
.13241 .22981 L
.13171 .22985 L
.13106 .22988 L
.13046 .2299 L
.12989 .22991 L
.12929 .22992 L
.12863 .22993 L
.12803 .22992 L
.12733 .22991 L
.12668 .2299 L
.12598 .22987 L
.12524 .22983 L
.124 .22975 L
.12265 .22964 L
.11985 .22931 L
.11725 .2289 L
.11253 .22786 L
Mistroke
.10768 .22641 L
.10265 .2245 L
.09426 .22034 L
.08628 .2152 L
.073 .20383 L
.0629 .19248 L
.05513 .18186 L
.04849 .17122 L
.04331 .16174 L
.03921 .15334 L
.03558 .14515 L
.03266 .13794 L
.03004 .13094 L
.02791 .12478 L
.02614 .11933 L
.02452 .114 L
.02316 .10928 L
.02202 .10508 L
.02107 .10144 L
Mfstroke
0 0 1 r
.29162 0 m
.29161 .00206 L
.2916 .00394 L
.29159 .0061 L
.29156 .00815 L
.2915 .01179 L
.29141 .01574 L
.29128 .02008 L
.2911 .02469 L
.2907 .03294 L
.29017 .04145 L
.28955 .04941 L
.28774 .06746 L
.28529 .08574 L
.28251 .10229 L
.27429 .13874 L
.26488 .16902 L
.25216 .19982 L
.23781 .22598 L
.22041 .24949 L
.21127 .25907 L
.20106 .26783 L
.19209 .27402 L
.18221 .27934 L
.17757 .28131 L
.17262 .28306 L
.16839 .28428 L
.16384 .2853 L
.1612 .28576 L
.15878 .28609 L
.15649 .28633 L
.15534 .28642 L
.15408 .2865 L
.15295 .28655 L
.15192 .28658 L
.1508 .2866 L
.15023 .2866 L
.14962 .28659 L
.14858 .28658 L
.14749 .28654 L
.14645 .2865 L
.14552 .28644 L
.14361 .28629 L
.14153 .28606 L
.13741 .28544 L
.13369 .28466 L
.1303 .28379 L
.12298 .28132 L
.11561 .27804 L
.10263 .27017 L
Mistroke
.09201 .26162 L
.07575 .2443 L
.06286 .22622 L
.05355 .21014 L
.04602 .19478 L
.0404 .18162 L
.03612 .17034 L
.03245 .15966 L
.02957 .15049 L
.02728 .14255 L
.02523 .13494 L
.02357 .12832 L
.02206 .12193 L
.02082 .11634 L
.01979 .11142 L
.01883 .10661 L
.0182 .10329 L
Mfstroke
1 0 0 r
.34645 0 m
.34645 .00258 L
.34644 .00492 L
.34642 .00763 L
.34639 .01019 L
.34633 .01474 L
.34623 .01968 L
.3461 .02512 L
.34592 .03088 L
.3455 .04124 L
.34493 .05193 L
.34428 .06196 L
.34236 .08484 L
.33972 .10823 L
.33667 .12968 L
.32735 .17805 L
.31604 .21981 L
.29967 .26405 L
.2797 .30297 L
.2666 .32246 L
.2536 .33813 L
.24057 .35074 L
.22615 .36151 L
.21843 .36601 L
.2099 .37002 L
.20213 .37283 L
.19491 .37474 L
.19105 .37548 L
.18749 .376 L
.18565 .37621 L
.18363 .37638 L
.18262 .37645 L
.18153 .37651 L
.1805 .37656 L
.17956 .37658 L
.17785 .37661 L
.17626 .37659 L
.17453 .37654 L
.1727 .37645 L
.17177 .37639 L
.17078 .37631 L
.16898 .37613 L
.16566 .3757 L
.16263 .37518 L
.15935 .37449 L
.1529 .37273 L
.14195 .36849 L
.13046 .36229 L
.12091 .3557 L
.10255 .33899 L
Mistroke
.08911 .32294 L
.07733 .3057 L
.06051 .27468 L
.04954 .24909 L
.04134 .22614 L
.03561 .20748 L
.03144 .19212 L
.028 .17804 L
.0254 .16628 L
.02337 .15633 L
.0216 .14697 L
.02019 .13895 L
.01894 .13133 L
.01792 .12474 L
.01708 .11899 L
.01632 .11344 L
.01568 .10855 L
.01519 .10465 L
Mfstroke
0 0 1 r
.41312 1e-005 m
.41312 .00304 L
.41311 .00579 L
.4131 .00898 L
.41308 .01199 L
.41303 .01734 L
.41297 .02316 L
.41287 .02957 L
.41275 .03637 L
.41246 .04861 L
.41206 .06128 L
.41161 .0732 L
.41024 .1006 L
.40834 .129 L
.4061 .15551 L
.40278 .18724 L
.39889 .2176 L
.38933 .2751 L
.38208 .30915 L
.37358 .34243 L
.36325 .37612 L
.34924 .41336 L
.33343 .44693 L
.31542 .47707 L
.29257 .50577 L
.27891 .51876 L
.26323 .53033 L
.25503 .53507 L
.24593 .53933 L
.23722 .54246 L
.23304 .54364 L
.22911 .54456 L
.2253 .54527 L
.22182 .54578 L
.21796 .54618 L
.21593 .54632 L
.21381 .54641 L
.20983 .54645 L
.20615 .54632 L
.20214 .546 L
.19992 .54574 L
.19791 .54546 L
.19102 .54414 L
.18717 .54315 L
.18363 .54209 L
.1694 .5363 L
.15796 .5298 L
.1466 .52163 L
.12433 .50014 L
.10796 .47904 L
Mistroke
.08477 .4395 L
.06781 .40107 L
.04806 .34104 L
.03744 .29809 L
.03045 .26318 L
.02597 .2367 L
.0229 .21595 L
.02049 .19764 L
.01873 .18279 L
.0174 .17052 L
.01627 .15918 L
.01538 .14963 L
.01461 .14068 L
.01399 .13303 L
.01349 .12643 L
.01303 .1201 L
.01265 .11458 L
.01234 .10974 L
.01207 .10549 L
Mfstroke
1 0 0 r
.06909 0 m
.07156 0 L
.0745 0 L
.07752 0 L
.08069 0 L
.08439 0 L
.08833 0 L
.09299 0 L
.098 0 L
.10341 0 L
.1099 0 L
.11701 0 L
.12481 0 L
.13439 0 L
.14512 0 L
.15856 0 L
.17401 0 L
.19181 0 L
.2148 0 L
.24193 0 L
.27754 0 L
.31983 0 L
.36865 0 L
.3969 0 L
.41198 0 L
.42857 1e-005 L
.44434 1e-005 L
.45893 1e-005 L
.466 1e-005 L
.46974 1e-005 L
.47372 1e-005 L
.4772 1e-005 L
.47904 1e-005 L
.48103 1e-005 L
.48285 1e-005 L
.48452 1e-005 L
.48612 1e-005 L
.4878 1e-005 L
s
0 0 1 r
.06894 .00501 m
.0714 .00542 L
.07432 .00593 L
.07731 .00648 L
.08045 .00708 L
.08412 .00781 L
.08802 .00862 L
.09262 .00963 L
.09757 .01078 L
.10289 .01208 L
.10928 .01372 L
.11627 .01563 L
.12391 .01784 L
.13328 .02071 L
.14374 .02414 L
.15681 .0287 L
.17179 .03429 L
.189 .0411 L
.21118 .05038 L
.23738 .06179 L
.27194 .07701 L
.31354 .09451 L
.36269 .11231 L
.39177 .12067 L
.40748 .12438 L
.4249 .12777 L
.44155 .13028 L
.45703 .13194 L
.46456 .13251 L
.46855 .13274 L
.47279 .13295 L
.47649 .13308 L
.47846 .13314 L
.48058 .13319 L
.48252 .13323 L
.4843 .13325 L
.48601 .13326 L
.4878 .13326 L
s
1 0 0 r
.06853 .00994 m
.07093 .01076 L
.07378 .01176 L
.0767 .01284 L
.07976 .01402 L
.08332 .01546 L
.08709 .01705 L
.09153 .01903 L
.09629 .02126 L
.10138 .02379 L
.10747 .02698 L
.11408 .03067 L
.12128 .03494 L
.13003 .04047 L
.13973 .04703 L
.15173 .05575 L
.16534 .0664 L
.18083 .07938 L
.20061 .09713 L
.22387 .11925 L
.2548 .14966 L
.29322 .18679 L
.34187 .22849 L
.37298 .25016 L
.39059 .26035 L
.41077 .27005 L
.43065 .27746 L
.44954 .2825 L
.45884 .28425 L
.46378 .28498 L
.46906 .28562 L
.47367 .28604 L
.47613 .28622 L
.47878 .28637 L
.4812 .28648 L
.48343 .28655 L
.48556 .28659 L
.4878 .2866 L
s
0 0 1 r
.06784 .01475 m
.07016 .01594 L
.07291 .01742 L
.0757 .01899 L
.07863 .02071 L
.08202 .02279 L
.08559 .02511 L
.08977 .02796 L
.09422 .03118 L
.09896 .0348 L
.10457 .03936 L
.11061 .04461 L
.11711 .05064 L
.12492 .05841 L
.13344 .06758 L
.14379 .07968 L
.1553 .09436 L
.16809 .11221 L
.18402 .13663 L
.20228 .16735 L
.22608 .21095 L
.25579 .26823 L
.29624 .34345 L
.32527 .39049 L
.3445 .41734 L
.36909 .4464 L
.39588 .47135 L
.42417 .49043 L
.43902 .49756 L
.44713 .50065 L
.45591 .50335 L
.46368 .50519 L
.46784 .50596 L
.47236 .50664 L
.4765 .5071 L
.48031 .5074 L
.48395 .50758 L
.4878 .50764 L
s
1 0 0 r
.06691 .01936 m
.06912 .0209 L
.07172 .0228 L
.07436 .02482 L
.0771 .02702 L
.08026 .02969 L
.08357 .03264 L
.08742 .03625 L
.09148 .04031 L
.09575 .04485 L
.10075 .05053 L
.10606 .05702 L
.11169 .06443 L
.11831 .0739 L
.12537 .08496 L
.13371 .09941 L
.14264 .11674 L
.15214 .1376 L
.16328 .16585 L
.17507 .2012 L
.18873 .25157 L
.20292 .31965 L
.21738 .41755 L
.22511 .49164 L
.22904 .53978 L
s
.22904 .53978 m
.23299 .6 L
s
0 0 1 r
.06575 .02373 m
.06782 .02558 L
.07025 .02786 L
.0727 .03027 L
.07522 .03288 L
.07812 .03604 L
.08112 .03951 L
.08457 .04375 L
.08817 .04847 L
.09191 .05373 L
.09622 .06025 L
.10071 .06763 L
.10536 .07599 L
.11069 .08654 L
.11617 .09871 L
.12236 .11438 L
.1286 .13286 L
.1347 .15466 L
.13806 .16897 L
.141 .18353 L
.14392 .20079 L
.14632 .21865 L
.14837 .23932 L
.14921 .25126 L
.14955 .25759 L
.14986 .26479 L
.14997 .26811 L
.15007 .27178 L
.15015 .27531 L
.15018 .27702 L
.1502 .27864 L
.15022 .28022 L
.15024 .28168 L
.15025 .28331 L
.15026 .28508 L
.15026 .28671 L
.15025 .2885 L
.15025 .29038 L
.15023 .29215 L
.15021 .29412 L
.15018 .29628 L
.1501 .30025 L
.15 .30418 L
.14988 .30787 L
.1495 .31649 L
.14895 .32598 L
.14756 .34301 L
.1453 .36267 L
.14226 .38261 L
.13852 .40206 L
Mistroke
.126 .44842 L
.11524 .47664 L
.10204 .50324 L
.09387 .51656 L
.08384 .53035 L
.07392 .54166 L
.06236 .55232 L
.05098 .56045 L
.04464 .56406 L
.03765 .56732 L
.03105 .56972 L
.02493 .57137 L
.02195 .57198 L
.0187 .57251 L
.01562 .57286 L
.01277 .57307 L
.01093 .57315 L
.00891 .57318 L
Mfstroke
1 0 0 r
.06439 .02781 m
.06631 .02993 L
.06854 .03252 L
.07077 .03526 L
.07306 .03821 L
.07565 .04177 L
.07832 .04565 L
.08134 .05035 L
.08445 .05556 L
.08762 .06132 L
.0912 .06839 L
.09484 .07632 L
.09849 .08518 L
.10252 .09623 L
.10647 .10878 L
.11061 .12463 L
.11436 .14291 L
.11607 .15346 L
.11746 .16391 L
.11871 .17627 L
.11927 .18356 L
.11948 .18696 L
.11968 .19078 L
.11983 .19424 L
.11996 .19803 L
.12002 .20017 L
.12007 .20214 L
.1201 .20415 L
.12011 .20506 L
.12012 .20607 L
.12013 .20699 L
.12014 .20786 L
.12014 .20878 L
.12014 .20978 L
.12014 .21067 L
.12014 .2116 L
.12013 .2124 L
.12013 .21329 L
.12012 .21434 L
.12011 .21531 L
.12007 .21749 L
.12003 .21953 L
.11997 .22148 L
.11984 .22556 L
.11963 .23014 L
.11902 .23974 L
.11821 .24903 L
.1172 .25809 L
.11566 .2691 L
.11381 .27999 L
Mistroke
.10907 .30151 L
.10174 .32588 L
.0923 .34914 L
.08549 .36244 L
.07807 .37458 L
.06137 .39518 L
.05113 .40424 L
.04515 .40847 L
.03936 .41188 L
.03383 .41455 L
.02867 .41653 L
.02283 .41821 L
.01959 .41889 L
.0165 .41936 L
.01459 .41958 L
.01362 .41966 L
.01256 .41974 L
.01165 .41979 L
.01067 .41982 L
.00975 .41984 L
.00891 .41985 L
Mfstroke
0 0 1 r
.06286 .03157 m
.06461 .03391 L
.06663 .03676 L
.06863 .03976 L
.07067 .04297 L
.07295 .04682 L
.07526 .05099 L
.07784 .05602 L
.08044 .06154 L
.08304 .06759 L
.0859 .07494 L
.08871 .08309 L
.09142 .09208 L
.09425 .10312 L
.0968 .11543 L
.09799 .12242 L
.09917 .13066 L
.10014 .13921 L
.10086 .14777 L
.10117 .15277 L
.1013 .1553 L
.1014 .15767 L
.10147 .15982 L
.10154 .16222 L
.10156 .16341 L
.10159 .16468 L
.1016 .16539 L
.1016 .16604 L
.10161 .1667 L
.10162 .16733 L
.10162 .16792 L
.10162 .16856 L
.10162 .16927 L
.10162 .16993 L
.10162 .17058 L
.10162 .1713 L
.10162 .17166 L
.10161 .17205 L
.10161 .17275 L
.10159 .17413 L
.10157 .17545 L
.10151 .17794 L
.10141 .18095 L
.10129 .18378 L
.10092 .19034 L
.10045 .19644 L
.09987 .20232 L
.09802 .21636 L
.09532 .23098 L
.09194 .24498 L
Mistroke
.08739 .25981 L
.08097 .27622 L
.07323 .29162 L
.06308 .30708 L
.05734 .31405 L
.05059 .3209 L
.04432 .32613 L
.03704 .33098 L
.03023 .33441 L
.02367 .33679 L
.01997 .33773 L
.01658 .33836 L
.0147 .33861 L
.0137 .33871 L
.01264 .3388 L
.01172 .33886 L
.0107 .33891 L
.00977 .33893 L
.00891 .33894 L
Mfstroke
1 0 0 r
.06119 .03499 m
.06277 .03751 L
.06457 .04055 L
.06633 .04374 L
.06811 .04714 L
.07007 .05118 L
.07202 .05554 L
.07417 .06075 L
.07628 .06642 L
.07834 .07257 L
.08052 .07997 L
.08256 .08807 L
.08442 .09688 L
.0862 .10753 L
.08691 .11291 L
.08758 .11917 L
.0879 .12274 L
.08815 .12616 L
.08835 .12951 L
.08852 .13326 L
.0886 .13528 L
.08865 .13717 L
.08868 .13901 L
.0887 .13994 L
.0887 .14047 L
.08871 .14098 L
.08871 .14143 L
.08872 .14192 L
.08872 .14238 L
.08872 .14279 L
.08872 .14325 L
.08872 .14375 L
.08872 .144 L
.08872 .14427 L
.08872 .14477 L
.08871 .14521 L
.08871 .14569 L
.0887 .14666 L
.08868 .14756 L
.08867 .14841 L
.08862 .1505 L
.08854 .1528 L
.08835 .15707 L
.08809 .16134 L
.08777 .16538 L
.08684 .17421 L
.08537 .18439 L
.08348 .19442 L
.0808 .20558 L
.07756 .21642 L
Mistroke
.07315 .22837 L
.06222 .24999 L
.05533 .25989 L
.04692 .26932 L
.0424 .27339 L
.03725 .27727 L
.0326 .28015 L
.02732 .28273 L
.02278 .28442 L
.01847 .28556 L
.01606 .28602 L
.01387 .28632 L
.01265 .28644 L
.012 .28648 L
.01132 .28653 L
.01072 .28656 L
.01006 .28658 L
.00947 .28659 L
.0089 .28659 L
Mfstroke
0 0 1 r
.05942 .03806 m
.06082 .0407 L
.06239 .04388 L
.06393 .0472 L
.06544 .05072 L
.06709 .05487 L
.0687 .05931 L
.07043 .06458 L
.07208 .07026 L
.07363 .07636 L
.0752 .08362 L
.07658 .09145 L
.07771 .09986 L
.07819 .10453 L
.07861 .10985 L
.07878 .11254 L
.07892 .11556 L
.07898 .11697 L
.07902 .1185 L
.07906 .11996 L
.07908 .1213 L
.07909 .12198 L
.0791 .12273 L
.0791 .12312 L
.07911 .12333 L
.07911 .12353 L
.07911 .12392 L
.07911 .12427 L
.07911 .12461 L
.07911 .12497 L
.07911 .12527 L
.07911 .12561 L
.07911 .12598 L
.0791 .12637 L
.0791 .12708 L
.07909 .12787 L
.07907 .12873 L
.07903 .13048 L
.07898 .13213 L
.07892 .13368 L
.07876 .13714 L
.07854 .14049 L
.07797 .14697 L
.0771 .15425 L
.07602 .16122 L
.07448 .16917 L
.07266 .17683 L
.06781 .19246 L
.06084 .20851 L
.05609 .21694 L
Mistroke
.05092 .22449 L
.04513 .2314 L
.03936 .23694 L
.03259 .24196 L
.02864 .24424 L
.0249 .24599 L
.02133 .2473 L
.01751 .24832 L
.0155 .24871 L
.01362 .24898 L
.01254 .2491 L
.01155 .24917 L
.01101 .24921 L
.01072 .24922 L
.01042 .24923 L
.01015 .24924 L
.00985 .24925 L
.00934 .24926 L
.0089 .24926 L
Mfstroke
1 0 0 r
.05757 .04077 m
.05879 .0435 L
.06015 .04677 L
.06145 .05015 L
.06272 .05371 L
.06407 .0579 L
.06536 .06234 L
.06671 .06756 L
.06794 .07314 L
.06904 .07907 L
.07008 .08605 L
.07052 .08979 L
.07089 .09348 L
.07118 .09718 L
.07142 .10134 L
.07151 .10357 L
.07155 .10476 L
.07158 .10606 L
.0716 .1067 L
.07161 .10731 L
.07162 .10791 L
.07162 .10847 L
.07163 .109 L
.07163 .10927 L
.07163 .10956 L
.07163 .10986 L
.07163 .11003 L
.07163 .11018 L
.07163 .11048 L
.07163 .11076 L
.07163 .11103 L
.07163 .11133 L
.07163 .11161 L
.07163 .11187 L
.07162 .11247 L
.07162 .1131 L
.0716 .11431 L
.07157 .11564 L
.07153 .1168 L
.07149 .11806 L
.07139 .12035 L
.07123 .12305 L
.07101 .12605 L
.07048 .13165 L
.06975 .13738 L
.06875 .14366 L
.06622 .15544 L
.06233 .16844 L
.05722 .18102 L
.05011 .19385 L
Mistroke
.04589 .19979 L
.04157 .20488 L
.03674 .20956 L
.03187 .21337 L
.02915 .21512 L
.02614 .21678 L
.02072 .21906 L
.01802 .21986 L
.01645 .22023 L
.01502 .22051 L
.01349 .22074 L
.01265 .22084 L
.01186 .22091 L
.01112 .22096 L
.01044 .221 L
.01009 .22101 L
.0097 .22102 L
.0095 .22103 L
.00929 .22103 L
.0089 .22103 L
Mfstroke
0 0 1 r
.05568 .04314 m
.05672 .04591 L
.05787 .04921 L
.05896 .0526 L
.05999 .05617 L
.06107 .06032 L
.06206 .06469 L
.06306 .06979 L
.06393 .07518 L
.06464 .08085 L
.06494 .08392 L
.06522 .08745 L
.06533 .08912 L
.06543 .09096 L
.06551 .09272 L
.06556 .09439 L
.06559 .0953 L
.06561 .09627 L
.06562 .09683 L
.06562 .09736 L
.06563 .09785 L
.06563 .09811 L
.06563 .09837 L
.06563 .09859 L
.06564 .09884 L
.06564 .09897 L
.06564 .0991 L
.06564 .09935 L
.06564 .09948 L
.06564 .09961 L
.06564 .09985 L
.06564 .09999 L
.06563 .10011 L
.06563 .1004 L
.06563 .10063 L
.06563 .10088 L
.06563 .10132 L
.06562 .10179 L
.06561 .10231 L
.06559 .10337 L
.06557 .10439 L
.0655 .10632 L
.0654 .10843 L
.06527 .11076 L
.06492 .11514 L
.06441 .11995 L
.06307 .129 L
.06213 .13383 L
.06091 .13913 L
.05779 .14985 L
Mistroke
.05378 .16024 L
.04886 .16999 L
.04243 .17961 L
.03509 .1876 L
.03063 .19124 L
.02619 .1941 L
.02396 .19526 L
.02156 .19631 L
.01946 .19708 L
.01718 .19775 L
.01604 .19803 L
.01496 .19825 L
.0139 .19843 L
.01292 .19857 L
.01199 .19867 L
.011 .19875 L
.01048 .19878 L
.01 .1988 L
.00973 .19881 L
.00947 .19881 L
.0092 .19882 L
.0089 .19882 L
Mfstroke
1 0 0 r
.05376 .04517 m
.05464 .04795 L
.05559 .05124 L
.05647 .05461 L
.05729 .05812 L
.05812 .06218 L
.05885 .06643 L
.05954 .07134 L
.05984 .07396 L
.06009 .07648 L
.06031 .0792 L
.06047 .08184 L
.06055 .08328 L
.0606 .08461 L
.06065 .08612 L
.06067 .08696 L
.06069 .08777 L
.06069 .08818 L
.0607 .08856 L
.0607 .08891 L
.0607 .08929 L
.06071 .08948 L
.06071 .0897 L
.06071 .08989 L
.06071 .09007 L
.06071 .09018 L
.06071 .09029 L
.06071 .09049 L
.06071 .0907 L
.06071 .09082 L
.06071 .09093 L
.06071 .0911 L
.06071 .09129 L
.0607 .09162 L
.0607 .09202 L
.0607 .09239 L
.06068 .09315 L
.06067 .09397 L
.06062 .09558 L
.06056 .09734 L
.06038 .10058 L
.06025 .10244 L
.06008 .10448 L
.05969 .10828 L
.05853 .11632 L
.0569 .12445 L
.05475 .13251 L
.05175 .14122 L
.0481 .14953 L
.04333 .15798 L
Mistroke
.03783 .16541 L
.03176 .17155 L
.02835 .17421 L
.02454 .1766 L
.02262 .1776 L
.0205 .17853 L
.01864 .17921 L
.01657 .17982 L
.01466 .18026 L
.01286 .18056 L
.01186 .18067 L
.01095 .18075 L
.01045 .18078 L
.01018 .18079 L
.0099 .1808 L
.00965 .18081 L
.00951 .18081 L
.00938 .18082 L
.00915 .18082 L
.0089 .18082 L
Mfstroke
0 0 1 r
.05184 .04688 m
.05257 .04963 L
.05334 .05288 L
.05403 .05619 L
.05466 .05961 L
.05526 .06354 L
.05576 .06763 L
.05598 .06983 L
.05619 .07231 L
.05635 .07479 L
.05641 .07601 L
.05647 .07717 L
.05651 .07841 L
.05654 .07957 L
.05656 .08024 L
.05657 .08088 L
.05657 .08121 L
.05657 .08156 L
.05658 .08176 L
.05658 .08195 L
.05658 .08214 L
.05658 .08231 L
.05658 .08246 L
.05658 .08263 L
.05658 .08272 L
.05658 .08281 L
.05658 .08297 L
.05658 .08315 L
.05658 .08331 L
.05658 .08349 L
.05658 .08368 L
.05658 .08399 L
.05658 .08428 L
.05657 .08496 L
.05656 .08531 L
.05656 .08569 L
.05654 .08637 L
.0565 .08791 L
.05644 .0893 L
.05637 .09081 L
.05619 .09359 L
.0559 .09691 L
.05555 .10013 L
.05462 .10653 L
.05321 .11362 L
.05137 .12065 L
.04912 .12752 L
.04612 .13481 L
.04261 .14162 L
.03819 .14842 L
Mistroke
.03326 .15427 L
.02794 .15901 L
.025 .16104 L
.02175 .16284 L
.02011 .16359 L
.01831 .16428 L
.01674 .16478 L
.01501 .16523 L
.01348 .16553 L
.01205 .16573 L
.01125 .16581 L
.01053 .16586 L
.01013 .16588 L
.00992 .16589 L
.0097 .1659 L
.0095 .1659 L
.00928 .16591 L
.00909 .16591 L
.0089 .16591 L
Mfstroke
1 0 0 r
.04994 .04828 m
.05052 .051 L
.05113 .05418 L
.05165 .05739 L
.0521 .0607 L
.05251 .06447 L
.05267 .06631 L
.05281 .06836 L
.05288 .06952 L
.05293 .0706 L
.05298 .07172 L
.05302 .07279 L
.05304 .07379 L
.05305 .07436 L
.05306 .07489 L
.05306 .07517 L
.05307 .07547 L
.05307 .07564 L
.05307 .0758 L
.05307 .07596 L
.05307 .0761 L
.05307 .07624 L
.05307 .07639 L
.05307 .07654 L
.05307 .07663 L
.05307 .0767 L
.05307 .07685 L
.05307 .07698 L
.05307 .07713 L
.05307 .07728 L
.05307 .07755 L
.05307 .07782 L
.05307 .07811 L
.05306 .07842 L
.05305 .07906 L
.05304 .07965 L
.05301 .08075 L
.05297 .08192 L
.05285 .08441 L
.05269 .0868 L
.05245 .08953 L
.05217 .09207 L
.05138 .09772 L
.05031 .10337 L
.0488 .10957 L
.04694 .11565 L
.04473 .12151 L
.04189 .12765 L
.03867 .13332 L
.03469 .13892 L
Mistroke
.03034 .1437 L
.02572 .14756 L
.02298 .14934 L
.02041 .15069 L
.01766 .15181 L
.01502 .1526 L
.01365 .15289 L
.01289 .15302 L
.01219 .15312 L
.01153 .1532 L
.01093 .15325 L
.01062 .15328 L
.01027 .1533 L
.01008 .15331 L
.00991 .15332 L
.00973 .15332 L
.00956 .15333 L
.00941 .15333 L
.00925 .15333 L
.00907 .15333 L
.0089 .15334 L
Mfstroke
0 0 1 r
.04807 .04942 m
.04853 .05207 L
.04898 .05515 L
.04936 .05825 L
.04966 .06143 L
.04978 .06314 L
.04989 .06502 L
.04994 .06597 L
.04998 .06701 L
.05001 .06801 L
.05003 .06894 L
.05004 .0694 L
.05004 .06989 L
.05005 .07013 L
.05005 .07036 L
.05005 .07057 L
.05005 .07068 L
.05005 .0708 L
.05005 .07087 L
.05005 .07094 L
.05005 .07107 L
.05005 .07119 L
.05005 .07132 L
.05005 .07138 L
.05005 .07146 L
.05005 .07158 L
.05005 .07166 L
.05005 .07174 L
.05005 .07188 L
.05005 .07213 L
.05005 .07236 L
.05004 .0729 L
.05003 .07338 L
.05002 .0739 L
.05 .07485 L
.04996 .076 L
.04992 .07707 L
.0498 .07916 L
.04963 .08151 L
.04913 .08628 L
.04844 .09107 L
.04742 .09635 L
.04615 .10159 L
.04461 .10671 L
.04261 .11218 L
.0403 .11738 L
.03769 .12222 L
.03451 .12709 L
.03105 .13138 L
.02696 .13535 L
Mistroke
.02477 .13706 L
.02267 .13847 L
.02043 .13972 L
.01828 .1407 L
.01584 .14156 L
.01477 .14185 L
.01359 .14211 L
.01241 .14232 L
.01176 .1424 L
.01115 .14247 L
.01059 .14252 L
.01007 .14255 L
.00978 .14256 L
.00963 .14257 L
.00947 .14257 L
.00933 .14257 L
.00918 .14257 L
.00904 .14258 L
.0089 .14258 L
Mfstroke
1 0 0 r
.04625 .0503 m
.04659 .05287 L
.04691 .05585 L
.04705 .05736 L
.04716 .05882 L
.04725 .06035 L
.04732 .06184 L
.04735 .06265 L
.04738 .06354 L
.0474 .06435 L
.04741 .06475 L
.04741 .06512 L
.04742 .06552 L
.04742 .06575 L
.04742 .06596 L
.04742 .06606 L
.04742 .06616 L
.04742 .06624 L
.04742 .06634 L
.04742 .06645 L
.04742 .06656 L
.04742 .06666 L
.04742 .06676 L
.04742 .06686 L
.04742 .06698 L
.04742 .06708 L
.04742 .06718 L
.04742 .06742 L
.04742 .06765 L
.04741 .06811 L
.0474 .06861 L
.04739 .06947 L
.04736 .07043 L
.04732 .07145 L
.04728 .07242 L
.04716 .07438 L
.04702 .07622 L
.0466 .08029 L
.04603 .08436 L
.04522 .08884 L
.04421 .09328 L
.04286 .09808 L
.04127 .10274 L
.03945 .10721 L
.03719 .11186 L
.03467 .11616 L
.03194 .12003 L
.0287 .12379 L
.02529 .12693 L
.02345 .12833 L
Mistroke
.02137 .12967 L
.0193 .13078 L
.01738 .13162 L
.01534 .13232 L
.01419 .13263 L
.01313 .13286 L
.01215 .13302 L
.01111 .13315 L
.01056 .1332 L
.01006 .13323 L
.00976 .13324 L
.0095 .13325 L
.00935 .13325 L
.00928 .13326 L
.00919 .13326 L
.00912 .13326 L
.00904 .13326 L
.0089 .13326 L
Mfstroke
0 0 1 r
.04448 .05096 m
.04472 .05344 L
.04483 .05478 L
.04493 .05629 L
.045 .05774 L
.04506 .05912 L
.04508 .0599 L
.04509 .06029 L
.04509 .06065 L
.0451 .06097 L
.0451 .06132 L
.04511 .06168 L
.04511 .06188 L
.04511 .06207 L
.04511 .06216 L
.04511 .06222 L
.04511 .06227 L
.04511 .06236 L
.04511 .06245 L
.04511 .0625 L
.04511 .06256 L
.04511 .06266 L
.04511 .06271 L
.04511 .06276 L
.04511 .06282 L
.04511 .06288 L
.04511 .06298 L
.04511 .06308 L
.04511 .06328 L
.04511 .06348 L
.04511 .06365 L
.0451 .06399 L
.0451 .06437 L
.04508 .06514 L
.04506 .06597 L
.04503 .06673 L
.04495 .06849 L
.04485 .07012 L
.0447 .07194 L
.04431 .07563 L
.04379 .07931 L
.04305 .08335 L
.04214 .08735 L
.04107 .09127 L
.03969 .09547 L
.03812 .09951 L
.03636 .10333 L
.03421 .10728 L
.03188 .1109 L
.02911 .11446 L
Mistroke
.02618 .11753 L
.02313 .12008 L
.02134 .1213 L
.01967 .12228 L
.01787 .12316 L
.01618 .12383 L
.01441 .12438 L
.01342 .12462 L
.01248 .1248 L
.01166 .12492 L
.01124 .12498 L
.01078 .12502 L
.01052 .12504 L
.01027 .12506 L
.01005 .12507 L
.0098 .12509 L
.00957 .12509 L
.00936 .1251 L
.00925 .1251 L
.00914 .1251 L
.00903 .12511 L
.0089 .12511 L
Mfstroke
1 0 0 r
.04278 .05142 m
.04286 .05256 L
.04293 .05379 L
.04299 .05508 L
.04302 .05582 L
.04303 .05652 L
.04304 .05685 L
.04305 .05722 L
.04305 .05754 L
.04306 .05789 L
.04306 .0582 L
.04306 .05838 L
.04306 .05847 L
.04306 .05855 L
.04306 .05863 L
.04306 .05871 L
.04306 .05878 L
.04306 .05885 L
.04306 .05893 L
.04306 .059 L
.04306 .05909 L
.04306 .05917 L
.04306 .05925 L
.04306 .05934 L
.04306 .05949 L
.04306 .05968 L
.04306 .05985 L
.04306 .06023 L
.04305 .06058 L
.04304 .06122 L
.04302 .06192 L
.04297 .06337 L
.04289 .06495 L
.04279 .06645 L
.04267 .06789 L
.04234 .07101 L
.04186 .07445 L
.04126 .07786 L
.04053 .08123 L
.03958 .08488 L
.03849 .08844 L
.03711 .09222 L
.03556 .09583 L
.03385 .09923 L
.0318 .10271 L
.02959 .10587 L
.02726 .10867 L
.02457 .11135 L
.02178 .11356 L
.0203 .11453 L
Mistroke
.01865 .11546 L
.01701 .11623 L
.01549 .1168 L
.01389 .11728 L
.01299 .11748 L
.01216 .11764 L
.0114 .11775 L
.0106 .11784 L
.01018 .11787 L
.00979 .11789 L
.00957 .1179 L
.00936 .1179 L
.00925 .11791 L
.00919 .11791 L
.00913 .11791 L
.00907 .11791 L
.00901 .11791 L
.0089 .11791 L
Mfstroke
0 0 1 r
.04115 .0517 m
.04117 .05222 L
.04119 .05279 L
.04121 .0534 L
.04122 .05397 L
.04123 .05427 L
.04123 .0546 L
.04123 .05479 L
.04123 .05496 L
.04124 .05513 L
.04124 .05529 L
.04124 .05543 L
.04124 .05551 L
.04124 .05558 L
.04124 .05566 L
.04124 .05571 L
.04124 .05575 L
.04124 .05582 L
.04124 .0559 L
.04124 .05595 L
.04124 .05599 L
.04124 .05608 L
.04124 .05616 L
.04124 .05625 L
.04124 .0564 L
.04123 .05656 L
.04123 .05689 L
.04123 .05721 L
.04122 .0578 L
.0412 .05845 L
.04118 .05916 L
.04112 .06048 L
.04104 .06191 L
.04083 .06454 L
.04052 .06746 L
.04011 .07036 L
.03955 .07353 L
.03888 .07666 L
.0381 .07972 L
.03711 .08302 L
.03599 .0862 L
.03461 .08956 L
.03309 .09275 L
.03145 .09572 L
.0295 .09873 L
.02743 .10145 L
.02526 .10385 L
.02278 .10611 L
.02025 .10796 L
.0189 .10877 L
Mistroke
.01741 .10954 L
.01593 .11017 L
.01457 .11064 L
.01313 .11103 L
.01234 .11119 L
.01159 .11131 L
.01091 .1114 L
.01057 .11143 L
.01019 .11146 L
.00987 .11148 L
.00969 .11149 L
.00953 .1115 L
.00937 .1115 L
.00928 .1115 L
.0092 .1115 L
.00913 .11151 L
.00906 .11151 L
.00898 .11151 L
.0089 .11151 L
Mfstroke
1 0 0 r
.03959 .05182 m
.03959 .05208 L
.0396 .05232 L
.0396 .05245 L
.0396 .05258 L
.0396 .05265 L
.0396 .05269 L
.0396 .05272 L
.0396 .0528 L
.0396 .05286 L
.0396 .05293 L
.0396 .05299 L
.0396 .05307 L
.0396 .05314 L
.0396 .0532 L
.0396 .05326 L
.0396 .05339 L
.0396 .05354 L
.03959 .05368 L
.03959 .05398 L
.03959 .05429 L
.03958 .05458 L
.03957 .05523 L
.03955 .05582 L
.03953 .05644 L
.03948 .05762 L
.03941 .05875 L
.03922 .06119 L
.03893 .06389 L
.03855 .06657 L
.0381 .06922 L
.0375 .07211 L
.0368 .07494 L
.03601 .07769 L
.03503 .08064 L
.03394 .08347 L
.03263 .08645 L
.03119 .08925 L
.02966 .09185 L
.02786 .09449 L
.02596 .09685 L
.02379 .09914 L
.02154 .10108 L
.01926 .10267 L
.01672 .10403 L
.01542 .10457 L
.01418 .10499 L
.01299 .1053 L
.01169 .10555 L
.01102 .10565 L
Mistroke
.01066 .10569 L
.01028 .10572 L
.00992 .10574 L
.00959 .10576 L
.00943 .10577 L
.00934 .10577 L
.00926 .10577 L
.00918 .10577 L
.00909 .10577 L
.00902 .10577 L
.00894 .10577 L
.0089 .10577 L
Mfstroke
.48781 1e-005 m
.48781 .00323 L
.48781 .00616 L
.48781 .00954 L
.48781 .01274 L
.48781 .01843 L
.48781 .02461 L
.48781 .03143 L
.48781 .03867 L
.48781 .05169 L
.48781 .0652 L
.48781 .07794 L
.48781 .10732 L
.48781 .138 L
.48781 .1669 L
.48781 .20197 L
.48781 .23615 L
.48781 .30337 L
.48781 .3428 L
.48781 .38902 L
.48781 .43896 L
.48781 .50164 L
.48781 .57332 L
s
.48781 .57332 m
.48781 .6 L
s
.9667 .6 m
.9667 .55972 L
.9667 .48251 L
.9667 .43117 L
.9667 .35935 L
.9667 .30924 L
.96671 .27047 L
.96671 .24187 L
.96671 .21984 L
.96671 .20061 L
.96671 .18515 L
.96671 .17245 L
.96671 .16077 L
.96671 .15097 L
.96671 .14181 L
.96671 .134 L
.96671 .12728 L
.96671 .12084 L
.96671 .11523 L
.96671 .11032 L
.96671 .10577 L
s
0 0 1 r
.5625 1e-005 m
.5625 .00304 L
.56251 .00579 L
.56252 .00898 L
.56254 .01199 L
.56258 .01734 L
.56265 .02316 L
.56274 .02957 L
.56287 .03637 L
.56316 .0486 L
.56355 .06128 L
.56401 .0732 L
.56537 .1006 L
.56727 .129 L
.56951 .15551 L
.57284 .18724 L
.57673 .21759 L
.58628 .27509 L
.59354 .30914 L
.60204 .34242 L
.61237 .37611 L
.62637 .41335 L
.64218 .44691 L
.6602 .47705 L
.68305 .50576 L
.69671 .51874 L
.71238 .53031 L
.72058 .53505 L
.72968 .53931 L
.73839 .54244 L
.74257 .54362 L
.7465 .54454 L
.75031 .54525 L
.75379 .54576 L
.75765 .54616 L
.75968 .5463 L
.7618 .54639 L
.76578 .54643 L
.76946 .5463 L
.77347 .54598 L
.77569 .54572 L
.7777 .54544 L
.78459 .54412 L
.78843 .54314 L
.79198 .54207 L
.80621 .53628 L
.81765 .52978 L
.829 .52161 L
.85128 .50012 L
.86765 .47903 L
Mistroke
.89084 .4395 L
.9078 .40106 L
.92755 .34104 L
.93816 .29809 L
.94516 .26317 L
.94964 .2367 L
.9527 .21595 L
.95511 .19764 L
.95688 .18279 L
.95821 .17052 L
.95934 .15918 L
.96023 .14963 L
.961 .14068 L
.96162 .13303 L
.96212 .12643 L
.96258 .1201 L
.96296 .11458 L
.96327 .10974 L
.96354 .10549 L
Mfstroke
1 0 0 r
.62916 0 m
.62917 .00258 L
.62918 .00492 L
.6292 .00763 L
.62922 .01019 L
.62928 .01474 L
.62938 .01968 L
.62952 .02512 L
.6297 .03088 L
.63012 .04124 L
.63068 .05193 L
.63133 .06196 L
.63326 .08484 L
.63589 .10823 L
.63894 .12968 L
.64826 .17805 L
.65957 .2198 L
.67595 .26404 L
.69591 .30296 L
.70901 .32245 L
.72201 .33812 L
.73504 .35073 L
.74947 .3615 L
.75718 .366 L
.76572 .37001 L
.77348 .37282 L
.7807 .37473 L
.78456 .37547 L
.78812 .37599 L
.78996 .3762 L
.79198 .37637 L
.79299 .37644 L
.79408 .3765 L
.79511 .37655 L
.79605 .37657 L
.79776 .3766 L
.79935 .37658 L
.80108 .37653 L
.80291 .37644 L
.80383 .37638 L
.80483 .3763 L
.80663 .37612 L
.80995 .37569 L
.81298 .37517 L
.81626 .37448 L
.82271 .37272 L
.83366 .36848 L
.84515 .36228 L
.8547 .35569 L
.87306 .33898 L
Mistroke
.8865 .32293 L
.89827 .3057 L
.9151 .27468 L
.92607 .24909 L
.93426 .22614 L
.94 .20748 L
.94417 .19212 L
.94761 .17804 L
.95021 .16628 L
.95224 .15633 L
.95401 .14697 L
.95542 .13895 L
.95667 .13133 L
.95769 .12474 L
.95852 .11899 L
.95929 .11344 L
.95993 .10855 L
.96042 .10465 L
Mfstroke
0 0 1 r
.684 0 m
.684 .00206 L
.68401 .00394 L
.68403 .0061 L
.68405 .00815 L
.68411 .01179 L
.6842 .01574 L
.68434 .02008 L
.68451 .02469 L
.68491 .03294 L
.68545 .04145 L
.68606 .04941 L
.68788 .06746 L
.69033 .08573 L
.69311 .10229 L
.70132 .13873 L
.71074 .16902 L
.72346 .19982 L
.7378 .22598 L
.7552 .24949 L
.76435 .25906 L
.77455 .26782 L
.78352 .27401 L
.7934 .27933 L
.79804 .28131 L
.80299 .28306 L
.80722 .28427 L
.81177 .28529 L
.81441 .28575 L
.81683 .28608 L
.81912 .28632 L
.82027 .28641 L
.82153 .28649 L
.82266 .28654 L
.82369 .28657 L
.82481 .28659 L
.82538 .28659 L
.82599 .28659 L
.82703 .28657 L
.82812 .28654 L
.82915 .28649 L
.83009 .28643 L
.832 .28628 L
.83408 .28606 L
.8382 .28543 L
.84192 .28466 L
.84531 .28378 L
.85263 .28132 L
.86 .27803 L
.87298 .27017 L
Mistroke
.8836 .26162 L
.89986 .2443 L
.91275 .22622 L
.92206 .21014 L
.92959 .19478 L
.9352 .18162 L
.93949 .17034 L
.94316 .15966 L
.94604 .15048 L
.94833 .14255 L
.95038 .13494 L
.95204 .12832 L
.95355 .12193 L
.95478 .11634 L
.95582 .11142 L
.95678 .10661 L
.95741 .10329 L
Mfstroke
1 0 0 r
.72726 0 m
.72726 .00161 L
.72727 .00308 L
.72728 .00477 L
.7273 .00637 L
.72735 .00921 L
.72743 .01229 L
.72753 .01568 L
.72767 .01928 L
.728 .02572 L
.72844 .03235 L
.72893 .03854 L
.73039 .05255 L
.73235 .06667 L
.73455 .07939 L
.74093 .10714 L
.74803 .12992 L
.75735 .15289 L
.76756 .17244 L
.77963 .19041 L
.79288 .20532 L
.79913 .21093 L
.8058 .21602 L
.81197 .21997 L
.81871 .22348 L
.82476 .22597 L
.83031 .2277 L
.83338 .22845 L
.83667 .22908 L
.83816 .2293 L
.83974 .2295 L
.84108 .22965 L
.84253 .22976 L
.8432 .22981 L
.8439 .22985 L
.84455 .22987 L
.84515 .2299 L
.84572 .22991 L
.84632 .22992 L
.84698 .22992 L
.84758 .22992 L
.84828 .22991 L
.84893 .22989 L
.84963 .22987 L
.85037 .22983 L
.85161 .22975 L
.85296 .22964 L
.85576 .22931 L
.85836 .22889 L
.86308 .22786 L
Mistroke
.86793 .22641 L
.87296 .2245 L
.88135 .22034 L
.88933 .21519 L
.90261 .20383 L
.91271 .19248 L
.92048 .18186 L
.92712 .17122 L
.9323 .16174 L
.9364 .15334 L
.94003 .14515 L
.94295 .13794 L
.94557 .13094 L
.9477 .12478 L
.94947 .11933 L
.95109 .114 L
.95245 .10928 L
.95359 .10508 L
.95454 .10144 L
Mfstroke
0 0 1 r
.76099 0 m
.761 .00126 L
.761 .0024 L
.76101 .00372 L
.76103 .00497 L
.76107 .00719 L
.76112 .00959 L
.7612 .01224 L
.76131 .01505 L
.76156 .02007 L
.76189 .02524 L
.76227 .03007 L
.76337 .04098 L
.76485 .05197 L
.7665 .06186 L
.77126 .08341 L
.77649 .1011 L
.78328 .11902 L
.79129 .13565 L
.7993 .14896 L
.80831 .16099 L
.81694 .17019 L
.82595 .17775 L
.831 .18117 L
.83568 .18386 L
.8443 .18766 L
.84875 .18907 L
.85119 .18968 L
.85341 .19015 L
.85548 .1905 L
.85774 .19079 L
.85889 .19091 L
.85997 .19099 L
.86109 .19106 L
.86172 .19109 L
.8623 .19111 L
.86277 .19112 L
.86327 .19113 L
.86375 .19113 L
.86418 .19113 L
.86468 .19112 L
.86496 .19112 L
.86522 .19111 L
.8657 .1911 L
.8662 .19108 L
.86719 .19103 L
.86811 .19097 L
.87018 .19077 L
.87204 .19053 L
.87404 .1902 L
Mistroke
.87756 .18943 L
.8838 .18752 L
.88992 .18492 L
.89588 .18167 L
.90612 .17432 L
.91426 .16671 L
.92078 .15931 L
.92656 .15166 L
.9312 .14462 L
.93499 .13823 L
.93841 .13185 L
.94122 .12613 L
.94379 .12047 L
.94592 .11541 L
.94771 .11088 L
.94937 .10639 L
.95078 .10237 L
.95184 .09916 L
Mfstroke
1 0 0 r
.78744 0 m
.78744 .00099 L
.78744 .00189 L
.78745 .00293 L
.78746 .00392 L
.78749 .00567 L
.78753 .00756 L
.78759 .00965 L
.78767 .01186 L
.78786 .01582 L
.78811 .0199 L
.78839 .02371 L
.78921 .03232 L
.79031 .041 L
.79154 .04881 L
.79505 .06587 L
.79892 .07994 L
.80391 .09432 L
.80979 .10785 L
.81567 .11889 L
.82872 .13738 L
.83547 .1445 L
.84286 .15076 L
.8499 .15543 L
.85344 .15733 L
.85719 .15903 L
.86067 .16033 L
.86378 .16128 L
.86685 .16202 L
.8697 .16253 L
.87114 .16272 L
.87271 .16289 L
.87349 .16295 L
.87433 .163 L
.87471 .16302 L
.87511 .16304 L
.87549 .16305 L
.87583 .16306 L
.87617 .16307 L
.87649 .16308 L
.87682 .16308 L
.87718 .16308 L
.8775 .16308 L
.87783 .16307 L
.87812 .16307 L
.87843 .16306 L
.87913 .16304 L
.87952 .16302 L
.87987 .163 L
.8812 .16291 L
Mistroke
.88254 .16278 L
.88395 .1626 L
.88643 .16219 L
.88928 .16157 L
.89176 .16088 L
.89639 .15926 L
.90102 .15717 L
.90914 .15232 L
.91581 .14711 L
.92131 .14189 L
.92633 .13631 L
.93047 .13105 L
.93426 .12565 L
.9374 .12069 L
.94004 .11615 L
.94248 .11159 L
.94454 .10746 L
.94629 .1037 L
.94794 .09994 L
.94935 .09653 L
.94936 .09652 L
Mfstroke
0 0 1 r
.80843 0 m
.80843 .00079 L
.80844 .00152 L
.80844 .00235 L
.80845 .00313 L
.80847 .00453 L
.8085 .00605 L
.80855 .00772 L
.80861 .00949 L
.80875 .01266 L
.80893 .01593 L
.80914 .01897 L
.80975 .02587 L
.81057 .03283 L
.81149 .03911 L
.81411 .05286 L
.81699 .06428 L
.82072 .07603 L
.82512 .08724 L
.82953 .09655 L
.83939 .11266 L
.845 .1197 L
.85027 .12523 L
.86091 .13367 L
.86602 .1366 L
.87151 .13901 L
.87652 .14057 L
.87925 .14117 L
.88044 .14138 L
.88168 .14156 L
.88281 .1417 L
.88405 .14182 L
.88458 .14186 L
.88516 .14189 L
.88569 .14192 L
.88619 .14194 L
.88646 .14194 L
.88676 .14195 L
.88704 .14195 L
.88729 .14196 L
.88759 .14196 L
.88775 .14196 L
.88791 .14196 L
.88819 .14195 L
.88849 .14195 L
.88877 .14194 L
.88907 .14193 L
.88962 .14191 L
.89026 .14188 L
.89084 .14184 L
Mistroke
.89188 .14175 L
.89297 .14163 L
.89488 .14135 L
.89709 .14093 L
.89904 .14046 L
.90267 .13935 L
.90635 .13791 L
.91291 .13449 L
.91842 .13074 L
.92307 .1269 L
.92739 .1227 L
.93103 .11867 L
.93441 .11446 L
.93726 .11052 L
.93968 .10687 L
.94197 .10315 L
.94391 .09973 L
.94558 .09659 L
.9471 .09358 L
Mfstroke
1 0 0 r
.82535 0 m
.82535 .00065 L
.82535 .00123 L
.82536 .00191 L
.82537 .00255 L
.82538 .00368 L
.82541 .00492 L
.82544 .00627 L
.82548 .00771 L
.82559 .01029 L
.82573 .01294 L
.82589 .01542 L
.82635 .02104 L
.82697 .02671 L
.82766 .03184 L
.82964 .0431 L
.83182 .0525 L
.83465 .06227 L
.84136 .0796 L
.84896 .09367 L
.8578 .1056 L
.86238 .11041 L
.86662 .11416 L
.87504 .11988 L
.87906 .12186 L
.88335 .1235 L
.88727 .12457 L
.88941 .12498 L
.89034 .12513 L
.89132 .12525 L
.89221 .12535 L
.89318 .12543 L
.8936 .12546 L
.89405 .12548 L
.89447 .1255 L
.89486 .12552 L
.89508 .12552 L
.89532 .12553 L
.89545 .12553 L
.89558 .12553 L
.89581 .12553 L
.89594 .12553 L
.89606 .12553 L
.89629 .12553 L
.89642 .12553 L
.89654 .12553 L
.89667 .12553 L
.89681 .12553 L
.89703 .12552 L
.89728 .12551 L
Mistroke
.89772 .1255 L
.89815 .12548 L
.89854 .12545 L
.89942 .12539 L
.90035 .1253 L
.90201 .12508 L
.90358 .12481 L
.90499 .12452 L
.90786 .12376 L
.91084 .12275 L
.91619 .12032 L
.92077 .1176 L
.92508 .11445 L
.92875 .11128 L
.9319 .10818 L
.93487 .10489 L
.93742 .10178 L
.93961 .09885 L
.9417 .09583 L
.9435 .09302 L
.94508 .09041 L
Mfstroke
0 0 1 r
.8392 0 m
.8392 .00053 L
.8392 .00102 L
.83921 .00157 L
.83921 .0021 L
.83922 .00304 L
.83924 .00406 L
.83927 .00518 L
.8393 .00636 L
.83938 .00849 L
.83949 .01068 L
.83961 .01273 L
.83996 .01736 L
.84044 .02206 L
.84097 .0263 L
.84249 .03566 L
.84417 .04352 L
.84634 .05173 L
.85155 .06652 L
.85749 .07884 L
.8645 .08969 L
.87161 .09792 L
.87854 .10386 L
.88202 .1062 L
.88577 .10827 L
.8893 .10982 L
.89243 .11089 L
.89559 .11168 L
.89728 .11198 L
.89803 .11209 L
.89885 .1122 L
.89955 .11227 L
.90031 .11233 L
.90072 .11236 L
.9011 .11238 L
.90148 .1124 L
.90183 .11241 L
.90213 .11242 L
.9023 .11242 L
.90246 .11243 L
.90262 .11243 L
.90281 .11243 L
.90298 .11243 L
.90313 .11243 L
.9033 .11243 L
.90345 .11243 L
.90361 .11242 L
.90379 .11242 L
.90415 .11241 L
.90448 .1124 L
Mistroke
.90515 .11236 L
.90586 .11231 L
.90711 .11219 L
.90856 .11199 L
.90985 .11177 L
.91228 .11122 L
.91477 .11048 L
.91932 .10866 L
.92326 .10658 L
.92667 .10436 L
.92995 .10186 L
.93278 .09937 L
.93548 .0967 L
.93782 .09414 L
.93985 .0917 L
.9418 .08916 L
.94329 .08708 L
Mfstroke
1 0 0 r
.8507 0 m
.8507 .00044 L
.8507 .00085 L
.8507 .00132 L
.85071 .00176 L
.85072 .00254 L
.85073 .00339 L
.85075 .00433 L
.85078 .00532 L
.85084 .0071 L
.85092 .00893 L
.85102 .01064 L
.85129 .01453 L
.85166 .01846 L
.85207 .02203 L
.85326 .02991 L
.85457 .03655 L
.85627 .04354 L
.86037 .05626 L
.86509 .06709 L
.87072 .0769 L
.87651 .08464 L
.88224 .09054 L
.88832 .09526 L
.8913 .09706 L
.89403 .09844 L
.89677 .09957 L
.8993 .1004 L
.9006 .10075 L
.902 .10107 L
.90325 .1013 L
.90439 .10147 L
.90558 .1016 L
.9062 .10165 L
.90651 .10168 L
.90686 .1017 L
.90717 .10171 L
.90751 .10173 L
.90769 .10173 L
.90786 .10174 L
.90803 .10174 L
.90819 .10174 L
.90833 .10175 L
.90848 .10175 L
.90864 .10175 L
.90872 .10175 L
.9088 .10175 L
.90895 .10175 L
.90908 .10175 L
.90924 .10174 L
Mistroke
.90938 .10174 L
.90969 .10173 L
.90997 .10172 L
.9105 .1017 L
.91106 .10166 L
.91167 .10162 L
.91274 .1015 L
.91371 .10137 L
.91571 .101 L
.91782 .10048 L
.92167 .09917 L
.92505 .09763 L
.92831 .09576 L
.93116 .09382 L
.93365 .09186 L
.93605 .08973 L
.93816 .08766 L
.94 .08567 L
.94174 .08364 L
Mfstroke
0 0 1 r
.86037 0 m
.86037 .00038 L
.86038 .00072 L
.86038 .00111 L
.86038 .00149 L
.86039 .00215 L
.8604 .00287 L
.86042 .00366 L
.86044 .0045 L
.86049 .00601 L
.86055 .00756 L
.86062 .00902 L
.86084 .01231 L
.86113 .01565 L
.86146 .01868 L
.8624 .02539 L
.86343 .03107 L
.86479 .03707 L
.86806 .04811 L
.87185 .05766 L
.87642 .06651 L
.88119 .07371 L
.88596 .07941 L
.89109 .0842 L
.89599 .08768 L
.90057 .09008 L
.90286 .09099 L
.90525 .09175 L
.90639 .09204 L
.90761 .09231 L
.90865 .09249 L
.90977 .09265 L
.91029 .09271 L
.91085 .09277 L
.91132 .09281 L
.91183 .09284 L
.91238 .09286 L
.91267 .09287 L
.91281 .09288 L
.91295 .09288 L
.91307 .09288 L
.91313 .09288 L
.9132 .09288 L
.91332 .09289 L
.91343 .09289 L
.91356 .09289 L
.91368 .09289 L
.91381 .09288 L
.91388 .09288 L
.91395 .09288 L
Mistroke
.91408 .09288 L
.9142 .09288 L
.91442 .09287 L
.91466 .09287 L
.91491 .09286 L
.91537 .09283 L
.91579 .0928 L
.91675 .09272 L
.91773 .0926 L
.9195 .0923 L
.92109 .09195 L
.92426 .09098 L
.92737 .08969 L
.9301 .08827 L
.93252 .08677 L
.93487 .08508 L
.93695 .0834 L
.93878 .08176 L
.94041 .08016 L
Mfstroke
1 0 0 r
.86861 0 m
.86861 .00032 L
.86861 .00062 L
.86861 .00095 L
.86862 .00127 L
.86862 .00184 L
.86863 .00246 L
.86864 .00314 L
.86866 .00386 L
.8687 .00515 L
.86875 .00648 L
.86881 .00772 L
.86899 .01055 L
.86922 .01341 L
.86948 .01601 L
.87023 .02178 L
.87107 .02669 L
.87216 .03189 L
.8748 .04153 L
.87789 .05 L
.88164 .05798 L
.88559 .06463 L
.88959 .07005 L
.89395 .07478 L
.89816 .07838 L
.90215 .08104 L
.90432 .0822 L
.90627 .08309 L
.90827 .08384 L
.91008 .0844 L
.91188 .08483 L
.91287 .08501 L
.91379 .08516 L
.9146 .08526 L
.91546 .08534 L
.91591 .08537 L
.91639 .08539 L
.91659 .0854 L
.9168 .08541 L
.91703 .08541 L
.91714 .08542 L
.91724 .08542 L
.91734 .08542 L
.9174 .08542 L
.91746 .08542 L
.91752 .08542 L
.91758 .08542 L
.91769 .08542 L
.91779 .08542 L
.91789 .08542 L
Mistroke
.91799 .08542 L
.9181 .08542 L
.91822 .08542 L
.91835 .08541 L
.91859 .08541 L
.91902 .08539 L
.91944 .08537 L
.91988 .08533 L
.92065 .08526 L
.92139 .08517 L
.92218 .08506 L
.92356 .0848 L
.9251 .08443 L
.9265 .08402 L
.92903 .08309 L
.93152 .08194 L
.93373 .08071 L
.93569 .07944 L
.93763 .07802 L
.93929 .07667 L
Mfstroke
0 0 1 r
.8757 0 m
.8757 .00028 L
.8757 .00053 L
.8757 .00082 L
.87571 .0011 L
.87571 .00159 L
.87572 .00213 L
.87573 .00271 L
.87574 .00334 L
.87577 .00445 L
.87582 .0056 L
.87586 .00668 L
.876 .00912 L
.87619 .0116 L
.87641 .01386 L
.87702 .01887 L
.87769 .02315 L
.87858 .02769 L
.88074 .03618 L
.88329 .0437 L
.8864 .05092 L
.8897 .05704 L
.89307 .06213 L
.89679 .06671 L
.90042 .07032 L
.9039 .07311 L
.90753 .0754 L
.91093 .07701 L
.91273 .07767 L
.9144 .07816 L
.91601 .07854 L
.91746 .07878 L
.91821 .07888 L
.9189 .07895 L
.91926 .07898 L
.91965 .07901 L
.92006 .07903 L
.92026 .07903 L
.92044 .07904 L
.92061 .07905 L
.92071 .07905 L
.9208 .07905 L
.92089 .07905 L
.92098 .07905 L
.92106 .07905 L
.92114 .07905 L
.92123 .07905 L
.92132 .07905 L
.9214 .07905 L
.92149 .07905 L
Mistroke
.92159 .07905 L
.92169 .07905 L
.92187 .07904 L
.92204 .07904 L
.92222 .07903 L
.92255 .07902 L
.92316 .07898 L
.92382 .07892 L
.92452 .07884 L
.92591 .07863 L
.92716 .07837 L
.92844 .07804 L
.93085 .07725 L
.93301 .07634 L
.93494 .07536 L
.93685 .07423 L
.93837 .07321 L
Mfstroke
1 0 0 r
.88186 0 m
.88186 .00024 L
.88186 .00046 L
.88186 .00072 L
.88186 .00096 L
.88187 .00139 L
.88187 .00186 L
.88188 .00237 L
.88189 .00291 L
.88192 .00389 L
.88195 .00489 L
.88199 .00583 L
.88211 .00797 L
.88226 .01013 L
.88244 .0121 L
.88294 .0165 L
.8835 .02024 L
.88423 .02425 L
.88602 .03176 L
.88813 .03849 L
.89073 .04501 L
.89351 .05064 L
.89638 .0554 L
.89956 .05978 L
.9027 .06333 L
.90574 .06616 L
.90895 .06858 L
.91198 .07039 L
.9151 .07181 L
.91662 .07235 L
.91799 .07274 L
.91938 .07306 L
.92065 .07329 L
.92126 .07337 L
.9219 .07344 L
.92225 .07347 L
.92261 .0735 L
.92294 .07352 L
.92325 .07353 L
.9234 .07354 L
.92356 .07354 L
.9237 .07355 L
.92386 .07355 L
.92394 .07355 L
.92402 .07355 L
.9241 .07355 L
.92415 .07356 L
.92419 .07356 L
.92427 .07356 L
.92435 .07356 L
Mistroke
.92443 .07355 L
.9245 .07355 L
.92457 .07355 L
.92465 .07355 L
.92479 .07355 L
.92493 .07355 L
.92505 .07354 L
.92533 .07353 L
.92563 .07352 L
.92621 .07348 L
.92681 .07342 L
.92788 .07329 L
.92908 .07308 L
.93018 .07284 L
.93218 .07227 L
.93417 .07153 L
.93596 .07072 L
.93757 .06986 L
.93763 .06982 L
Mfstroke
0 0 1 r
.88725 0 m
.88725 .00021 L
.88726 .00041 L
.88726 .00063 L
.88726 .00085 L
.88726 .00122 L
.88727 .00163 L
.88727 .00208 L
.88728 .00256 L
.8873 .00342 L
.88733 .0043 L
.88737 .00513 L
.88746 .00701 L
.88759 .00892 L
.88773 .01066 L
.88815 .01453 L
.88862 .01784 L
.88923 .02139 L
.89072 .02808 L
.89249 .03412 L
.89468 .04004 L
.89704 .0452 L
.89949 .04965 L
.90224 .0538 L
.90496 .05724 L
.90762 .06005 L
.91046 .06254 L
.91316 .06447 L
.91597 .06607 L
.91859 .06722 L
.92103 .06799 L
.92224 .06828 L
.92351 .0685 L
.92406 .06858 L
.92465 .06865 L
.9252 .0687 L
.9257 .06873 L
.92597 .06874 L
.92611 .06875 L
.92625 .06875 L
.92638 .06876 L
.92652 .06876 L
.92658 .06876 L
.92664 .06876 L
.9267 .06876 L
.92676 .06876 L
.92683 .06877 L
.9269 .06877 L
.92696 .06877 L
.927 .06877 L
Mistroke
.92704 .06877 L
.92711 .06877 L
.92717 .06877 L
.92724 .06876 L
.9273 .06876 L
.92745 .06876 L
.92758 .06876 L
.92789 .06875 L
.92814 .06874 L
.92841 .06872 L
.92889 .06869 L
.92945 .06863 L
.92995 .06857 L
.93091 .06843 L
.93192 .06823 L
.93382 .06774 L
.93554 .06715 L
.93705 .06652 L
Mfstroke
1 0 0 r
.89202 0 m
.89202 .00019 L
.89202 .00036 L
.89202 .00056 L
.89202 .00075 L
.89202 .00108 L
.89203 .00145 L
.89203 .00185 L
.89204 .00227 L
.89206 .00303 L
.89208 .00381 L
.89211 .00455 L
.89219 .00621 L
.8923 .0079 L
.89242 .00945 L
.89277 .01289 L
.89316 .01584 L
.89367 .019 L
.89493 .02499 L
.89643 .03043 L
.89829 .03581 L
.90031 .04056 L
.90242 .0447 L
.90479 .04861 L
.90717 .05192 L
.90951 .05468 L
.91201 .05717 L
.91442 .05917 L
.91695 .06088 L
.91933 .06218 L
.92155 .06313 L
.92265 .0635 L
.92383 .06385 L
.92495 .0641 L
.92595 .06429 L
.92695 .06442 L
.92747 .06447 L
.92776 .0645 L
.92801 .06451 L
.92824 .06453 L
.92849 .06454 L
.92863 .06454 L
.92875 .06455 L
.92888 .06455 L
.92899 .06455 L
.92909 .06455 L
.92915 .06456 L
.9292 .06456 L
.92926 .06456 L
.92932 .06456 L
Mistroke
.92937 .06456 L
.92943 .06456 L
.92949 .06456 L
.92954 .06456 L
.92959 .06456 L
.92965 .06455 L
.92977 .06455 L
.92988 .06455 L
.93011 .06454 L
.93035 .06453 L
.93077 .06451 L
.93128 .06447 L
.93173 .06443 L
.93258 .06432 L
.93349 .06416 L
.93519 .06376 L
.93662 .06333 L
Mfstroke
0 0 1 r
.89625 0 m
.89625 .00017 L
.89625 .00032 L
.89625 .0005 L
.89625 .00067 L
.89626 .00097 L
.89626 .00129 L
.89626 .00165 L
.89627 .00202 L
.89629 .0027 L
.89631 .0034 L
.89633 .00405 L
.8964 .00554 L
.89649 .00705 L
.89659 .00843 L
.89689 .01151 L
.89722 .01414 L
.89765 .01698 L
.89872 .02237 L
.9 .0273 L
.90159 .0322 L
.90333 .03657 L
.90515 .04041 L
.90722 .0441 L
.9093 .04726 L
.91136 .04993 L
.91358 .05239 L
.91573 .05441 L
.918 .0562 L
.92016 .0576 L
.92219 .05868 L
.92429 .05955 L
.9253 .05989 L
.92624 .06015 L
.92713 .06036 L
.92805 .06054 L
.9285 .06061 L
.92899 .06068 L
.92942 .06072 L
.92983 .06076 L
.93005 .06078 L
.93029 .06079 L
.93049 .0608 L
.93071 .06081 L
.93094 .06082 L
.93106 .06082 L
.93113 .06083 L
.93118 .06083 L
.93124 .06083 L
.93129 .06083 L
Mistroke
.93134 .06083 L
.93139 .06083 L
.93142 .06083 L
.93145 .06083 L
.9315 .06083 L
.93156 .06083 L
.93159 .06083 L
.93162 .06083 L
.93167 .06083 L
.93172 .06083 L
.93182 .06083 L
.93192 .06082 L
.93203 .06082 L
.93223 .06081 L
.93242 .06081 L
.93284 .06078 L
.93328 .06075 L
.93406 .06066 L
.93478 .06056 L
.93626 .06027 L
.93631 .06025 L
Mfstroke
1 0 0 r
.90004 0 m
.90004 .00015 L
.90004 .00029 L
.90004 .00045 L
.90004 .0006 L
.90004 .00087 L
.90005 .00116 L
.90005 .00148 L
.90006 .00182 L
.90007 .00242 L
.90009 .00305 L
.90011 .00364 L
.90016 .00497 L
.90024 .00633 L
.90033 .00756 L
.90058 .01033 L
.90086 .0127 L
.90123 .01526 L
.90215 .02013 L
.90325 .02461 L
.90462 .02909 L
.90612 .03312 L
.90771 .03669 L
.90951 .04015 L
.91134 .04315 L
.91316 .04573 L
.91514 .04814 L
.91706 .05015 L
.91911 .05197 L
.92106 .05344 L
.92291 .0546 L
.92484 .05559 L
.92664 .05632 L
.92832 .05684 L
.92923 .05706 L
.93005 .05722 L
.93084 .05734 L
.93123 .05739 L
.93165 .05743 L
.93207 .05746 L
.93244 .05748 L
.93262 .05749 L
.93281 .0575 L
.9329 .0575 L
.93299 .0575 L
.93307 .0575 L
.93316 .0575 L
.93321 .0575 L
.93326 .0575 L
.93331 .0575 L
Mistroke
.93334 .0575 L
.93336 .0575 L
.93341 .0575 L
.93344 .0575 L
.93346 .0575 L
.93351 .0575 L
.93355 .0575 L
.9336 .0575 L
.93364 .0575 L
.93372 .0575 L
.93382 .0575 L
.93391 .0575 L
.9341 .05749 L
.93431 .05748 L
.93469 .05746 L
.93503 .05743 L
.93539 .0574 L
.93612 .05731 L
Mfstroke
0 0 1 r
.90345 0 m
.90345 .00014 L
.90345 .00026 L
.90345 .0004 L
.90345 .00054 L
.90345 .00078 L
.90345 .00104 L
.90345 .00133 L
.90346 .00164 L
.90347 .00219 L
.90349 .00275 L
.9035 .00328 L
.90355 .00448 L
.90362 .00571 L
.90369 .00683 L
.90391 .00932 L
.90415 .01147 L
.90447 .01378 L
.90526 .01821 L
.90621 .02229 L
.9074 .0264 L
.90871 .03012 L
.91009 .03344 L
.91168 .03669 L
.91329 .03953 L
.91491 .042 L
.91667 .04434 L
.91839 .04632 L
.92024 .04815 L
.92201 .04965 L
.9237 .05087 L
.92547 .05194 L
.92713 .05277 L
.92869 .0534 L
.9303 .0539 L
.9318 .05423 L
.93255 .05435 L
.93293 .0544 L
.93333 .05444 L
.93371 .05447 L
.93404 .05449 L
.93421 .0545 L
.93438 .05451 L
.93455 .05451 L
.9347 .05452 L
.93478 .05452 L
.93486 .05452 L
.9349 .05452 L
.93494 .05452 L
.93499 .05452 L
Mistroke
.93503 .05452 L
.93507 .05452 L
.93511 .05452 L
.93514 .05452 L
.93518 .05452 L
.93522 .05452 L
.93526 .05452 L
.93534 .05452 L
.93542 .05452 L
.93551 .05452 L
.93567 .05451 L
.93586 .05451 L
.93603 .0545 L
Mfstroke
1 0 0 r
.48781 1e-005 m
.48969 1e-005 L
.4914 1e-005 L
.49338 1e-005 L
.49524 1e-005 L
.49856 1e-005 L
.50216 1e-005 L
.50612 1e-005 L
.51032 1e-005 L
.51781 1e-005 L
.53269 1e-005 L
.54882 1e-005 L
.56475 0 L
.58141 0 L
.61008 0 L
.66148 0 L
.7024 0 L
.73461 0 L
.76251 0 L
.78442 0 L
.80354 0 L
.8188 0 L
.83117 0 L
.84237 0 L
.85161 0 L
.85934 0 L
.86654 0 L
.87264 0 L
.87839 0 L
.88331 0 L
.88756 0 L
.89165 0 L
.89521 0 L
.89833 0 L
.90137 0 L
.90406 0 L
.90652 0 L
s
0 0 1 r
.48781 .13326 m
.48982 .13326 L
.49164 .13324 L
.49375 .13321 L
.49574 .13318 L
.49928 .13308 L
.50312 .13294 L
.50734 .13273 L
.5118 .13246 L
.51978 .13183 L
.53556 .13009 L
.55259 .12745 L
.58664 .11995 L
.61611 .11129 L
.66495 .09335 L
.70705 .07553 L
.73956 .0612 L
.76495 .05016 L
.78703 .04093 L
.80455 .03401 L
.82005 .02825 L
.8326 .02389 L
.8429 .02053 L
.85234 .01765 L
.86022 .01538 L
.86687 .01358 L
.87313 .01197 L
.87848 .01067 L
.88354 .00951 L
.88792 .00855 L
.89172 .00776 L
.8954 .00703 L
.89861 .00642 L
.90145 .0059 L
.90422 .00542 L
.90667 .00501 L
s
1 0 0 r
.48781 .2866 m
.49032 .28658 L
.4926 .28654 L
.49523 .28645 L
.49772 .28633 L
.50214 .28602 L
.50692 .28558 L
.51217 .28494 L
.51771 .28409 L
.52755 .28217 L
.54678 .27687 L
.56705 .26909 L
.60571 .24822 L
.63703 .22594 L
.68512 .18424 L
.72386 .14665 L
.75292 .1181 L
.77546 .09671 L
.79516 .07905 L
.81093 .06586 L
.82503 .05489 L
.83655 .04656 L
.84611 .04012 L
.85493 .03457 L
.86235 .0302 L
.86866 .0267 L
.87462 .02359 L
.87974 .02106 L
.88461 .01878 L
.88884 .01691 L
.89252 .01536 L
.89608 .01393 L
.89922 .01273 L
.90198 .01171 L
.90469 .01075 L
.90708 .00994 L
s
0 0 1 r
.48781 .50764 m
.49211 .50756 L
.49602 .50736 L
.50052 .50696 L
.50477 .50643 L
.51227 .50512 L
.52032 .50318 L
.52904 .50045 L
.5381 .49693 L
.55375 .48914 L
.5823 .46925 L
.60931 .4434 L
.6528 .38679 L
.68229 .33832 L
.72196 .26409 L
.75186 .20653 L
.77425 .16575 L
.79196 .13604 L
.80783 .11176 L
.82087 .09362 L
.8328 .07849 L
.84276 .06693 L
.85116 .05793 L
.85904 .05012 L
.86575 .04394 L
.87151 .03897 L
.87701 .03452 L
.88178 .03089 L
.88634 .02761 L
.89032 .02491 L
.89381 .02266 L
.8972 .02057 L
.9002 .01882 L
.90285 .01734 L
.90546 .01594 L
.90777 .01475 L
s
1 0 0 r
.74258 .6 m
.74267 .59833 L
.74712 .53239 L
.75132 .48267 L
.75911 .41036 L
.7734 .31575 L
.78774 .24804 L
.80056 .20114 L
.81305 .16388 L
.82398 .13642 L
.83351 .11563 L
.84266 .09802 L
.85059 .08438 L
.85748 .07363 L
.8641 .06418 L
.86986 .05662 L
.8754 .04989 L
.88023 .04444 L
.88447 .03996 L
.88858 .03588 L
.8922 .03249 L
.8954 .02965 L
.89853 .02701 L
.90132 .02477 L
.90405 .02268 L
.90649 .0209 L
.90867 .01938 L
.9087 .01936 L
s
0 0 1 r
.9667 .57318 m
.96336 .5731 L
.96032 .57289 L
.95682 .57249 L
.95353 .57196 L
.94771 .57064 L
.94149 .56868 L
.93478 .56593 L
.92786 .56237 L
.91605 .55452 L
.90477 .54475 L
.89513 .53443 L
.87651 .50826 L
.86187 .48005 L
.85169 .45447 L
.84291 .42619 L
.83686 .40099 L
.83287 .37979 L
.8298 .35875 L
.8278 .34028 L
.82657 .32464 L
.8261 .31634 L
.82589 .31192 L
.82573 .30788 L
.82561 .3042 L
.82552 .3009 L
.82545 .2973 L
.82542 .29533 L
.82539 .29349 L
.82537 .2917 L
.82536 .28974 L
.82536 .28876 L
.82535 .2877 L
.82535 .28582 L
.82536 .28405 L
.82537 .28221 L
.82538 .28065 L
.8254 .27896 L
.82546 .27517 L
.82555 .2712 L
.82577 .26424 L
.82607 .2574 L
.8264 .25131 L
.82733 .23824 L
.82832 .22748 L
.82951 .2168 L
.8347 .18305 L
.83766 .16846 L
.84096 .15447 L
.84755 .13113 L
Mistroke
.85377 .11295 L
.8595 .09855 L
.86525 .08586 L
.87041 .07568 L
.8755 .06661 L
.88002 .05925 L
.88406 .0532 L
.88802 .04769 L
.89154 .04311 L
.89468 .03928 L
.89778 .03572 L
.90055 .03271 L
.90328 .0299 L
.90572 .02751 L
.90791 .02547 L
.90986 .02373 L
Mfstroke
1 0 0 r
.9667 .41985 m
.9652 .41983 L
.96383 .41978 L
.96225 .41968 L
.96076 .41955 L
.95811 .41923 L
.95525 .41874 L
.95212 .41805 L
.94883 .41714 L
.943 .41506 L
.93713 .41235 L
.93179 .40931 L
.9203 .40083 L
.90968 .39034 L
.901 .37954 L
.8851 .35287 L
.87493 .32886 L
.867 .3033 L
.86187 .28038 L
.85982 .26827 L
.85837 .25774 L
.85732 .24826 L
.85651 .23866 L
.85618 .23381 L
.85591 .22862 L
.85572 .22401 L
.85559 .21981 L
.85554 .21758 L
.85551 .21554 L
.85549 .21448 L
.85548 .21332 L
.85548 .21275 L
.85547 .21212 L
.85547 .21154 L
.85547 .211 L
.85547 .21003 L
.85547 .20912 L
.85547 .20813 L
.85548 .20709 L
.85548 .20656 L
.85549 .20599 L
.8555 .20496 L
.85553 .20306 L
.85556 .20131 L
.85561 .19942 L
.85572 .19565 L
.85601 .18912 L
.85645 .18199 L
.85694 .17577 L
.8583 .16272 L
Mistroke
.85977 .1519 L
.86157 .14113 L
.86545 .12274 L
.8694 .10791 L
.87363 .09465 L
.87763 .08388 L
.88133 .07504 L
.8851 .06698 L
.88852 .06031 L
.89164 .05474 L
.89476 .04957 L
.89757 .04522 L
.90038 .04117 L
.90291 .03774 L
.9052 .03481 L
.90748 .03204 L
.90954 .02967 L
.91122 .02781 L
Mfstroke
0 0 1 r
.9667 .33894 m
.96579 .33893 L
.96496 .33891 L
.964 .33887 L
.9631 .33881 L
.96149 .33867 L
.95975 .33847 L
.95784 .33817 L
.95582 .33777 L
.95222 .33687 L
.94855 .33567 L
.94516 .33432 L
.93767 .33044 L
.9304 .32545 L
.92414 .32008 L
.91159 .30583 L
.90247 .29178 L
.89437 .27559 L
.88829 .26002 L
.88332 .24369 L
.8796 .22763 L
.87713 .21327 L
.87623 .20661 L
.87548 .19978 L
.87493 .1936 L
.87455 .18813 L
.87426 .18243 L
.87414 .17937 L
.8741 .17799 L
.87407 .17653 L
.87404 .1753 L
.87402 .17395 L
.87401 .17336 L
.874 .17273 L
.874 .17214 L
.87399 .1716 L
.87399 .17096 L
.87399 .17026 L
.87399 .16959 L
.87399 .16887 L
.87399 .1682 L
.87399 .16757 L
.874 .16701 L
.874 .16641 L
.87402 .16516 L
.87404 .16382 L
.87409 .16144 L
.87417 .15867 L
.87427 .15618 L
.87454 .15094 L
Mistroke
.87487 .14615 L
.87566 .1374 L
.87655 .12985 L
.87881 .11544 L
.88156 .10228 L
.88438 .0914 L
.88715 .08233 L
.89007 .07396 L
.89283 .06695 L
.8954 .06104 L
.89803 .05551 L
.90044 .05082 L
.90289 .04643 L
.90513 .04268 L
.90717 .03947 L
.90922 .03641 L
.9111 .03378 L
.91275 .03157 L
Mfstroke
1 0 0 r
.96671 .28659 m
.96608 .28659 L
.96551 .28658 L
.96485 .28655 L
.96423 .28652 L
.96312 .28645 L
.96192 .28634 L
.9606 .28617 L
.95921 .28596 L
.95672 .28547 L
.95416 .28482 L
.95179 .28407 L
.94649 .28193 L
.94125 .27912 L
.93663 .27605 L
.92697 .2676 L
.91951 .25889 L
.91241 .24837 L
.90623 .23687 L
.90157 .22617 L
.89455 .2046 L
.89211 .19433 L
.89011 .18361 L
.88872 .1738 L
.88818 .16898 L
.88772 .16395 L
.88739 .15934 L
.88717 .15525 L
.88709 .15332 L
.88701 .15125 L
.88696 .14932 L
.88693 .14756 L
.88691 .14658 L
.8869 .14569 L
.8869 .14522 L
.88689 .14471 L
.88689 .14445 L
.88689 .14418 L
.88689 .14369 L
.88689 .14323 L
.88689 .14273 L
.88689 .14226 L
.88689 .14183 L
.8869 .14144 L
.8869 .14101 L
.88691 .14015 L
.88692 .13912 L
.88694 .13819 L
.88699 .13612 L
.88705 .13422 L
Mistroke
.88712 .13245 L
.88729 .12903 L
.88751 .12549 L
.888 .11942 L
.88872 .11278 L
.8895 .10694 L
.89121 .09678 L
.89323 .08728 L
.89529 .07924 L
.89733 .07241 L
.89949 .06597 L
.90155 .06048 L
.90369 .0553 L
.90569 .05088 L
.90754 .04707 L
.90944 .04343 L
.91119 .0403 L
.9128 .03757 L
.91442 .03499 L
Mfstroke
0 0 1 r
.96671 .24926 m
.96624 .24926 L
.96582 .24925 L
.96533 .24924 L
.96487 .24922 L
.96406 .24917 L
.96317 .2491 L
.9622 .24901 L
.96116 .24887 L
.95932 .24857 L
.95742 .24817 L
.95566 .24771 L
.95168 .24638 L
.94772 .24462 L
.94419 .24268 L
.93663 .23726 L
.93058 .23151 L
.9246 .22438 L
.91915 .21634 L
.91483 .20863 L
.9078 .19247 L
.90491 .18381 L
.90272 .17594 L
.8995 .16071 L
.89842 .15362 L
.89755 .14614 L
.89699 .13938 L
.89678 .13572 L
.8967 .13414 L
.89664 .13247 L
.89659 .13096 L
.89655 .12932 L
.89654 .12861 L
.89652 .12784 L
.89651 .12713 L
.89651 .12647 L
.89651 .1261 L
.8965 .12571 L
.8965 .12534 L
.8965 .125 L
.8965 .12461 L
.8965 .12438 L
.8965 .12418 L
.8965 .12381 L
.8965 .12341 L
.89651 .12303 L
.89651 .12263 L
.89652 .12191 L
.89653 .12105 L
.89654 .12027 L
Mistroke
.89657 .11889 L
.89662 .11744 L
.89671 .11489 L
.89687 .11193 L
.89703 .10932 L
.89743 .10442 L
.89795 .09942 L
.8992 .09039 L
.9006 .08263 L
.90207 .07595 L
.90371 .06959 L
.90533 .06411 L
.90705 .05889 L
.9087 .05439 L
.91026 .0505 L
.91188 .04676 L
.9134 .04351 L
.91481 .04067 L
.91619 .03806 L
Mfstroke
1 0 0 r
.96671 .22103 m
.96635 .22103 L
.96602 .22103 L
.96564 .22102 L
.96529 .22101 L
.96466 .22097 L
.96397 .22093 L
.96322 .22086 L
.96242 .22077 L
.96098 .22057 L
.95951 .2203 L
.95814 .22 L
.95504 .21911 L
.95193 .21793 L
.94914 .21661 L
.94309 .21291 L
.93814 .20892 L
.93313 .20388 L
.92458 .19242 L
.918 .18018 L
.91268 .16669 L
.90899 .15382 L
.90656 .14191 L
.90567 .13601 L
.90496 .12999 L
.90471 .12736 L
.90449 .12459 L
.90432 .12205 L
.90419 .11974 L
.90409 .11713 L
.90405 .11578 L
.90401 .11436 L
.904 .11377 L
.90399 .11314 L
.90399 .11255 L
.90398 .11201 L
.90398 .1117 L
.90398 .11142 L
.90398 .1111 L
.90398 .11093 L
.90398 .11077 L
.90398 .1106 L
.90398 .11045 L
.90398 .11028 L
.90398 .11011 L
.90398 .10981 L
.90398 .10964 L
.90398 .10948 L
.90398 .10919 L
.90398 .10887 L
Mistroke
.90399 .10831 L
.904 .10765 L
.90401 .10705 L
.90403 .10588 L
.90406 .10479 L
.90413 .1028 L
.90422 .1007 L
.90448 .09649 L
.90484 .09226 L
.90564 .08518 L
.90669 .07835 L
.90782 .07241 L
.90911 .06671 L
.91041 .06175 L
.91168 .05743 L
.91305 .05326 L
.91435 .04962 L
.91559 .04643 L
.91689 .04333 L
.91804 .04077 L
Mfstroke
0 0 1 r
.96671 .19882 m
.96642 .19882 L
.96616 .19881 L
.96586 .19881 L
.96557 .1988 L
.96507 .19878 L
.96452 .19874 L
.96391 .1987 L
.96327 .19864 L
.96213 .19849 L
.96095 .1983 L
.95984 .19809 L
.95735 .19746 L
.95484 .19662 L
.95258 .19569 L
.94763 .19303 L
.94353 .19015 L
.93931 .18646 L
.93189 .1779 L
.92591 .16849 L
.92079 .15781 L
.917 .14732 L
.91427 .13737 L
.9132 .13244 L
.91223 .12715 L
.91149 .12221 L
.91096 .11783 L
.91054 .11344 L
.91036 .11106 L
.91023 .1089 L
.91014 .10698 L
.91006 .10491 L
.91003 .10385 L
.91001 .10286 L
.90999 .10183 L
.90998 .10125 L
.90998 .10098 L
.90998 .10073 L
.90998 .10049 L
.90998 .10024 L
.90997 .10001 L
.90997 .0998 L
.90997 .09957 L
.90997 .09932 L
.90997 .09919 L
.90997 .09906 L
.90997 .09882 L
.90998 .09859 L
.90998 .09834 L
.90998 .0979 L
Mistroke
.90998 .09747 L
.90999 .09707 L
.91001 .09608 L
.91002 .09519 L
.91008 .09323 L
.91016 .09143 L
.91024 .0898 L
.91047 .08626 L
.91073 .08319 L
.91107 .07996 L
.91185 .07408 L
.91271 .0689 L
.91372 .06389 L
.91475 .05949 L
.91577 .05562 L
.91688 .05186 L
.91796 .04855 L
.91899 .04562 L
.91993 .04314 L
Mfstroke
1 0 0 r
.96671 .18082 m
.96647 .18082 L
.96626 .18082 L
.96601 .18081 L
.96578 .18081 L
.96536 .18079 L
.96491 .18077 L
.96441 .18073 L
.96389 .18069 L
.96295 .18058 L
.96198 .18044 L
.96107 .18028 L
.95902 .17982 L
.95695 .1792 L
.95508 .17851 L
.95096 .17654 L
.94751 .17439 L
.94392 .17161 L
.93748 .16506 L
.93211 .15771 L
.92733 .14917 L
.92361 .14059 L
.92079 .13227 L
.91851 .12356 L
.91693 .11545 L
.91589 .10801 L
.91552 .10434 L
.91523 .10053 L
.91512 .09872 L
.91503 .09679 L
.915 .09592 L
.91497 .095 L
.91495 .09415 L
.91493 .09337 L
.91492 .09261 L
.91491 .09223 L
.91491 .09182 L
.91491 .09141 L
.9149 .09118 L
.9149 .09097 L
.9149 .09077 L
.9149 .09056 L
.9149 .09036 L
.9149 .09018 L
.9149 .09001 L
.9149 .08983 L
.9149 .08966 L
.9149 .0895 L
.91491 .08912 L
.91491 .08876 L
Mistroke
.91492 .08805 L
.91493 .08729 L
.91495 .08646 L
.91497 .0857 L
.91502 .08428 L
.91517 .0812 L
.91536 .07837 L
.91558 .07586 L
.91613 .07081 L
.91677 .06633 L
.91754 .06194 L
.91833 .05804 L
.91923 .05424 L
.92012 .05088 L
.92099 .04789 L
.92185 .04517 L
Mfstroke
0 0 1 r
.96671 .16591 m
.96651 .16591 L
.96633 .16591 L
.96612 .1659 L
.96593 .1659 L
.96558 .16589 L
.9652 .16587 L
.96479 .16584 L
.96435 .16581 L
.96356 .16573 L
.96275 .16562 L
.96199 .1655 L
.96027 .16515 L
.95853 .16468 L
.95695 .16416 L
.95347 .16265 L
.95054 .16099 L
.94745 .15885 L
.94184 .15373 L
.93704 .1479 L
.93264 .141 L
.9291 .13394 L
.92629 .12697 L
.92392 .11954 L
.92216 .11252 L
.9209 .10597 L
.92036 .10243 L
.91996 .09928 L
.91963 .09607 L
.91939 .09318 L
.91922 .09031 L
.91915 .08883 L
.91909 .08728 L
.91906 .08595 L
.91905 .0852 L
.91904 .08485 L
.91904 .08453 L
.91903 .08422 L
.91903 .08394 L
.91903 .08363 L
.91903 .08346 L
.91903 .0833 L
.91903 .08315 L
.91903 .08298 L
.91903 .08284 L
.91903 .08269 L
.91903 .08252 L
.91903 .08235 L
.91903 .08218 L
.91903 .08203 L
Mistroke
.91903 .08169 L
.91904 .08139 L
.91905 .08071 L
.91906 .08009 L
.91907 .07951 L
.91911 .07822 L
.91916 .07686 L
.91928 .07439 L
.91945 .07188 L
.91985 .06761 L
.92038 .06337 L
.92096 .0596 L
.92164 .05589 L
.92234 .05258 L
.92304 .04963 L
.92377 .04688 L
Mfstroke
1 0 0 r
.96671 .15334 m
.96654 .15333 L
.96639 .15333 L
.96621 .15333 L
.96604 .15333 L
.96575 .15332 L
.96543 .1533 L
.96508 .15328 L
.9647 .15326 L
.96403 .15319 L
.96334 .15311 L
.9627 .15302 L
.96123 .15274 L
.95975 .15238 L
.9584 .15197 L
.95542 .15079 L
.95289 .14949 L
.95022 .14779 L
.94529 .14373 L
.94101 .13903 L
.93699 .1334 L
.93366 .12754 L
.93095 .12168 L
.92857 .11534 L
.92672 .10925 L
.92533 .1035 L
.92421 .09756 L
.92344 .09206 L
.92313 .08916 L
.9229 .08649 L
.92273 .08391 L
.92263 .0816 L
.92259 .08041 L
.92256 .07931 L
.92255 .07869 L
.92254 .07812 L
.92254 .07783 L
.92254 .07751 L
.92254 .07735 L
.92254 .07717 L
.92254 .07709 L
.92254 .07701 L
.92254 .07686 L
.92254 .07673 L
.92254 .07658 L
.92254 .07645 L
.92254 .07632 L
.92254 .07618 L
.92254 .07602 L
.92254 .07573 L
Mistroke
.92254 .07544 L
.92255 .07512 L
.92255 .07456 L
.92256 .074 L
.92258 .07347 L
.9226 .0725 L
.92264 .07143 L
.92269 .07032 L
.9228 .06838 L
.92309 .06459 L
.92349 .06081 L
.92395 .05741 L
.9245 .05406 L
.92508 .05105 L
.92566 .04835 L
.92567 .04828 L
Mfstroke
0 0 1 r
.96671 .14258 m
.96656 .14258 L
.96643 .14257 L
.96628 .14257 L
.96614 .14257 L
.96588 .14256 L
.96561 .14255 L
.9653 .14253 L
.96498 .14251 L
.9644 .14246 L
.96381 .1424 L
.96325 .14232 L
.96199 .14211 L
.96071 .14181 L
.95954 .14149 L
.95696 .14055 L
.95476 .13951 L
.95242 .13814 L
.94808 .13486 L
.94425 .13102 L
.94059 .12637 L
.93749 .12148 L
.9349 .11652 L
.93257 .11109 L
.93071 .10581 L
.92924 .10077 L
.928 .09549 L
.92709 .09056 L
.92672 .08812 L
.92639 .08551 L
.92593 .08086 L
.92578 .07863 L
.92572 .07751 L
.92566 .07633 L
.92562 .07524 L
.92559 .07425 L
.92557 .07332 L
.92557 .07285 L
.92556 .07235 L
.92556 .07209 L
.92556 .07195 L
.92556 .07181 L
.92556 .07168 L
.92556 .07162 L
.92556 .07155 L
.92556 .07142 L
.92556 .0713 L
.92556 .07118 L
.92556 .07105 L
.92556 .07093 L
Mistroke
.92556 .07081 L
.92556 .0706 L
.92556 .07037 L
.92556 .0701 L
.92557 .0698 L
.92557 .06928 L
.92558 .06877 L
.92559 .06831 L
.92565 .06651 L
.92569 .06552 L
.92574 .0646 L
.92598 .06116 L
.92631 .05774 L
.9267 .05464 L
.92712 .05185 L
.92754 .04942 L
Mfstroke
1 0 0 r
.96671 .13326 m
.96658 .13326 L
.96647 .13326 L
.96633 .13326 L
.96621 .13325 L
.96599 .13325 L
.96575 .13324 L
.96548 .13322 L
.9652 .13321 L
.9647 .13317 L
.96418 .13312 L
.9637 .13305 L
.9626 .13288 L
.96148 .13264 L
.96046 .13238 L
.9582 .13161 L
.95627 .13077 L
.95421 .12966 L
.95036 .12696 L
.94692 .12379 L
.94358 .11992 L
.94071 .1158 L
.93827 .11158 L
.93602 .10691 L
.93418 .10232 L
.93269 .09789 L
.93139 .09322 L
.93038 .0888 L
.92956 .08423 L
.92897 .07998 L
.92858 .07606 L
.92843 .0741 L
.92837 .07312 L
.92832 .07207 L
.92827 .0711 L
.92824 .07023 L
.92822 .06941 L
.9282 .06855 L
.9282 .06809 L
.92819 .06769 L
.92819 .06746 L
.92819 .06734 L
.92819 .06722 L
.92819 .06711 L
.92819 .06699 L
.92819 .06688 L
.92819 .06678 L
.92819 .06668 L
.92819 .06657 L
.92819 .06646 L
Mistroke
.92819 .06637 L
.92819 .06627 L
.92819 .06619 L
.92819 .066 L
.92819 .06579 L
.92819 .06557 L
.9282 .06517 L
.9282 .06474 L
.92821 .06435 L
.92823 .06347 L
.92826 .06262 L
.92829 .06172 L
.92838 .06001 L
.92848 .05844 L
.92872 .05558 L
.92904 .05271 L
.92936 .0503 L
Mfstroke
0 0 1 r
.96671 .12511 m
.9666 .12511 L
.9665 .1251 L
.96638 .1251 L
.96627 .1251 L
.96608 .1251 L
.96586 .12509 L
.96563 .12508 L
.96538 .12506 L
.96494 .12503 L
.96449 .12499 L
.96406 .12494 L
.96309 .12479 L
.96211 .1246 L
.96121 .12438 L
.95921 .12375 L
.95751 .12305 L
.95568 .12214 L
.95224 .1199 L
.94914 .11725 L
.9461 .11399 L
.94345 .1105 L
.94116 .10689 L
.93902 .10286 L
.93722 .09886 L
.93574 .09496 L
.9344 .09081 L
.93334 .08686 L
.93243 .08273 L
.93175 .07887 L
.93125 .07527 L
.93106 .07349 L
.93088 .07157 L
.93074 .06978 L
.93064 .06817 L
.93057 .06655 L
.93054 .06571 L
.93053 .06525 L
.93052 .06484 L
.93052 .06447 L
.93051 .06407 L
.93051 .06385 L
.9305 .06365 L
.9305 .06345 L
.9305 .06326 L
.9305 .0631 L
.9305 .06293 L
.9305 .06283 L
.9305 .06273 L
.9305 .06265 L
Mistroke
.9305 .06256 L
.9305 .06246 L
.9305 .06238 L
.9305 .06227 L
.9305 .06218 L
.9305 .06201 L
.9305 .06183 L
.9305 .06164 L
.9305 .06145 L
.93051 .0611 L
.93051 .06068 L
.93052 .06031 L
.93054 .0595 L
.93057 .05875 L
.93063 .05731 L
.9307 .05601 L
.93089 .05336 L
.93113 .05096 L
Mfstroke
1 0 0 r
.96671 .11791 m
.96661 .11791 L
.96652 .11791 L
.96642 .11791 L
.96632 .11791 L
.96615 .1179 L
.96596 .11789 L
.96575 .11789 L
.96553 .11787 L
.96514 .11785 L
.96474 .11781 L
.96436 .11777 L
.9635 .11765 L
.96263 .11749 L
.96183 .11731 L
.96006 .11678 L
.95854 .1162 L
.95691 .11543 L
.95382 .11355 L
.95102 .11132 L
.94824 .10856 L
.94579 .10557 L
.94365 .10246 L
.94162 .09897 L
.93989 .09547 L
.93843 .09203 L
.93709 .08835 L
.93601 .08481 L
.93504 .08109 L
.93429 .07757 L
.93372 .07427 L
.93325 .07087 L
.93307 .06922 L
.93292 .0677 L
.93281 .06627 L
.93271 .06478 L
.93264 .06326 L
.93259 .0619 L
.93257 .06121 L
.93256 .06083 L
.93256 .06048 L
.93255 .06015 L
.93255 .05998 L
.93255 .0598 L
.93255 .05965 L
.93255 .05948 L
.93255 .05941 L
.93255 .05933 L
.93255 .05925 L
.93255 .05919 L
Mistroke
.93255 .05914 L
.93255 .05909 L
.93255 .05901 L
.93255 .05896 L
.93255 .05891 L
.93255 .05882 L
.93255 .05874 L
.93255 .05866 L
.93255 .05858 L
.93255 .05848 L
.93255 .05828 L
.93255 .05809 L
.93255 .05773 L
.93256 .05739 L
.93256 .05708 L
.93258 .05638 L
.9326 .05575 L
.93262 .05516 L
.93267 .05384 L
.93282 .05146 L
.93283 .05142 L
Mfstroke
0 0 1 r
.96671 .11151 m
.96662 .11151 L
.96654 .11151 L
.96645 .11151 L
.96636 .1115 L
.96621 .1115 L
.96604 .1115 L
.96586 .11149 L
.96566 .11148 L
.96531 .11145 L
.96495 .11142 L
.96461 .11139 L
.96384 .11129 L
.96306 .11115 L
.96235 .111 L
.96076 .11056 L
.9594 .11006 L
.95794 .10942 L
.95515 .10783 L
.95261 .10593 L
.95007 .10356 L
.94781 .10099 L
.94581 .0983 L
.94389 .09525 L
.94223 .09218 L
.94081 .08915 L
.9395 .08587 L
.9384 .0827 L
.93741 .07934 L
.93661 .07614 L
.93598 .07312 L
.93544 .06999 L
.93504 .06706 L
.93476 .06434 L
.93464 .06286 L
.93455 .06154 L
.93448 .06026 L
.93445 .05962 L
.93442 .05895 L
.9344 .05827 L
.93439 .05767 L
.93439 .05737 L
.93438 .05706 L
.93438 .05677 L
.93437 .0565 L
.93437 .05634 L
.93437 .0562 L
.93437 .05613 L
.93437 .05604 L
.93437 .05596 L
Mistroke
.93437 .05589 L
.93437 .05582 L
.93437 .05575 L
.93437 .05569 L
.93437 .05562 L
.93437 .05554 L
.93437 .05547 L
.93437 .0554 L
.93437 .05533 L
.93437 .05516 L
.93437 .05501 L
.93438 .05468 L
.93438 .05436 L
.93439 .05407 L
.9344 .05349 L
.93441 .05289 L
.93445 .05181 L
.93446 .0517 L
Mfstroke
1 0 0 r
.96671 .10577 m
.96663 .10577 L
.96656 .10577 L
.96647 .10577 L
.9664 .10577 L
.96626 .10577 L
.96611 .10576 L
.96594 .10576 L
.96577 .10575 L
.96545 .10573 L
.96513 .1057 L
.96482 .10567 L
.96413 .10559 L
.96343 .10547 L
.96279 .10534 L
.96136 .10497 L
.96013 .10455 L
.95881 .10399 L
.95629 .10263 L
.95397 .101 L
.95164 .09897 L
.94955 .09674 L
.94769 .0944 L
.94588 .09173 L
.9443 .08903 L
.94293 .08634 L
.94164 .08341 L
.94055 .08057 L
.93955 .07753 L
.93872 .07463 L
.93806 .07187 L
.93747 .06899 L
.93701 .06628 L
.93667 .06374 L
.93639 .06113 L
.9362 .05869 L
.93613 .05747 L
.9361 .05685 L
.93607 .0562 L
.93605 .05559 L
.93604 .05504 L
.93603 .0545 L
.93602 .05398 L
.93602 .05372 L
.93601 .05357 L
.93601 .05343 L
.93601 .05329 L
.93601 .05321 L
.93601 .05313 L
.93601 .05306 L
Mistroke
.93601 .053 L
.93601 .05293 L
.93601 .05289 L
.93601 .05285 L
.93601 .05279 L
.93601 .05272 L
.93601 .05266 L
.93601 .0526 L
.93601 .05246 L
.93601 .05232 L
.93601 .05209 L
.93602 .05183 L
.93602 .05182 L
Mfstroke
.96671 0 m
.0089 0 L
s
.0089 0 m
0 0 rlineto s
.0089 0 m
.0089 .6 L
s
.96671 0 m
0 0 rlineto s
.96671 0 m
.96671 .6 L
s
0 g
gsave
.99085 .02609 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51372 .57391 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{356.688, 214},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 355.688}, {213, 0}} -> {-1, 0, 0, 0}}],
 "\n\t\t\t\t",
 StyleBox["Figure 5.B",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Arctan", " ", "z"}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 StyleBox["Example 5.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  The values of  ",
 Cell[BoxData[
  RowBox[{"arcsin", 
   RowBox[{"(", 
    SqrtBox["2"], ")"}]}]]],
 "  are given by  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arcsin", 
    SqrtBox["2"]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        SqrtBox["2"]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            SqrtBox["2"], ")"}], "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"log", "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", 
        SqrtBox["2"]}], "\[PlusMinus]", "\[ImaginaryI]"}], "]"}]}]}]}]]],
 ".  \n\nUsing straightforward techniques, we simplify this equation and \
obtain  \n\n",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"5", "-", "47"}], ")"}],
      FontFamily->"Times New Roman",
      FontColor->RGBColor[0, 0, 0.996109]], "                      ", 
     "arcsin", 
     SqrtBox["2"]}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
     RowBox[{"log", "[", 
      RowBox[{"\[ImaginaryI]", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "\[PlusMinus]", "1"}], ")"}]}], "]"}]}]}], 
   "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                                                           ", 
   RowBox[{"=", "  ", 
    RowBox[{"-", " ", 
     RowBox[{"\[ImaginaryI]", "[", " ", 
      RowBox[{
       RowBox[{"ln", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox["2"], "\[PlusMinus]", "1"}], ")"}]}], " ", "+", " ", 
       RowBox[{"\[ImaginaryI]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["\[Pi]", "2"], "+", 
          RowBox[{"2", "n", " ", "\[Pi]"}]}], ")"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]"}], "\n", 
  RowBox[{"                                                           ", 
   RowBox[{
    RowBox[{"=", "  ", 
     RowBox[{
      FractionBox["\[Pi]", "2"], "+", 
      RowBox[{"2", "n", " ", "\[Pi]"}], "  ", "-", " ", 
      RowBox[{"\[ImaginaryI]", " ", "ln", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "\[PlusMinus]", "1"}], ")"}]}]}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]}]],
 "\n\nwhere ",
 StyleBox["n",
  FontFamily->"Courier New"],
 " is an integer.  We observe that  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"ln", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox["2"], "-", "1"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{"ln", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "-", "1"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "+", "1"}], ")"}]}], 
      RowBox[{"(", 
       RowBox[{
        SqrtBox["2"], "+", "1"}], ")"}]]}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"ln", 
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "+", "1"}], ")"}]]}], "  ", "=", "  ", 
     RowBox[{
      RowBox[{"-", " ", "ln"}], 
      RowBox[{"(", 
       RowBox[{
        SqrtBox["2"], "+", "1"}], ")"}]}]}]}]}]]],
 "\nand then write\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arcsin", 
    SqrtBox["2"]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "+", 
    RowBox[{
     RowBox[{"2", "n", " ", "\[Pi]"}], "  ", "\[PlusMinus]", " ", 
     RowBox[{"\[ImaginaryI]", " ", "ln", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox["2"], "+", "1"}], ")"}]}]}]}]}]]],
 ",   where ",
 StyleBox["n",
  FontFamily->"Courier New"],
 " is an integer."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"5.11", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704704390625*^9, 3.506704704390625*^9}}],

Cell["Use the formulas in the text to get the answers.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["w", "1"], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SqrtBox["2"], "+", "1"}], ")"}], " ", "\[ImaginaryI]"}], "]"}], 
         "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", "2", "n", " ", "\[Pi]"}]}], ")"}]}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["w", "2"], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SqrtBox["2"], "-", "1"}], ")"}], " ", "\[ImaginaryI]"}], "]"}], 
         "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", "2", "n", " ", "\[Pi]"}]}], ")"}]}], 
      "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<arcsin(\!\(\*SqrtBox[\(2\)]\)) = \>\"", ",", 
      SubscriptBox["w", "1"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<       and\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<arcsin(\!\(\*SqrtBox[\(2\)]\)) = \>\"", ",", 
      SubscriptBox["w", "2"]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928738771875*^9}],

Cell["We can check out the principal values.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"d", ",", "w", ",", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "n", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["w", "1"], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SqrtBox["2"], "+", "1"}], ")"}], " ", "\[ImaginaryI]"}], "]"}], 
        ")"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["z", "1"], "=", 
     RowBox[{"Sin", "[", 
      SubscriptBox["w", "1"], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\!\(\*SubscriptBox[\(w\), \(1\)]\) = ArcSin[\!\(\*SqrtBox[\(2\)]\)]\
\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(w\), \(1\)]\) = \>\"", ",", 
      SubscriptBox["w", "1"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(1\)]\) = Sin[\>\"", ",", 
      SubscriptBox["w", "1"], ",", "\"\<]\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(1\)]\) = \>\"", ",", 
      SubscriptBox["z", "1"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["z", "1"], "=", 
     RowBox[{"Together", "[", 
      RowBox[{"Sin", "[", 
       SubscriptBox["w", "1"], "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["n", "1"], "=", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"Numerator", "[", 
        SubscriptBox["z", "1"], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SqrtBox["2"]}], ")"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "=", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"Denominator", "[", 
        SubscriptBox["z", "1"], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SqrtBox["2"]}], ")"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(1\)]\) = \>\"", ",", 
      SubscriptBox["z", "1"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(1\)]\) = (\>\"", ",", 
      SubscriptBox["n", "1"], ",", "\"\<)/(\>\"", ",", 
      SubscriptBox["d", "1"], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(1\)]\) = \>\"", ",", 
      RowBox[{
       SubscriptBox["n", "1"], "/", 
       SubscriptBox["d", "1"]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3992873911875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["w", "2"], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SqrtBox["2"], "-", "1"}], ")"}], " ", "\[ImaginaryI]"}], "]"}], 
        ")"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["z", "2"], "=", 
     RowBox[{"Sin", "[", 
      SubscriptBox["w", "2"], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\!\(\*SubscriptBox[\(w\), \(2\)]\) = ArcSin[\!\(\*SqrtBox[\(2\)]\)]\
\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(w\), \(2\)]\) = \>\"", ",", 
      SubscriptBox["w", "2"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(2\)]\) = Sin[\>\"", ",", 
      SubscriptBox["w", "2"], ",", "\"\<]\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(2\)]\) = \>\"", ",", 
      SubscriptBox["z", "2"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["z", "2"], "=", 
     RowBox[{"Together", "[", 
      RowBox[{"Sin", "[", 
       SubscriptBox["w", "2"], "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["n", "2"], "=", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"Numerator", "[", 
        SubscriptBox["z", "2"], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SqrtBox["2"]}], ")"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["d", "2"], "=", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"Denominator", "[", 
        SubscriptBox["z", "2"], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SqrtBox["2"]}], ")"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(2\)]\) = \>\"", ",", 
      SubscriptBox["z", "2"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(2\)]\) = (\>\"", ",", 
      SubscriptBox["n", "2"], ",", "\"\<)/(\>\"", ",", 
      SubscriptBox["d", "2"], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(z\), \(2\)]\) = \>\"", ",", 
      RowBox[{
       SubscriptBox["n", "2"], "/", 
       SubscriptBox["d", "2"]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928739559375*^9}]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 5.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Suppose that we make specific choices in equation ",
 StyleBox["(5-47)",
  FontColor->RGBColor[0, 0, 1]],
 " by selecting  ",
 Cell[BoxData[
  RowBox[{"+", "\[ImaginaryI]"}]]],
 "  as the value of the square root  ",
 Cell[BoxData[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox[
      RowBox[{"(", 
       SqrtBox["2"], ")"}], "2"]}], ")"}], 
   RowBox[{"1", "/", "2"}]]]],
 "  and using the principal value of the logarithm.  With  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"Arcsin", " ", "z"}]}]]],
 ",  the result is  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", 
     SqrtBox["2"], ")"}]}], "=", 
   RowBox[{
    RowBox[{"Arcsin", 
     SqrtBox["2"]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", "\[ImaginaryI]"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox["2"]}], "+", "\[ImaginaryI]"}], "]"}]}], "=", " ", 
     RowBox[{
      StyleBox[
       FractionBox[
        StyleBox["\[Pi]",
         FontSize->12], 
        StyleBox["2",
         FontSize->12]],
       FontSize->12], "-", " ", 
      RowBox[{"\[ImaginaryI]", " ", "ln", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "+", "1"}], ")"}]}]}]}]}]}]]],
 ",  \n\nand the corresponding value of the derivative is given by \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", 
     SqrtBox["2"], ")"}]}], "=", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"(", 
        SqrtBox["2"], ")"}], "2"]}]]]}]]],
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "\[ImaginaryI]"], "=", 
     RowBox[{"-", "\[ImaginaryI]"}]}]}]}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"5.12", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704707421875*^9, 3.506704707421875*^9}}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can find the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"ArcSin", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[\!\(\*SqrtBox[\(2\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       SqrtBox["2"], "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[\!\(\*SqrtBox[\(2\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        SqrtBox["2"], "]"}], "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f'[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f", "'"}], "[", "z", "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SqrtBox[\(1 - \*SuperscriptBox[\((\*SqrtBox[\(2\)])\), \(2\)]\
\)]\) = \>\"", ",", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          SqrtBox["2"], ")"}], "2"]}]]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<f'[\!\(\*SqrtBox[\(2\)]\)] = \!\(\*FractionBox[\(1\), SqrtBox[\(1 - \
\*SuperscriptBox[\((\*SqrtBox[\(2\)])\), \(2\)]\)]]\)\>\"", "]"}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<f'[\!\(\*SqrtBox[\(2\)]\)] = \!\(\*FractionBox[\(1\), \(\
\[ImaginaryI]\)]\)\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f'[\!\(\*SqrtBox[\(2\)]\)] = \>\"", ",", 
      RowBox[{
       RowBox[{"f", "'"}], "[", 
       SqrtBox["2"], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399287403125*^9, 3.39928740515625*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["The Inverse Hyperbolic Functions",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\n\n\tThe inverse hyperbolic functions are  \n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"5", "-", "48"}], ")"}],
      FontFamily->"Times New Roman",
      FontColor->RGBColor[0, 0, 0.996109]], "                       ", 
     "arcsinh", " ", "z"}], " ", "=", " ", 
    RowBox[{"log", "[", 
     RowBox[{"z", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["z", "2"], "+", "1"}], ")"}], 
       RowBox[{"1", "/", "2"}]]}], "]"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\n", 
   "                                    ", 
   RowBox[{
    RowBox[{"arccosh", " ", "z"}], " ", "=", " ", 
    RowBox[{"log", "[", 
     RowBox[{"z", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
       RowBox[{"1", "/", "2"}]]}], "]"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\n", "\n", 
   "                                    ", 
   RowBox[{
    RowBox[{"arctanh", " ", "z"}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "2"], "log", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{"1", "+", "z"}], 
        RowBox[{"1", "-", "z"}]], ")"}], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]]],
 "   "
}], "Text"],

Cell[TextData[{
 "\tTo establish the last identity given above, we start with  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"arctanh", " ", "z"}]}]]],
 "  and obtain  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    RowBox[{"tanh", " ", "w"}], " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "w"], " ", "-", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "w"}]]}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "w"], " ", "+", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "w"}]]}]], " ", "=", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", "w"}]], " ", "-", " ", "1"}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", "w"}]], " ", "+", " ", "1"}]]}]}]}]]],
 "\n\nwhich we solve for  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"2", "w"}]]]],
 ",  getting  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", "w"}]], " ", "=", " ", 
   FractionBox[
    RowBox[{"1", "+", "z"}], 
    RowBox[{"1", "-", "z"}]]}]]],
 ".  Taking the logarithms of both sides gives  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"arctanh", " ", "z"}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "2"], "log", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "+", "z"}], 
       RowBox[{"1", "-", "z"}]], ")"}]}]}]}]]],
 ", \n\nwhich is what we wanted to show."
}], "Text"],

Cell[TextData[{
 StyleBox["The Inverse Hyperbolic Sine  arcsinh(z).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Verify that the formula  \n\n",
 StyleBox[" (iv)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arcsinh", " ", "z"}], " ", "=", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"z", "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], "+", "1"}]]}], "]"}]}]]],
 "  \n\nis correct, we can verify this graphically.  (At least for values of \
z in the upper half plane first quadrant.)"
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", "iv", ")"}], " ", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704712625*^9, 3.506704712625*^9}}],

Cell[TextData[{
 "First, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the formula for ArcSinh[z].  Start with the identity  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{"Sinh", "[", "w", "]"}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "w"], " ", "-", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", " ", "w"}]]}], "2"]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "w"], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "w"}]]}], "2"], "\[Equal]", "z"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", "w"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Sinh", "[", "w", "]"}], "\[Equal]", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSinh[z] = \>\"", ",", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287412296875*^9}],

Cell[TextData[{
 "And we can verify that  ",
 Cell[BoxData[
  RowBox[{"Log", "[", 
   RowBox[{"z", "+", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["z", "2"], "+", "1"}]]}], "]"}]]],
 "  is the inverse."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"z", "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], "+", "1"}]]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Sinh", "[", "w", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcSinh[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Sinh[z] = \>\"", ",", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "z"], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", " ", "z"}]]}], "2"]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Sinh[ArcSinh[z]] = Sinh[\>\"", ",", "w", ",", "\"\<]\>\""}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Sinh[ArcSinh[z]] = \>\"", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Sinh[ArcSinh[z]] = \>\"", ",", 
      RowBox[{"Simplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287416078125*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically.   (At least for values of z in the \
upper half plane first quadrant.)"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"z", " ", "+", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], " ", "+", " ", "1"}]]}], "]"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{"ArcSinh", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "16.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "16.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "3.83"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "7.66"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"g", ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "16.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "16.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "3.83"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "7.66"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3992874196875*^9, 3.39928743578125*^9}, {
  3.399827510656002*^9, 3.399827510812252*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["The Inverse Hyperbolic Cosine  arccosh(z) .",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Verify that the formula  \n\n",
 StyleBox["(v)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arccosh", " ", "z"}], "  ", "=", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"z", " ", "+", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]}]]],
 "  \n\nis correct, we can verify this graphically.   But it is correct only \
in quadrants  I  and  IV."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", "v", ")"}], " ", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704715703125*^9, 3.506704715703125*^9}}],

Cell[TextData[{
 "First, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the formula for ArcCosh[z].  Start with the identity  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"z", "=", 
    RowBox[{
     RowBox[{"Cosh", "[", "w", "]"}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "w"], " ", "+", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", " ", "w"}]]}], "2"], "."}]}]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "f2", ",", "g"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "w"], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", " ", "w"}]]}], "2"], "\[Equal]", "z"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", "w"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Cos", "[", "w", "]"}], "\[Equal]", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcCosh[z] = \>\"", ",", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39928744734375*^9, 3.399287448296875*^9}}],

Cell[TextData[{
 "And we can verify that  ",
 Cell[BoxData[
  RowBox[{"Log", "[", 
   RowBox[{"z", " ", "+", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]]],
 "  is the inverse."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"z", " ", "+", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Cosh", "[", "w", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcCosh[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Cosh[z] = \>\"", ",", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{" ", "z"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", " ", "z"}]]}], "2"]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cosh[ArcCosh[z]] = Cosh[\>\"", ",", "w", ",", "\"\<]\>\""}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cosh[ArcCosh[z]] = \>\"", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Cosh[ArcCosh[z]] = \>\"", ",", 
      RowBox[{"Simplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928745190625*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically.   (But only for values of  z  in \
quadrants  I  and  IV.)"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"z", " ", "+", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcCosh", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "16.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "16.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "3.83"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "7.66"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"g", ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "16.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "16.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "3.83"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "7.66"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39928745921875*^9, 3.399287479015625*^9}, {
  3.399827515531002*^9, 3.399827515687252*^9}}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " However, for other places it might not agree!  For Example in Quadrant II \
and III.  Here we must use the other branch of square root!  We use  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arccosh", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"Log", "[", 
    RowBox[{"z", " ", "-", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], "-", "1"}]]}], "]"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"z", " ", "-", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f2", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "16.0001"}], ",", 
       RowBox[{"-", "0.0001"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "16.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "3.83"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "3.83"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"f2", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcCosh", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "16.0001"}], ",", 
       RowBox[{"-", "0.0001"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "16.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "3.83"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "3.83"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3992874884375*^9, 3.39928749984375*^9}, {
  3.399827520187252*^9, 3.399827520374752*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["The Inverse Hyperbolic Tangent  arctanh(z) .",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Verify that the formula  \n\n",
 StyleBox["(vi) ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arctanh", " ", "z"}], " ", "=", " ", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"1", " ", "+", " ", "z"}], 
      RowBox[{"1", "-", "z"}]], "]"}]}]}]]],
 "  \n\t\t\t\nis correct, we can verify this graphically."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Formula", " ", 
   RowBox[{
    RowBox[{"(", "vi", ")"}], " ", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670471825*^9, 3.50670471825*^9}}],

Cell[TextData[{
 "First, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to determine the formula for ArcTan[z].  Start with the identities  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Cosh", "[", "w", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "w"], " ", "+", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", " ", "w"}]]}], "2"], "  ", "and", "  ", 
     RowBox[{"Sinh", "[", "w", "]"}]}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "w"], " ", "-", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", " ", "w"}]]}], "2"]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "f2", ",", "g", ",", "h"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "w"], "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", " ", "w"}]]}], "2"], "/", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "w"], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", " ", "w"}]]}], "2"]}], "\[Equal]", "z"}]}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", "w"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Tan", "[", "w", "]"}], "\[Equal]", "z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcTanh[z] = \>\"", ",", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287602890625*^9}],

Cell[TextData[{
 "The above formula looks different.  The following simplifications can be \
made and then the formulas will differ by the constant ",
 Cell[BoxData[
  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]]],
 ".  Since  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Tanh", "[", 
    RowBox[{"z", "+", 
     RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}], "]"}], "=", 
   RowBox[{"Tanh", "[", "z", "]"}]}]]],
 "  both formulas are \"right.\"  \n\n",
 Cell[BoxData[{
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "-", "z"}]], 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", "z"}]]]}], "]"}], "=", 
   RowBox[{"Log", "[", 
    RowBox[{"-", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{"-", "1"}], "-", "z"}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", "z"}]]]}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      SqrtBox[
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", "-", "z"}]]]}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{"Log", "[", 
      SqrtBox[
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", "-", "z"}]]], "]"}], "+", 
     RowBox[{"Log", "[", 
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "]"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                   ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", "-", "z"}]], "]"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]}]}]}]],
 "   \n\nAnd we can verify that  ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{"1", " ", "+", " ", "z"}], 
     RowBox[{"1", "-", "z"}]], "]"}]}]]],
 "  is the inverse."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", "-", "z"}]], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Tanh", "[", "w", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "z_", "]"}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "z"], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", " ", "z"}]]}], "2"], "/", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "z"], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", " ", "z"}]]}], "2"]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     ArcTanh[z] = \>\"", ",", "w"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<        Tanh[z] = \>\"", ",", 
      RowBox[{"h", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tanh[ArcTanh[z]] = Tanh[\>\"", ",", "w", ",", "\"\<]\>\""}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tanh[ArcTanh[z]] = \>\"", ",", 
      RowBox[{"h", "[", "w", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Tanh[ArcTanh[z]] = \>\"", ",", 
      RowBox[{"FullSimplify", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3992876075*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to verify the formula graphically.   (At least for values of z in the \
upper half plane first quadrant ",
 Cell[BoxData[
  RowBox[{"x", ">", 
   RowBox[{"0", "  ", "and", "  ", "y"}], ">", "0"}]]],
 ".)"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", "-", "z"}]], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcTanh", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "3.00001", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "3.00001", ",", "0.1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "4"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", " ", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "3.00001", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00001", ",", "3.00001", ",", "0.1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["\[Pi]", "4"]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     The mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39928761146875*^9, 3.3992876304375*^9}, {
  3.399827525093502*^9, 3.3998275252653775`*^9}}]
}, Closed]],

Cell[TextData[{
 "\t\tThe derivatives of the inverse hyperbolic functions are ",
 StyleBox["\n\n\t\t\t",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["d", "dz"], " ", "arcsinh", " ", "z"}], "  ", "=", " ", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["z", "2"]}]]]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     FractionBox["d", "dz"], " ", "arccosh", " ", "z"}], "  ", "=", " ", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     FractionBox["d", "dz"], " ", "arctanh", " ", "z"}], "  ", "=", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["z", "2"]}]], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  ",
 StyleBox[" ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Exploration", "."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704723015625*^9, 3.506704723015625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f1", "[", "z_", "]"}], "=", 
     RowBox[{"Log", "[", 
      RowBox[{"z", "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], "+", "1"}]]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g1", "[", "z_", "]"}], "=", 
     RowBox[{"ArcSinh", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   ArcSinh[z] = \>\"", ",", 
      RowBox[{"f1", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcSinh[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f1", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcSinh[z] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"f1", "'"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         f[z] = \>\"", ",", 
      RowBox[{"g1", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      \!\(\*FractionBox[\(d\), \(dz\)]\)f[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"g1", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3992876454375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "z_", "]"}], "=", 
     RowBox[{"Log", "[", 
      RowBox[{"z", "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], "-", "1"}]]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g2", "[", "z_", "]"}], "=", 
     RowBox[{"ArcCosh", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   ArcCosh[z] = \>\"", ",", 
      RowBox[{"f2", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcCosh[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f2", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcCosh[z] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"f2", "'"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         f[z] = \>\"", ",", 
      RowBox[{"g2", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      \!\(\*FractionBox[\(d\), \(dz\)]\)f[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"g2", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928764946875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f3", "[", "z_", "]"}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"1", "+", "z"}], 
        RowBox[{"1", "-", "z"}]], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g3", "[", "z_", "]"}], "=", 
     RowBox[{"ArcTanh", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   ArcTanh[z] = \>\"", ",", 
      RowBox[{"f3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcTanh[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"f3", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(d\), \(dz\)]\)ArcTanh[z] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"f3", "'"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         f[z] = \>\"", ",", 
      RowBox[{"g3", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      \!\(\*FractionBox[\(d\), \(dz\)]\)f[z] = \>\"", ",", 
      RowBox[{
       RowBox[{"g3", "'"}], "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3992876538125*^9}]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 5.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Calculation reveals that  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"arctanh", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"2", "\[ImaginaryI]"}]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "2"], "log", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "+", "1", " ", "+", " ", 
        RowBox[{"2", "\[ImaginaryI]"}]}], 
       RowBox[{"1", "-", "1", " ", "-", " ", 
        RowBox[{"2", "\[ImaginaryI]"}]}]], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "2"], "log", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", " ", "+", " ", 
        RowBox[{"2", "\[ImaginaryI]"}]}], 
       RowBox[{
        RowBox[{"-", " ", "2"}], "\[ImaginaryI]"}]], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "2"], "log", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], "ln", " ", "2"}], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8"], "+", "n"}], ")"}], "\[Pi]"}]}]}]}]}]],
 "  \n\nwhere ",
 StyleBox["n",
  FontFamily->"Courier New"],
 " is an integer."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"5.13", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506704726984375*^9, 3.506704726984375*^9}}],

Cell["Use the formula in the text to get the solutions.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "w", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"-", "1"}], " ", "+", " ", "\[ImaginaryI]"}], "]"}], "+", 
          RowBox[{"2", "\[Pi]", " ", "n"}]}], ")"}]}], "]"}], "]"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<arctanh[1+2\[ImaginaryI]] = \>\"", ",", "w"}], "]"}], ";"}],
    " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399287662171875*^9}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  The principal value can be found."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["w", "1"], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"ArcTanh", "[", 
        RowBox[{"1", "+", 
         RowBox[{"2", "\[ImaginaryI]"}]}], "]"}], "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["w", "2"], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"-", "1"}], " ", "+", " ", "\[ImaginaryI]"}], "]"}]}], 
       "]"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcTanh[1+2\[ImaginaryI]] = \>\"", ",", 
      SubscriptBox["w", "1"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcTanh[1+2\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       SubscriptBox["w", "1"], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*FractionBox[\(1\), \(2\)]\)Log[-1 + \[ImaginaryI]] = \>\"", 
      ",", 
      SubscriptBox["w", "2"]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*FractionBox[\(1\), \(2\)]\)Log[-1 + \[ImaginaryI]] = \>\"", 
      ",", 
      RowBox[{"Expand", "[", 
       SubscriptBox["w", "2"], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39928766590625*^9}]
}, Closed]],

Cell["\<\
The \"legacy version\" being used to implement the commands \"CartesianMap \
and PolarMap.\"  The following Initialization Cell will load these \
subroutines. \
\>", "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initialization Cell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}, {3.399742279828125*^9, 
  3.39974228209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True]
}, Closed]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{936, 645},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 202, 3, 29, "Text"],
Cell[1753, 51, 3472, 108, 190, "Text",
 Evaluatable->False],
Cell[5228, 161, 3810, 111, 463, "Text"],
Cell[9041, 274, 7276, 232, 586, "Text",
 Evaluatable->False],
Cell[16320, 508, 2799, 92, 159, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[19144, 604, 172, 4, 37, "Subsection"],
Cell[19319, 610, 118, 1, 29, "Text"],
Cell[19440, 613, 2431, 65, 267, "Input"],
Cell[21874, 680, 320, 8, 65, "Text"],
Cell[22197, 690, 3831, 99, 354, "Input"],
Cell[26031, 791, 373, 9, 65, "Text"],
Cell[26407, 802, 6081, 165, 602, "Input"],
Cell[32491, 969, 67, 0, 29, "Text"]
}, Closed]],
Cell[32573, 972, 1358, 47, 73, "Text"],
Cell[33934, 1021, 66971, 3548, 283, "Text"],
Cell[100908, 4571, 2707, 88, 216, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[103640, 4663, 191, 5, 37, "Subsection"],
Cell[103834, 4670, 108, 3, 29, "Text"],
Cell[103945, 4675, 2024, 58, 314, "Input"],
Cell[105972, 4735, 2020, 58, 314, "Input"],
Cell[107995, 4795, 1993, 56, 318, "Input"]
}, Closed]],
Cell[110003, 4854, 1942, 66, 333, "Text"],
Cell[111948, 4922, 847, 31, 114, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[112820, 4957, 248, 7, 37, "Subsection"],
Cell[113071, 4966, 556, 18, 43, "Text"],
Cell[113630, 4986, 2054, 58, 335, "Input"],
Cell[115687, 5046, 322, 12, 42, "Text"],
Cell[116012, 5060, 1760, 51, 269, "Input"],
Cell[117775, 5113, 257, 10, 29, "Text"],
Cell[118035, 5125, 2852, 81, 286, "Input"],
Cell[120890, 5208, 370, 11, 29, "Text",
 Evaluatable->False],
Cell[121263, 5221, 3023, 86, 299, "Input"]
}, Closed]],
Cell[124301, 5310, 1389, 50, 153, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[125715, 5364, 280, 8, 37, "Subsection"],
Cell[125998, 5374, 523, 17, 42, "Text"],
Cell[126524, 5393, 1785, 51, 294, "Input"],
Cell[128312, 5446, 1276, 44, 127, "Text"],
Cell[129591, 5492, 1730, 50, 268, "Input"],
Cell[131324, 5544, 257, 10, 29, "Text"],
Cell[131584, 5556, 2710, 76, 286, "Input"],
Cell[134297, 5634, 367, 11, 29, "Text",
 Evaluatable->False],
Cell[134667, 5647, 2943, 84, 299, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[137647, 5736, 278, 8, 29, "Subsection"],
Cell[137928, 5746, 713, 26, 53, "Text"],
Cell[138644, 5774, 1842, 53, 268, "Input"],
Cell[140489, 5829, 257, 10, 29, "Text"],
Cell[140749, 5841, 2820, 79, 286, "Input"],
Cell[143572, 5922, 367, 11, 29, "Text",
 Evaluatable->False],
Cell[143942, 5935, 3128, 89, 302, "Input"]
}, Closed]],
Cell[147085, 6027, 757, 26, 107, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[147867, 6057, 255, 7, 37, "Subsection"],
Cell[148125, 6066, 879, 28, 43, "Text"],
Cell[149007, 6096, 2120, 60, 295, "Input"],
Cell[151130, 6158, 3480, 112, 403, "Text"],
Cell[154613, 6272, 2340, 68, 313, "Input"],
Cell[156956, 6342, 257, 10, 29, "Text"],
Cell[157216, 6354, 3380, 96, 314, "Input"]
}, Closed]],
Cell[160611, 6453, 1057, 37, 61, "Text"],
Cell[161671, 6492, 122433, 7164, 251, "Text"],
Cell[284107, 13658, 4265, 147, 413, "Text"],
Cell[CellGroupData[{
Cell[288397, 13809, 232, 6, 37, "Subsection"],
Cell[288632, 13817, 64, 0, 29, "Text"],
Cell[288699, 13819, 1714, 50, 204, "Input"],
Cell[290416, 13871, 54, 0, 29, "Text"],
Cell[290473, 13873, 3239, 92, 384, "Input"],
Cell[293715, 13967, 3027, 86, 344, "Input"]
}, Closed]],
Cell[296757, 14056, 1939, 73, 196, "Text"],
Cell[CellGroupData[{
Cell[298721, 14133, 232, 6, 37, "Subsection"],
Cell[298956, 14141, 103, 4, 29, "Text"],
Cell[299062, 14147, 2133, 61, 406, "Input"]
}, Closed]],
Cell[301210, 14211, 2696, 91, 186, "Text"],
Cell[303909, 14304, 1586, 51, 201, "Text"],
Cell[305498, 14357, 637, 21, 114, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[306160, 14382, 253, 7, 37, "Subsection"],
Cell[306416, 14391, 444, 15, 39, "Text"],
Cell[306863, 14408, 1682, 48, 289, "Input"],
Cell[308548, 14458, 220, 9, 42, "Text"],
Cell[308771, 14469, 1540, 45, 263, "Input"],
Cell[310314, 14516, 202, 6, 29, "Text"],
Cell[310519, 14524, 3255, 89, 286, "Input"]
}, Closed]],
Cell[313789, 14616, 642, 21, 111, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[314456, 14641, 258, 7, 37, "Subsection"],
Cell[314717, 14650, 496, 17, 39, "Text"],
Cell[315216, 14669, 1751, 50, 309, "Input"],
Cell[316970, 14721, 240, 9, 42, "Text"],
Cell[317213, 14732, 1588, 47, 263, "Input"],
Cell[318804, 14781, 190, 6, 29, "Text"],
Cell[318997, 14789, 3258, 89, 286, "Input"],
Cell[322258, 14880, 533, 18, 60, "Text",
 Evaluatable->False],
Cell[322794, 14900, 3397, 95, 306, "Input"]
}, Closed]],
Cell[326206, 14998, 612, 21, 106, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[326843, 15023, 251, 7, 37, "Subsection"],
Cell[327097, 15032, 693, 22, 39, "Text"],
Cell[327793, 15056, 1919, 55, 289, "Input"],
Cell[329715, 15113, 2101, 72, 272, "Text"],
Cell[331819, 15187, 1946, 57, 285, "Input"],
Cell[333768, 15246, 300, 10, 29, "Text"],
Cell[334071, 15258, 3342, 92, 302, "Input"]
}, Closed]],
Cell[337428, 15353, 2397, 82, 177, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[339850, 15439, 192, 5, 37, "Subsection"],
Cell[340045, 15446, 1852, 53, 314, "Input"],
Cell[341900, 15501, 1853, 53, 314, "Input"],
Cell[343756, 15556, 1879, 54, 316, "Input"]
}, Closed]],
Cell[345650, 15613, 1699, 53, 245, "Text"],
Cell[CellGroupData[{
Cell[347374, 15670, 232, 6, 37, "Subsection"],
Cell[347609, 15678, 65, 0, 29, "Text"],
Cell[347677, 15680, 787, 22, 128, "Input"],
Cell[348467, 15704, 142, 5, 29, "Text"],
Cell[348612, 15711, 1721, 50, 240, "Input"]
}, Closed]],
Cell[350348, 15764, 435, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[350808, 15776, 407, 7, 29, "Text"],
Cell[351218, 15785, 130, 3, 31, "Input",
 InitializationCell->True]
}, Closed]]
}
]
*)

(* End of internal cache information *)
