(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    424769,      17493]
NotebookOptionsPosition[    417993,      17289]
NotebookOutlinePosition[    418386,      17306]
CellTagsIndexPosition[    418343,      17303]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["6.6 The Theorems of Morera and Liouville and \
Extensions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.532709395921875*^9, 3.5327093966875*^9}}],

Cell[TextData[{
 "\tIn this section we investigate some of the qualitative properties of \
analytic and harmonic functions.  Our first result shows that the existence \
of an antiderivative for a continuous function is equivalent to the statement \
that the integral of ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is independent of the path of integration.  This result stated in a form \
that will serve as a converse to the Cauchy-Goursat theorem. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Theorem 6.13 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Morera's Theorem",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/MorerasTheorem.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " be a continuous function in a simply connected domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ".  If  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Integral]", "C"], " ", 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}], 
     RowBox[{"\[DifferentialD]", "z"}]}]}], "  ", "=", "  ", "0"}]]],
 "  for every closed contour in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ", then ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.13 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tCauchy's integral formula show how the value ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    SubscriptBox["z", "0"], ")"}]}]]],
 " can be represented by a certain contour integral.  If we choose the \
contour of integration ",
 StyleBox["C",
  FontFamily->"Courier New"],
 " to be a circle with center  ",
 Cell[BoxData[
  SubscriptBox["z", "0"]]],
 ",  then we can show that the value ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    SubscriptBox["z", "0"], ")"}]}]]],
 " is the integral average of the values of ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " at points  z  on the circle ",
 StyleBox["C",
  FontFamily->"Courier New"],
 ". "
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 6.14 (Gauss's Mean Value Theorem).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic in a simply connected domain  ",
 StyleBox["D",
  FontFamily->"Courier New"],
 "  that contains the circle  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"C", ":", 
    RowBox[{"|", 
     RowBox[{"z", "-", 
      SubscriptBox["z", "0"]}], "|"}]}], "=", "R"}]]],
 ",  then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Pi]"}]], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", " ", "\[Pi]"}]], " ", 
     RowBox[{"f", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["z", "0"], "+", 
        RowBox[{"R", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}]}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.14 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell["\<\
\tWe now prove an important result concerning the modulus of an analytic \
function.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Theorem 6.15 (Maximum Modulus Principle).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " be analytic and nonconstant in the bounded domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ".  Then  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"|", 
    StyleBox[
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}],
     FontFamily->"Courier New"], " ", "|"}]}]]],
 "  does not attain a maximum value at any point ",
 Cell[BoxData[
  SubscriptBox["z", "0"]]],
 " in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.15 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell["\<\
\tWe sometimes state the maximum modulus principle in the following form.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Theorem 6.16 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Maximum Modulus Principle",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/MaximumModulusPrinciple.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " be analytic and nonconstant in the bounded domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ".  If  ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is continuous on the closed region ",
 StyleBox["R",
  FontFamily->"Courier New"],
 " that consists of ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " and all of its boundary points ",
 StyleBox["B",
  FontFamily->"Courier New"],
 ", then ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "|"}]]],
 " assumes its maximum value, and does so only at point(s) ",
 Cell[BoxData[
  SubscriptBox["z", "0"]]],
 " on the boundary ",
 StyleBox["B",
  FontFamily->"Courier New"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.16 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 6.26.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"a", " ", "z"}], " ", "+", " ", "b"}]}]]],
 ".  If we set our domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " to be  ",
 Cell[BoxData[
  RowBox[{"D", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", " ", "1"}]}]}]]],
 ",  then ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is continuous on the closed region  ",
 Cell[BoxData[
  RowBox[{"R", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"\[LessEqual]", " ", "1"}]}]}]]],
 ".  Prove that  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["max", 
     RowBox[{"|", "z", "|", " ", 
      RowBox[{"\[LessEqual]", " ", "1"}]}]], 
    RowBox[{"|", 
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], "|"}]}], " ", "=", " ", 
   RowBox[{"|", "a", "|", 
    RowBox[{"+", 
     RowBox[{"|", "b", "|"}]}]}]}]]],
 ",  \n\nand this value is assumed by ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " at a point  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], "=", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", 
     SubscriptBox["\[Theta]", "0"]}]]}]]],
 "  on the boundary of ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 0 0.206011 [
[.125 -0.0125 -15.7188 -20.125 ]
[.125 -0.0125 15.7188 0 ]
[.25 -0.0125 -11.4063 -18.1875 ]
[.25 -0.0125 11.4063 0 ]
[.375 -0.0125 -11.4063 -18.1875 ]
[.375 -0.0125 11.4063 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -8.09375 -18.1875 ]
[.625 -0.0125 8.09375 0 ]
[.75 -0.0125 -8.09375 -18.1875 ]
[.75 -0.0125 8.09375 0 ]
[.875 -0.0125 -12.4063 -20.125 ]
[.875 -0.0125 12.4063 0 ]
[1 -0.0125 -5 -12.5625 ]
[1 -0.0125 5 0 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -76.7188 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
81.313 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 17.063 moveto
(\\200\\200\\200\\200) show
79.875 17.063 moveto
(\\200\\200) show
84.125 17.063 moveto
(\\200) show
86.313 17.063 moveto
(\\200) show
77.000 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -73.4063 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(0.5)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(1)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.5)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(2.5)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3)] -0.0125 .61803 1 0 Mshowa
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .41202 m
.04057 .46105 L
.08481 .50597 L
.12636 .53928 L
.16632 .56267 L
.18687 .57127 L
.1983 .57502 L
.20885 .57783 L
.21958 .58003 L
.22523 .58092 L
.23122 .58167 L
.23373 .58193 L
.23642 .58216 L
.23875 .58232 L
.24129 .58247 L
.24283 .58254 L
.24425 .58259 L
.24562 .58263 L
.24632 .58265 L
.24707 .58266 L
.24782 .58267 L
.2485 .58268 L
.24985 .58269 L
.25108 .58268 L
.25237 .58267 L
.25365 .58265 L
.25437 .58263 L
.25504 .58261 L
.25758 .58252 L
.25988 .58241 L
.26232 .58225 L
.26739 .58182 L
.27299 .58117 L
.28292 .57957 L
.29224 .57756 L
.31343 .57116 L
.33286 .56306 L
.37447 .53871 L
.41448 .50661 L
.45707 .46368 L
.49807 .41452 L
.54164 .35476 L
.58362 .29089 L
.62401 .22466 L
.66698 .15026 L
.70835 .07603 L
.72914 .03816 L
.73822 .02155 L
.74302 .01277 L
.74565 .00795 L
Mistroke
.74813 .00342 L
.7495 .00091 L
.75027 .0005 L
.75098 .0018 L
.75357 .00653 L
.75861 .01575 L
.76855 .03394 L
.79049 .07392 L
.832 .14846 L
.87193 .21778 L
.91443 .28779 L
.95534 .35035 L
.99882 .4105 L
1 .41202 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3, 0, 0, 0}}],
 "   ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.27641 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.172612 1.37507 1.06252e-016 1.37507 [
[.03033 .1209 -5.83184 -9 ]
[.03033 .1209 6.16816 0 ]
[.17801 .08842 -11.7657 -9 ]
[.17801 .08842 12.2343 0 ]
[.33163 .05463 -2.96807 -9 ]
[.33163 .05463 3.03193 0 ]
[.49154 .01946 -8.98776 -9 ]
[.49154 .01946 9.01224 0 ]
[.33254 -0.03131 -4.94679 -12.5625 ]
[.33254 -0.03131 5.05321 0 ]
[.82631 .10482 -3.05408 -9 ]
[.82631 .10482 2.94592 0 ]
[.97297 .21122 -3.07906 -9 ]
[.97297 .21122 2.92094 0 ]
[.82476 .01889 -5.09013 -12.5625 ]
[.82476 .01889 4.90987 0 ]
[.99896 .54961 0 -5.15702 ]
[.99896 .54961 6 3.84298 ]
[1.0079 .88623 0 -4.9777 ]
[1.0079 .88623 6 4.0223 ]
[1.01715 1.23588 0 -4.79184 ]
[1.01715 1.23588 6 4.20816 ]
[1.08865 .70557 0 -7.0743 ]
[1.08865 .70557 10 5.4882 ]
[ 0 0 0 0 ]
[ 1 1.27641 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02985 .13808 m
.6583 0 L
s
.02985 .13808 m
.02961 .14667 L
s
[(-1)] .03033 .1209 -0.02803 1 Mshowa
.17768 .1056 m
.17751 .1142 L
s
[(-0.5)] .17801 .08842 -0.01952 1 Mshowa
.33144 .07182 m
.33135 .08041 L
s
[(0)] .33163 .05463 -0.01064 1 Mshowa
.49152 .03665 m
.49151 .04524 L
s
[(0.5)] .49154 .01946 -0.00136 1 Mshowa
gsave
.33254 -0.03131 -65.9468 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.6583 0 m
.97342 .2284 L
s
.82662 .122 m
.82678 .13059 L
s
[(0)] .82631 .10482 .01803 1 Mshowa
.97342 .2284 m
.97365 .237 L
s
[(1)] .97297 .21122 .02635 1 Mshowa
gsave
.82476 .01889 -66.0901 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.97342 .2284 m
1 1.23699 L
s
.98195 .55209 m
.97345 .55333 L
s
[(1)] .99896 .54961 -1 .146 Mshowa
.9908 .88805 m
.98226 .88896 L
s
[(2)] 1.0079 .88623 -1 .10615 Mshowa
1 1.23699 m
.99142 1.23755 L
s
[(3)] 1.01715 1.23588 -1 .06485 Mshowa
gsave
1.08865 .70557 -61 -11.0743 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.02985 .13808 m
0 1.20318 L
s
0 1.20318 m
.39212 1.27641 L
s
.39212 1.27641 m
.39839 .33448 L
s
.39839 .33448 m
.02985 .13808 L
s
.6583 0 m
.97342 .2284 L
s
.97342 .2284 m
1 1.23699 L
s
1 1.23699 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.02985 .13808 m
0 1.20318 L
s
0 1.20318 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.6583 0 m
.02985 .13808 L
s
.39839 .33448 m
.97342 .2284 L
s
.97342 .2284 m
1 1.23699 L
s
1 1.23699 m
.39212 1.27641 L
s
.39212 1.27641 m
.39839 .33448 L
s
0 0 m
1 0 L
1 1.27641 L
0 1.27641 L
closepath
clip
newpath
.5 Mabswid
.61413 .36563 m .62436 .36685 L .56982 .44694 L p .92 1 .898 r
F P
0 g
s
.66095 .31783 m .67578 .28331 L .62436 .36685 L p 0 1 .161 r
F P
0 g
s
.62436 .36685 m .61413 .36563 L .66095 .31783 L p 0 1 .161 r
F P
0 g
s
.67578 .28331 m .66095 .31783 L .70477 .3497 L p .822 1 .491 r
F P
0 g
s
.70477 .3497 m .7246 .34927 L .67578 .28331 L p .822 1 .491 r
F P
0 g
s
.56467 .43618 m .56982 .44694 L .51348 .52337 L p .915 1 .905 r
F P
0 g
s
.56982 .44694 m .56467 .43618 L .61413 .36563 L p .92 1 .898 r
F P
0 g
s
.51361 .50696 m .51348 .52337 L .45669 .59594 L p .918 1 .902 r
F P
0 g
s
.51348 .52337 m .51361 .50696 L .56467 .43618 L p .915 1 .905 r
F P
0 g
s
.60384 .38274 m .61413 .36563 L .56467 .43618 L p 0 1 .1 r
F P
0 g
s
.61413 .36563 m .60384 .38274 L .64587 .35296 L p .267 1 .401 r
F P
0 g
s
.64587 .35296 m .66095 .31783 L .61413 .36563 L p .267 1 .401 r
F P
0 g
s
.55949 .43778 m .56467 .43618 L .51361 .50696 L p .815 1 .755 r
F P
0 g
s
.56467 .43618 m .55949 .43778 L .60384 .38274 L p 0 1 .1 r
F P
0 g
s
.66095 .31783 m .64587 .35296 L .68488 .36865 L p .699 1 .55 r
F P
0 g
s
.68488 .36865 m .70477 .3497 L .66095 .31783 L p .699 1 .55 r
F P
0 g
s
.46218 .57516 m .45669 .59594 L .40085 .66453 L p .918 1 .89 r
F P
0 g
s
.45669 .59594 m .46218 .57516 L .51361 .50696 L p .918 1 .902 r
F P
0 g
s
.51375 .49914 m .51361 .50696 L .46218 .57516 L p .862 1 .814 r
F P
0 g
s
.51361 .50696 m .51375 .49914 L .55949 .43778 L p .815 1 .755 r
F P
0 g
s
.7246 .34927 m .70477 .3497 L .74424 .40601 L p .827 1 .457 r
F P
0 g
s
.74424 .40601 m .76854 .41384 L .7246 .34927 L p .827 1 .457 r
F P
0 g
s
.59341 .40895 m .60384 .38274 L .55949 .43778 L p .096 1 .27 r
F P
0 g
s
.60384 .38274 m .59341 .40895 L .63052 .38872 L p .409 1 .479 r
F P
0 g
s
.63052 .38872 m .64587 .35296 L .60384 .38274 L p .409 1 .479 r
F P
0 g
s
.55425 .44976 m .55949 .43778 L .51375 .49914 L p 0 1 .1 r
F P
0 g
s
.55949 .43778 m .55425 .44976 L .59341 .40895 L p .096 1 .27 r
F P
0 g
s
.40085 .66453 m .41166 .64001 L .46218 .57516 L p .918 1 .89 r
F P
0 g
s
.46772 .56067 m .46218 .57516 L .41166 .64001 L p .852 1 .804 r
F P
0 g
s
.46218 .57516 m .46772 .56067 L .51375 .49914 L p .862 1 .814 r
F P
0 g
s
.41166 .64001 m .40085 .66453 L .34735 .72902 L p .903 1 .861 r
F P
0 g
s
.64587 .35296 m .63052 .38872 L .66478 .39676 L p .636 1 .563 r
F P
0 g
s
.66478 .39676 m .68488 .36865 L .64587 .35296 L p .636 1 .563 r
F P
0 g
s
.70477 .3497 m .68488 .36865 L .71986 .41085 L p .771 1 .552 r
F P
0 g
s
.71986 .41085 m .74424 .40601 L .70477 .3497 L p .771 1 .552 r
F P
0 g
s
.51389 .49992 m .51375 .49914 L .46772 .56067 L p 0 1 .1 r
F P
0 g
s
.51375 .49914 m .51389 .49992 L .55425 .44976 L p 0 1 .1 r
F P
0 g
s
.41166 .64001 m .42256 .62025 L .46772 .56067 L p .852 1 .804 r
F P
0 g
s
.47332 .55297 m .46772 .56067 L .42256 .62025 L p .58 1 .542 r
F P
0 g
s
.46772 .56067 m .47332 .55297 L .51389 .49992 L p 0 1 .1 r
F P
0 g
s
.34735 .72902 m .36333 .70114 L .41166 .64001 L p .903 1 .861 r
F P
0 g
s
.42256 .62025 m .41166 .64001 L .36333 .70114 L p .807 1 .757 r
F P
0 g
s
.54893 .4693 m .55425 .44976 L .51389 .49992 L p .112 1 .267 r
F P
0 g
s
.55425 .44976 m .54893 .4693 L .58282 .43953 L p .297 1 .41 r
F P
0 g
s
.58282 .43953 m .59341 .40895 L .55425 .44976 L p .297 1 .41 r
F P
0 g
s
.59341 .40895 m .58282 .43953 L .6149 .42512 L p .466 1 .509 r
F P
0 g
s
.6149 .42512 m .63052 .38872 L .59341 .40895 L p .466 1 .509 r
F P
0 g
s
.68488 .36865 m .66478 .39676 L .69533 .42626 L p .72 1 .578 r
F P
0 g
s
.69533 .42626 m .71986 .41085 L .68488 .36865 L p .72 1 .578 r
F P
0 g
s
.76854 .41384 m .74424 .40601 L .778 .4646 L p .819 1 .468 r
F P
0 g
s
.778 .4646 m .80627 .47706 L .76854 .41384 L p .819 1 .468 r
F P
0 g
s
.51403 .50847 m .51389 .49992 L .47332 .55297 L p 0 1 .117 r
F P
0 g
s
.51389 .49992 m .51403 .50847 L .54893 .4693 L p .112 1 .267 r
F P
0 g
s
.36333 .70114 m .34735 .72902 L .29759 .78927 L p .851 1 .799 r
F P
0 g
s
.63052 .38872 m .6149 .42512 L .6444 .42924 L p .604 1 .564 r
F P
0 g
s
.6444 .42924 m .66478 .39676 L .63052 .38872 L p .604 1 .564 r
F P
0 g
s
.36333 .70114 m .37945 .67696 L .42256 .62025 L p .807 1 .757 r
F P
0 g
s
.43358 .60585 m .42256 .62025 L .37945 .67696 L p 0 1 .1 r
F P
0 g
s
.42256 .62025 m .43358 .60585 L .47332 .55297 L p .58 1 .542 r
F P
0 g
s
.47899 .55215 m .47332 .55297 L .43358 .60585 L p 0 1 .1 r
F P
0 g
s
.47332 .55297 m .47899 .55215 L .51403 .50847 L p 0 1 .117 r
F P
0 g
s
.74424 .40601 m .71986 .41085 L .74967 .46111 L p .779 1 .54 r
F P
0 g
s
.74967 .46111 m .778 .4646 L .74424 .40601 L p .779 1 .54 r
F P
0 g
s
.29759 .78927 m .3185 .75833 L .36333 .70114 L p .851 1 .799 r
F P
0 g
s
.37945 .67696 m .36333 .70114 L .3185 .75833 L p .717 1 .668 r
F P
0 g
s
.54352 .49405 m .54893 .4693 L .51403 .50847 L p .291 1 .399 r
F P
0 g
s
.54893 .4693 m .54352 .49405 L .57203 .47261 L p .392 1 .469 r
F P
0 g
s
.57203 .47261 m .58282 .43953 L .54893 .4693 L p .392 1 .469 r
F P
0 g
s
.66478 .39676 m .6444 .42924 L .67056 .44932 L p .678 1 .584 r
F P
0 g
s
.67056 .44932 m .69533 .42626 L .66478 .39676 L p .678 1 .584 r
F P
0 g
s
.58282 .43953 m .57203 .47261 L .59899 .46217 L p .495 1 .524 r
F P
0 g
s
.59899 .46217 m .6149 .42512 L .58282 .43953 L p .495 1 .524 r
F P
0 g
s
.51417 .52349 m .51403 .50847 L .47899 .55215 L p .196 1 .323 r
F P
0 g
s
.51403 .50847 m .51417 .52349 L .54352 .49405 L p .291 1 .399 r
F P
0 g
s
.71986 .41085 m .69533 .42626 L .72122 .46652 L p .741 1 .573 r
F P
0 g
s
.72122 .46652 m .74967 .46111 L .71986 .41085 L p .741 1 .573 r
F P
0 g
s
.37945 .67696 m .39571 .65702 L .43358 .60585 L p 0 1 .1 r
F P
0 g
s
.44472 .59722 m .43358 .60585 L .39571 .65702 L p 0 1 .1 r
F P
0 g
s
.43358 .60585 m .44472 .59722 L .47899 .55215 L p 0 1 .1 r
F P
0 g
s
.6149 .42512 m .59899 .46217 L .6237 .46417 L p .585 1 .561 r
F P
0 g
s
.6237 .46417 m .6444 .42924 L .6149 .42512 L p .585 1 .561 r
F P
0 g
s
.3185 .75833 m .33955 .73028 L .37945 .67696 L p .717 1 .668 r
F P
0 g
s
.39571 .65702 m .37945 .67696 L .33955 .73028 L p 0 1 .1 r
F P
0 g
s
.3185 .75833 m .29759 .78927 L .253 .84515 L p .737 1 .683 r
F P
0 g
s
.48474 .5578 m .47899 .55215 L .44472 .59722 L p .12 1 .257 r
F P
0 g
s
.47899 .55215 m .48474 .5578 L .51417 .52349 L p .196 1 .323 r
F P
0 g
s
.80627 .47706 m .778 .4646 L .80487 .52284 L p .806 1 .488 r
F P
0 g
s
.80487 .52284 m .83649 .53892 L .80627 .47706 L p .806 1 .488 r
F P
0 g
s
.6444 .42924 m .6237 .46417 L .64551 .47761 L p .644 1 .582 r
F P
0 g
s
.64551 .47761 m .67056 .44932 L .6444 .42924 L p .644 1 .582 r
F P
0 g
s
.69533 .42626 m .67056 .44932 L .6926 .47989 L p .706 1 .586 r
F P
0 g
s
.6926 .47989 m .72122 .46652 L .69533 .42626 L p .706 1 .586 r
F P
0 g
s
.253 .84515 m .27844 .81136 L .3185 .75833 L p .737 1 .683 r
F P
0 g
s
.33955 .73028 m .3185 .75833 L .27844 .81136 L p .572 1 .532 r
F P
0 g
s
.53802 .52246 m .54352 .49405 L .51417 .52349 L p .385 1 .463 r
F P
0 g
s
.54352 .49405 m .53802 .52246 L .56105 .50737 L p .446 1 .5 r
F P
0 g
s
.56105 .50737 m .57203 .47261 L .54352 .49405 L p .446 1 .5 r
F P
0 g
s
.39571 .65702 m .41213 .64181 L .44472 .59722 L p 0 1 .1 r
F P
0 g
s
.45599 .59447 m .44472 .59722 L .41213 .64181 L p .075 1 .216 r
F P
0 g
s
.44472 .59722 m .45599 .59447 L .48474 .5578 L p .12 1 .257 r
F P
0 g
s
.33955 .73028 m .36076 .7056 L .39571 .65702 L p 0 1 .1 r
F P
0 g
s
.41213 .64181 m .39571 .65702 L .36076 .7056 L p 0 1 .1 r
F P
0 g
s
.57203 .47261 m .56105 .50737 L .58279 .4999 L p .512 1 .533 r
F P
0 g
s
.58279 .4999 m .59899 .46217 L .57203 .47261 L p .512 1 .533 r
F P
0 g
s
.51432 .54369 m .51417 .52349 L .48474 .5578 L p .332 1 .424 r
F P
0 g
s
.51417 .52349 m .51432 .54369 L .53802 .52246 L p .385 1 .463 r
F P
0 g
s
.778 .4646 m .74967 .46111 L .77324 .5135 L p .776 1 .538 r
F P
0 g
s
.77324 .5135 m .80487 .52284 L .778 .4646 L p .776 1 .538 r
F P
0 g
s
.59899 .46217 m .58279 .4999 L .60267 .50074 L p .573 1 .559 r
F P
0 g
s
.60267 .50074 m .6237 .46417 L .59899 .46217 L p .573 1 .559 r
F P
0 g
s
.49057 .56927 m .48474 .5578 L .45599 .59447 L p .287 1 .387 r
F P
0 g
s
.48474 .5578 m .49057 .56927 L .51432 .54369 L p .332 1 .424 r
F P
0 g
s
.27844 .81136 m .30402 .77986 L .33955 .73028 L p .572 1 .532 r
F P
0 g
s
.36076 .7056 m .33955 .73028 L .30402 .77986 L p 0 1 .1 r
F P
0 g
s
.74967 .46111 m .72122 .46652 L .74156 .51133 L p .746 1 .567 r
F P
0 g
s
.74156 .51133 m .77324 .5135 L .74967 .46111 L p .746 1 .567 r
F P
0 g
s
.67056 .44932 m .64551 .47761 L .66376 .49984 L p .675 1 .589 r
F P
0 g
s
.66376 .49984 m .6926 .47989 L .67056 .44932 L p .675 1 .589 r
F P
0 g
s
.36076 .7056 m .38213 .68477 L .41213 .64181 L p 0 1 .1 r
F P
0 g
s
.42872 .6317 m .41213 .64181 L .38213 .68477 L p .065 1 .206 r
F P
0 g
s
.41213 .64181 m .42872 .6317 L .45599 .59447 L p .075 1 .216 r
F P
0 g
s
.6237 .46417 m .60267 .50074 L .62013 .5095 L p .618 1 .577 r
F P
0 g
s
.62013 .5095 m .64551 .47761 L .6237 .46417 L p .618 1 .577 r
F P
0 g
s
.46741 .59748 m .45599 .59447 L .42872 .6317 L p .255 1 .359 r
F P
0 g
s
.45599 .59447 m .46741 .59748 L .49057 .56927 L p .287 1 .387 r
F P
0 g
s
.27844 .81136 m .253 .84515 L .21494 .89648 L p 0 1 .1 r
F P
0 g
s
.30402 .77986 m .32974 .75105 L .36076 .7056 L p 0 1 .1 r
F P
0 g
s
.38213 .68477 m .36076 .7056 L .32974 .75105 L p 0 1 .1 r
F P
0 g
s
.53242 .55355 m .53802 .52246 L .51432 .54369 L p .443 1 .498 r
F P
0 g
s
.53802 .52246 m .53242 .55355 L .54985 .54343 L p .481 1 .518 r
F P
0 g
s
.54985 .54343 m .56105 .50737 L .53802 .52246 L p .481 1 .518 r
F P
0 g
s
.72122 .46652 m .6926 .47989 L .70978 .51632 L p .716 1 .583 r
F P
0 g
s
.70978 .51632 m .74156 .51133 L .72122 .46652 L p .716 1 .583 r
F P
0 g
s
.56105 .50737 m .54985 .54343 L .56629 .53833 L p .523 1 .538 r
F P
0 g
s
.56629 .53833 m .58279 .4999 L .56105 .50737 L p .523 1 .538 r
F P
0 g
s
.51447 .56796 m .51432 .54369 L .49057 .56927 L p .412 1 .478 r
F P
0 g
s
.51432 .54369 m .51447 .56796 L .53242 .55355 L p .443 1 .498 r
F P
0 g
s
.21494 .89648 m .24441 .86004 L .27844 .81136 L p 0 1 .1 r
F P
0 g
s
.30402 .77986 m .27844 .81136 L .24441 .86004 L p 0 1 .1 r
F P
0 g
s
.58279 .4999 m .56629 .53833 L .58128 .53856 L p .564 1 .556 r
F P
0 g
s
.58128 .53856 m .60267 .50074 L .58279 .4999 L p .564 1 .556 r
F P
0 g
s
.4965 .58574 m .49057 .56927 L .46741 .59748 L p .386 1 .459 r
F P
0 g
s
.49057 .56927 m .4965 .58574 L .51447 .56796 L p .412 1 .478 r
F P
0 g
s
.38213 .68477 m .40369 .66824 L .42872 .6317 L p .065 1 .206 r
F P
0 g
s
.4455 .62689 m .42872 .6317 L .40369 .66824 L p .238 1 .342 r
F P
0 g
s
.42872 .6317 m .4455 .62689 L .46741 .59748 L p .255 1 .359 r
F P
0 g
s
.64551 .47761 m .62013 .5095 L .63465 .52497 L p .646 1 .586 r
F P
0 g
s
.63465 .52497 m .66376 .49984 L .64551 .47761 L p .646 1 .586 r
F P
0 g
s
.32974 .75105 m .35561 .72535 L .38213 .68477 L p 0 1 .1 r
F P
0 g
s
.40369 .66824 m .38213 .68477 L .35561 .72535 L p .087 1 .222 r
F P
0 g
s
.83649 .53892 m .80487 .52284 L .8238 .58007 L p .792 1 .509 r
F P
0 g
s
.8238 .58007 m .858 .59939 L .83649 .53892 L p .792 1 .509 r
F P
0 g
s
.6926 .47989 m .66376 .49984 L .67787 .52798 L p .688 1 .59 r
F P
0 g
s
.67787 .52798 m .70978 .51632 L .6926 .47989 L p .688 1 .59 r
F P
0 g
s
.24441 .86004 m .27398 .82542 L .30402 .77986 L p 0 1 .1 r
F P
0 g
s
.32974 .75105 m .30402 .77986 L .27398 .82542 L p 0 1 .1 r
F P
0 g
s
.60267 .50074 m .58128 .53856 L .5944 .544 L p .597 1 .571 r
F P
0 g
s
.5944 .544 m .62013 .5095 L .60267 .50074 L p .597 1 .571 r
F P
0 g
s
.47901 .60586 m .46741 .59748 L .4455 .62689 L p .366 1 .442 r
F P
0 g
s
.46741 .59748 m .47901 .60586 L .4965 .58574 L p .386 1 .459 r
F P
0 g
s
.80487 .52284 m .77324 .5135 L .78966 .56602 L p .768 1 .542 r
F P
0 g
s
.78966 .56602 m .8238 .58007 L .80487 .52284 L p .768 1 .542 r
F P
0 g
s
.27398 .82542 m .30364 .79295 L .32974 .75105 L p 0 1 .1 r
F P
0 g
s
.35561 .72535 m .32974 .75105 L .30364 .79295 L p 0 1 .136 r
F P
0 g
s
.77324 .5135 m .74156 .51133 L .75556 .55777 L p .743 1 .565 r
F P
0 g
s
.75556 .55777 m .78966 .56602 L .77324 .5135 L p .743 1 .565 r
F P
0 g
s
.35561 .72535 m .38165 .70319 L .40369 .66824 L p .087 1 .222 r
F P
0 g
s
.42545 .65635 m .40369 .66824 L .38165 .70319 L p .238 1 .341 r
F P
0 g
s
.40369 .66824 m .42545 .65635 L .4455 .62689 L p .238 1 .342 r
F P
0 g
s
.5267 .58672 m .53242 .55355 L .51447 .56796 L p .482 1 .52 r
F P
0 g
s
.53242 .55355 m .5267 .58672 L .53844 .58062 L p .505 1 .53 r
F P
0 g
s
.53844 .58062 m .54985 .54343 L .53242 .55355 L p .505 1 .53 r
F P
0 g
s
.46249 .62736 m .4455 .62689 L .42545 .65635 L p .353 1 .429 r
F P
0 g
s
.4455 .62689 m .46249 .62736 L .47901 .60586 L p .366 1 .442 r
F P
0 g
s
.51462 .59548 m .51447 .56796 L .4965 .58574 L p .464 1 .51 r
F P
0 g
s
.51447 .56796 m .51462 .59548 L .5267 .58672 L p .482 1 .52 r
F P
0 g
s
.66376 .49984 m .63465 .52497 L .64578 .54554 L p .661 1 .59 r
F P
0 g
s
.64578 .54554 m .67787 .52798 L .66376 .49984 L p .661 1 .59 r
F P
0 g
s
.54985 .54343 m .53844 .58062 L .54949 .57747 L p .531 1 .542 r
F P
0 g
s
.54949 .57747 m .56629 .53833 L .54985 .54343 L p .531 1 .542 r
F P
0 g
s
.62013 .5095 m .5944 .544 L .60524 .55411 L p .62 1 .581 r
F P
0 g
s
.60524 .55411 m .63465 .52497 L .62013 .5095 L p .62 1 .581 r
F P
0 g
s
.50253 .60645 m .4965 .58574 L .47901 .60586 L p .449 1 .5 r
F P
0 g
s
.4965 .58574 m .50253 .60645 L .51462 .59548 L p .464 1 .51 r
F P
0 g
s
.74156 .51133 m .70978 .51632 L .72146 .55565 L p .718 1 .58 r
F P
0 g
s
.72146 .55565 m .75556 .55777 L .74156 .51133 L p .718 1 .58 r
F P
0 g
s
.56629 .53833 m .54949 .57747 L .55954 .57744 L p .557 1 .554 r
F P
0 g
s
.55954 .57744 m .58128 .53856 L .56629 .53833 L p .557 1 .554 r
F P
0 g
s
.30364 .79295 m .3334 .76299 L .35561 .72535 L p 0 1 .136 r
F P
0 g
s
.38165 .70319 m .35561 .72535 L .3334 .76299 L p .13 1 .257 r
F P
0 g
s
.24441 .86004 m .21494 .89648 L .18474 .94308 L p 0 1 .1 r
F P
0 g
s
.49078 .61911 m .47901 .60586 L .46249 .62736 L p .439 1 .492 r
F P
0 g
s
.47901 .60586 m .49078 .61911 L .50253 .60645 L p .449 1 .5 r
F P
0 g
s
.58128 .53856 m .55954 .57744 L .5683 .58048 L p .58 1 .565 r
F P
0 g
s
.5683 .58048 m .5944 .544 L .58128 .53856 L p .58 1 .565 r
F P
0 g
s
.38165 .70319 m .40786 .685 L .42545 .65635 L p .238 1 .341 r
F P
0 g
s
.44743 .64937 m .42545 .65635 L .40786 .685 L p .347 1 .422 r
F P
0 g
s
.42545 .65635 m .44743 .64937 L .46249 .62736 L p .353 1 .429 r
F P
0 g
s
.70978 .51632 m .67787 .52798 L .68733 .55969 L p .693 1 .588 r
F P
0 g
s
.68733 .55969 m .72146 .55565 L .70978 .51632 L p .693 1 .588 r
F P
0 g
s
.18474 .94308 m .21759 .90415 L .24441 .86004 L p 0 1 .1 r
F P
0 g
s
.27398 .82542 m .24441 .86004 L .21759 .90415 L p 0 1 .1 r
F P
0 g
s
.63465 .52497 m .60524 .55411 L .61347 .56811 L p .635 1 .586 r
F P
0 g
s
.61347 .56811 m .64578 .54554 L .63465 .52497 L p .635 1 .586 r
F P
0 g
s
.3334 .76299 m .36328 .73591 L .38165 .70319 L p .13 1 .257 r
F P
0 g
s
.40786 .685 m .38165 .70319 L .36328 .73591 L p .254 1 .352 r
F P
0 g
s
.21759 .90415 m .25045 .8667 L .27398 .82542 L p 0 1 .1 r
F P
0 g
s
.30364 .79295 m .27398 .82542 L .25045 .8667 L p 0 1 .117 r
F P
0 g
s
.47971 .63293 m .46249 .62736 L .44743 .64937 L p .431 1 .484 r
F P
0 g
s
.46249 .62736 m .47971 .63293 L .49078 .61911 L p .439 1 .492 r
F P
0 g
s
.5944 .544 m .5683 .58048 L .57549 .5864 L p .598 1 .574 r
F P
0 g
s
.57549 .5864 m .60524 .55411 L .5944 .544 L p .598 1 .574 r
F P
0 g
s
.67787 .52798 m .64578 .54554 L .65313 .56967 L p .667 1 .59 r
F P
0 g
s
.65313 .56967 m .68733 .55969 L .67787 .52798 L p .667 1 .59 r
F P
0 g
s
.25045 .8667 m .28334 .83098 L .30364 .79295 L p 0 1 .117 r
F P
0 g
s
.3334 .76299 m .30364 .79295 L .28334 .83098 L p .075 1 .215 r
F P
0 g
s
.52087 .62161 m .5267 .58672 L .51462 .59548 L p .509 1 .534 r
F P
0 g
s
.5267 .58672 m .52087 .62161 L .5268 .61882 L p .522 1 .539 r
F P
0 g
s
.5268 .61882 m .53844 .58062 L .5267 .58672 L p .522 1 .539 r
F P
0 g
s
.51477 .62563 m .51462 .59548 L .50253 .60645 L p .5 1 .53 r
F P
0 g
s
.51462 .59548 m .51477 .62563 L .52087 .62161 L p .509 1 .534 r
F P
0 g
s
.53844 .58062 m .5268 .61882 L .53237 .61735 L p .537 1 .545 r
F P
0 g
s
.53237 .61735 m .54949 .57747 L .53844 .58062 L p .537 1 .545 r
F P
0 g
s
.36328 .73591 m .39328 .71215 L .40786 .685 L p .254 1 .352 r
F P
0 g
s
.43427 .67115 m .40786 .685 L .39328 .71215 L p .35 1 .423 r
F P
0 g
s
.40786 .685 m .43427 .67115 L .44743 .64937 L p .347 1 .422 r
F P
0 g
s
.46965 .64738 m .44743 .64937 L .43427 .67115 L p .426 1 .478 r
F P
0 g
s
.44743 .64937 m .46965 .64738 L .47971 .63293 L p .431 1 .484 r
F P
0 g
s
.50867 .63071 m .50253 .60645 L .49078 .61911 L p .493 1 .526 r
F P
0 g
s
.50253 .60645 m .50867 .63071 L .51477 .62563 L p .5 1 .53 r
F P
0 g
s
.54949 .57747 m .53237 .61735 L .53742 .61727 L p .552 1 .552 r
F P
0 g
s
.53742 .61727 m .55954 .57744 L .54949 .57747 L p .552 1 .552 r
F P
0 g
s
.28334 .83098 m .31625 .79727 L .3334 .76299 L p .075 1 .215 r
F P
0 g
s
.36328 .73591 m .3334 .76299 L .31625 .79727 L p .185 1 .301 r
F P
0 g
s
.60524 .55411 m .57549 .5864 L .58091 .59485 L p .609 1 .579 r
F P
0 g
s
.58091 .59485 m .61347 .56811 L .60524 .55411 L p .609 1 .579 r
F P
0 g
s
.858 .59939 m .8238 .58007 L .83387 .63597 L p .778 1 .527 r
F P
0 g
s
.83387 .63597 m .86974 .65837 L .858 .59939 L p .778 1 .527 r
F P
0 g
s
.64578 .54554 m .61347 .56811 L .61882 .5851 L p .642 1 .588 r
F P
0 g
s
.61882 .5851 m .65313 .56967 L .64578 .54554 L p .642 1 .588 r
F P
0 g
s
.50275 .63667 m .49078 .61911 L .47971 .63293 L p .489 1 .523 r
F P
0 g
s
.49078 .61911 m .50275 .63667 L .50867 .63071 L p .493 1 .526 r
F P
0 g
s
.8238 .58007 m .78966 .56602 L .79815 .61779 L p .758 1 .549 r
F P
0 g
s
.79815 .61779 m .83387 .63597 L .8238 .58007 L p .758 1 .549 r
F P
0 g
s
.55954 .57744 m .53742 .61727 L .54181 .61856 L p .566 1 .56 r
F P
0 g
s
.54181 .61856 m .5683 .58048 L .55954 .57744 L p .566 1 .56 r
F P
0 g
s
.78966 .56602 m .75556 .55777 L .76257 .60436 L p .737 1 .566 r
F P
0 g
s
.76257 .60436 m .79815 .61779 L .78966 .56602 L p .737 1 .566 r
F P
0 g
s
.31625 .79727 m .34919 .76591 L .36328 .73591 L p .185 1 .301 r
F P
0 g
s
.39328 .71215 m .36328 .73591 L .34919 .76591 L p .28 1 .372 r
F P
0 g
s
.75556 .55777 m .72146 .55565 L .7271 .59608 L p .715 1 .578 r
F P
0 g
s
.7271 .59608 m .76257 .60436 L .75556 .55777 L p .715 1 .578 r
F P
0 g
s
.49718 .64328 m .47971 .63293 L .46965 .64738 L p .486 1 .52 r
F P
0 g
s
.47971 .63293 m .49718 .64328 L .50275 .63667 L p .489 1 .523 r
F P
0 g
s
.39328 .71215 m .42342 .69211 L .43427 .67115 L p .35 1 .423 r
F P
0 g
s
.4609 .66195 m .43427 .67115 L .42342 .69211 L p .424 1 .475 r
F P
0 g
s
.43427 .67115 m .4609 .66195 L .46965 .64738 L p .426 1 .478 r
F P
0 g
s
.5683 .58048 m .54181 .61856 L .54539 .62118 L p .578 1 .566 r
F P
0 g
s
.54539 .62118 m .57549 .5864 L .5683 .58048 L p .578 1 .566 r
F P
0 g
s
.72146 .55565 m .68733 .55969 L .69172 .59326 L p .693 1 .585 r
F P
0 g
s
.69172 .59326 m .7271 .59608 L .72146 .55565 L p .693 1 .585 r
F P
0 g
s
.61347 .56811 m .58091 .59485 L .58437 .60539 L p .616 1 .582 r
F P
0 g
s
.58437 .60539 m .61882 .5851 L .61347 .56811 L p .616 1 .582 r
F P
0 g
s
.34919 .76591 m .38219 .73726 L .39328 .71215 L p .28 1 .372 r
F P
0 g
s
.42342 .69211 m .39328 .71215 L .38219 .73726 L p .36 1 .43 r
F P
0 g
s
.49214 .65032 m .46965 .64738 L .4609 .66195 L p .483 1 .516 r
F P
0 g
s
.46965 .64738 m .49214 .65032 L .49718 .64328 L p .486 1 .52 r
F P
0 g
s
.68733 .55969 m .65313 .56967 L .65638 .596 L p .669 1 .588 r
F P
0 g
s
.65638 .596 m .69172 .59326 L .68733 .55969 L p .669 1 .588 r
F P
0 g
s
.57549 .5864 m .54539 .62118 L .54807 .62501 L p .586 1 .571 r
F P
0 g
s
.54807 .62501 m .58091 .59485 L .57549 .5864 L p .586 1 .571 r
F P
0 g
s
.21759 .90415 m .18474 .94308 L .16361 .98469 L p 0 1 .1 r
F P
0 g
s
.16361 .98469 m .19903 .94345 L .21759 .90415 L p 0 1 .1 r
F P
0 g
s
.25045 .8667 m .21759 .90415 L .19903 .94345 L p 0 1 .156 r
F P
0 g
s
.65313 .56967 m .61882 .5851 L .62107 .60419 L p .645 1 .587 r
F P
0 g
s
.62107 .60419 m .65638 .596 L .65313 .56967 L p .645 1 .587 r
F P
0 g
s
.19903 .94345 m .23436 .90343 L .25045 .8667 L p 0 1 .156 r
F P
0 g
s
.28334 .83098 m .25045 .8667 L .23436 .90343 L p .084 1 .225 r
F P
0 g
s
.42342 .69211 m .45373 .67619 L .4609 .66195 L p .424 1 .475 r
F P
0 g
s
.38219 .73726 m .41524 .71172 L .42342 .69211 L p .36 1 .43 r
F P
0 g
s
.45373 .67619 m .42342 .69211 L .41524 .71172 L p .426 1 .475 r
F P
0 g
s
.48778 .65755 m .4609 .66195 L .45373 .67619 L p .481 1 .513 r
F P
0 g
s
.4609 .66195 m .48778 .65755 L .49214 .65032 L p .483 1 .516 r
F P
0 g
s
.51493 .65798 m .52087 .62161 L .51477 .62563 L closepath p .53 1 .544 r
F P
0 g
s
.51493 .65798 m .5268 .61882 L .52087 .62161 L closepath p .535 1 .545 r
F P
0 g
s
.51493 .65798 m .51477 .62563 L .50867 .63071 L closepath p .527 1 .543 r
F P
0 g
s
.51493 .65798 m .53237 .61735 L .5268 .61882 L closepath p .541 1 .547 r
F P
0 g
s
.23436 .90343 m .26962 .86484 L .28334 .83098 L p .084 1 .225 r
F P
0 g
s
.31625 .79727 m .28334 .83098 L .26962 .86484 L p .167 1 .289 r
F P
0 g
s
.51493 .65798 m .50867 .63071 L .50275 .63667 L closepath p .526 1 .544 r
F P
0 g
s
.51493 .65798 m .53742 .61727 L .53237 .61735 L closepath p .548 1 .551 r
F P
0 g
s
.58091 .59485 m .54807 .62501 L .54975 .62989 L p .591 1 .573 r
F P
0 g
s
.54975 .62989 m .58437 .60539 L .58091 .59485 L p .591 1 .573 r
F P
0 g
s
.51493 .65798 m .50275 .63667 L .49718 .64328 L closepath p .526 1 .544 r
F P
0 g
s
.26962 .86484 m .3048 .82787 L .31625 .79727 L p .167 1 .289 r
F P
0 g
s
.34919 .76591 m .31625 .79727 L .3048 .82787 L p .244 1 .347 r
F P
0 g
s
.51493 .65798 m .54181 .61856 L .53742 .61727 L closepath p .555 1 .555 r
F P
0 g
s
.61882 .5851 m .58437 .60539 L .58575 .61755 L p .62 1 .582 r
F P
0 g
s
.58575 .61755 m .62107 .60419 L .61882 .5851 L p .62 1 .582 r
F P
0 g
s
.51493 .65798 m .49718 .64328 L .49214 .65032 L closepath p .526 1 .543 r
F P
0 g
s
.3048 .82787 m .33992 .7928 L .34919 .76591 L p .244 1 .347 r
F P
0 g
s
.38219 .73726 m .34919 .76591 L .33992 .7928 L p .314 1 .398 r
F P
0 g
s
.51493 .65798 m .54539 .62118 L .54181 .61856 L closepath p .56 1 .559 r
F P
0 g
s
.45373 .67619 m .48422 .66474 L .48778 .65755 L p .481 1 .513 r
F P
0 g
s
.41524 .71172 m .44836 .68972 L .45373 .67619 L p .426 1 .475 r
F P
0 g
s
.48422 .66474 m .45373 .67619 L .44836 .68972 L p .48 1 .51 r
F P
0 g
s
.51493 .65798 m .49214 .65032 L .48778 .65755 L closepath p .526 1 .542 r
F P
0 g
s
.33992 .7928 m .37498 .75992 L .38219 .73726 L p .314 1 .398 r
F P
0 g
s
.41524 .71172 m .38219 .73726 L .37498 .75992 L p .377 1 .442 r
F P
0 g
s
.51493 .65798 m .54807 .62501 L .54539 .62118 L closepath p .563 1 .561 r
F P
0 g
s
.58437 .60539 m .54975 .62989 L .55037 .63565 L p .593 1 .574 r
F P
0 g
s
.55037 .63565 m .58575 .61755 L .58437 .60539 L p .593 1 .574 r
F P
0 g
s
.37498 .75992 m .41 .72958 L .41524 .71172 L p .377 1 .442 r
F P
0 g
s
.44836 .68972 m .41524 .71172 L .41 .72958 L p .433 1 .479 r
F P
0 g
s
.51493 .65798 m .48778 .65755 L .48422 .66474 L closepath p .526 1 .54 r
F P
0 g
s
.51493 .65798 m .54975 .62989 L .54807 .62501 L closepath p .565 1 .563 r
F P
0 g
s
.7271 .59608 m .69172 .59326 L .69077 .62748 L p .69 1 .584 r
F P
0 g
s
.69172 .59326 m .65638 .596 L .65537 .62345 L p .668 1 .586 r
F P
0 g
s
.65537 .62345 m .69077 .62748 L .69172 .59326 L p .668 1 .586 r
F P
0 g
s
.41 .72958 m .44498 .70219 L .44836 .68972 L p .433 1 .479 r
F P
0 g
s
.48159 .67168 m .44836 .68972 L .44498 .70219 L p .481 1 .51 r
F P
0 g
s
.44836 .68972 m .48159 .67168 L .48422 .66474 L p .48 1 .51 r
F P
0 g
s
.51493 .65798 m .48422 .66474 L .48159 .67168 L closepath p .525 1 .537 r
F P
0 g
s
.76257 .60436 m .7271 .59608 L .72634 .6365 L p .71 1 .578 r
F P
0 g
s
.69077 .62748 m .72634 .6365 L .7271 .59608 L p .69 1 .584 r
F P
0 g
s
.65638 .596 m .62107 .60419 L .62012 .62457 L p .645 1 .585 r
F P
0 g
s
.62012 .62457 m .65537 .62345 L .65638 .596 L p .645 1 .585 r
F P
0 g
s
.79815 .61779 m .76257 .60436 L .76211 .65022 L p .729 1 .569 r
F P
0 g
s
.72634 .6365 m .76211 .65022 L .76257 .60436 L p .71 1 .578 r
F P
0 g
s
.62107 .60419 m .58575 .61755 L .58498 .63084 L p .621 1 .581 r
F P
0 g
s
.58498 .63084 m .62012 .62457 L .62107 .60419 L p .621 1 .581 r
F P
0 g
s
.51493 .65798 m .55037 .63565 L .54975 .62989 L closepath p .565 1 .563 r
F P
0 g
s
.83387 .63597 m .79815 .61779 L .79811 .66828 L p .746 1 .557 r
F P
0 g
s
.76211 .65022 m .79811 .66828 L .79815 .61779 L p .729 1 .569 r
F P
0 g
s
.58575 .61755 m .55037 .63565 L .54992 .64207 L p .594 1 .573 r
F P
0 g
s
.54992 .64207 m .58498 .63084 L .58575 .61755 L p .594 1 .573 r
F P
0 g
s
.44498 .70219 m .47995 .67817 L .48159 .67168 L p .481 1 .51 r
F P
0 g
s
.51493 .65798 m .48159 .67168 L .47995 .67817 L closepath p .524 1 .535 r
F P
0 g
s
.86974 .65837 m .83387 .63597 L .83435 .69025 L p .763 1 .542 r
F P
0 g
s
.79811 .66828 m .83435 .69025 L .83387 .63597 L p .746 1 .557 r
F P
0 g
s
.51493 .65798 m .54992 .64207 L .55037 .63565 L closepath p .564 1 .562 r
F P
0 g
s
.83435 .69025 m .87086 .71569 L .86974 .65837 L p .763 1 .542 r
F P
0 g
s
.40791 .74536 m .44371 .71331 L .44498 .70219 L p .443 1 .486 r
F P
0 g
s
.44498 .70219 m .41 .72958 L .40791 .74536 L p .443 1 .486 r
F P
0 g
s
.47995 .67817 m .44498 .70219 L .44371 .71331 L p .484 1 .512 r
F P
0 g
s
.44371 .71331 m .47938 .68404 L .47995 .67817 L p .484 1 .512 r
F P
0 g
s
.51493 .65798 m .47995 .67817 L .47938 .68404 L closepath p .523 1 .533 r
F P
0 g
s
.37196 .77978 m .40791 .74536 L .41 .72958 L p .398 1 .458 r
F P
0 g
s
.41 .72958 m .37498 .75992 L .37196 .77978 L p .398 1 .458 r
F P
0 g
s
.51493 .65798 m .54841 .64895 L .54992 .64207 L closepath p .563 1 .56 r
F P
0 g
s
.51493 .65798 m .54587 .65605 L .54841 .64895 L closepath p .562 1 .558 r
F P
0 g
s
.51493 .65798 m .54237 .66316 L .54587 .65605 L closepath p .561 1 .556 r
F P
0 g
s
.51493 .65798 m .53802 .67008 L .54237 .66316 L closepath p .561 1 .554 r
F P
0 g
s
.51493 .65798 m .53296 .67661 L .53802 .67008 L closepath p .562 1 .553 r
F P
0 g
s
.51493 .65798 m .52733 .68258 L .53296 .67661 L closepath p .562 1 .553 r
F P
0 g
s
.51493 .65798 m .52131 .68783 L .52733 .68258 L closepath p .561 1 .554 r
F P
0 g
s
.51493 .65798 m .51509 .69224 L .52131 .68783 L closepath p .559 1 .554 r
F P
0 g
s
.51493 .65798 m .50886 .69569 L .51509 .69224 L closepath p .557 1 .554 r
F P
0 g
s
.51493 .65798 m .50281 .69809 L .50886 .69569 L closepath p .553 1 .553 r
F P
0 g
s
.51493 .65798 m .49715 .6994 L .50281 .69809 L closepath p .547 1 .551 r
F P
0 g
s
.51493 .65798 m .49203 .69956 L .49715 .6994 L closepath p .542 1 .548 r
F P
0 g
s
.51493 .65798 m .48763 .69859 L .49203 .69956 L closepath p .536 1 .544 r
F P
0 g
s
.51493 .65798 m .48407 .69649 L .48763 .69859 L closepath p .531 1 .54 r
F P
0 g
s
.51493 .65798 m .48146 .69331 L .48407 .69649 L closepath p .526 1 .537 r
F P
0 g
s
.51493 .65798 m .47989 .68913 L .48146 .69331 L closepath p .524 1 .534 r
F P
0 g
s
.51493 .65798 m .47938 .68404 L .47989 .68913 L closepath p .523 1 .533 r
F P
0 g
s
.33585 .81625 m .37196 .77978 L .37498 .75992 L p .351 1 .426 r
F P
0 g
s
.37498 .75992 m .33992 .7928 L .33585 .81625 L p .351 1 .426 r
F P
0 g
s
.58498 .63084 m .54992 .64207 L .54841 .64895 L p .593 1 .572 r
F P
0 g
s
.29957 .85449 m .33585 .81625 L .33992 .7928 L p .301 1 .391 r
F P
0 g
s
.33992 .7928 m .3048 .82787 L .29957 .85449 L p .301 1 .391 r
F P
0 g
s
.26311 .89426 m .29957 .85449 L .3048 .82787 L p .249 1 .353 r
F P
0 g
s
.3048 .82787 m .26962 .86484 L .26311 .89426 L p .249 1 .353 r
F P
0 g
s
.62012 .62457 m .58498 .63084 L .58207 .64477 L p .62 1 .579 r
F P
0 g
s
.54841 .64895 m .58207 .64477 L .58498 .63084 L p .593 1 .572 r
F P
0 g
s
.44461 .72285 m .47989 .68913 L .47938 .68404 L p .49 1 .515 r
F P
0 g
s
.47938 .68404 m .44371 .71331 L .44461 .72285 L p .49 1 .515 r
F P
0 g
s
.22647 .93538 m .26311 .89426 L .26962 .86484 L p .194 1 .313 r
F P
0 g
s
.26962 .86484 m .23436 .90343 L .22647 .93538 L p .194 1 .313 r
F P
0 g
s
.58207 .64477 m .54841 .64895 L .54587 .65605 L p .592 1 .569 r
F P
0 g
s
.65537 .62345 m .62012 .62457 L .61592 .64553 L p .644 1 .583 r
F P
0 g
s
.58207 .64477 m .61592 .64553 L .62012 .62457 L p .62 1 .579 r
F P
0 g
s
.18965 .97767 m .22647 .93538 L .23436 .90343 L p .139 1 .271 r
F P
0 g
s
.23436 .90343 m .19903 .94345 L .18965 .97767 L p .139 1 .271 r
F P
0 g
s
.40909 .75877 m .44461 .72285 L .44371 .71331 L p .456 1 .496 r
F P
0 g
s
.44371 .71331 m .40791 .74536 L .40909 .75877 L p .456 1 .496 r
F P
0 g
s
.44767 .73061 m .48146 .69331 L .47989 .68913 L p .497 1 .521 r
F P
0 g
s
.47989 .68913 m .44461 .72285 L .44767 .73061 L p .497 1 .521 r
F P
0 g
s
.15263 1.02103 m .18965 .97767 L .19903 .94345 L p .083 1 .227 r
F P
0 g
s
.19903 .94345 m .16361 .98469 L .15263 1.02103 L p .083 1 .227 r
F P
0 g
s
.69077 .62748 m .65537 .62345 L .65001 .65115 L p .665 1 .584 r
F P
0 g
s
.61592 .64553 m .65001 .65115 L .65537 .62345 L p .644 1 .583 r
F P
0 g
s
.54587 .65605 m .57707 .65892 L .58207 .64477 L p .592 1 .569 r
F P
0 g
s
.57707 .65892 m .54587 .65605 L .54237 .66316 L p .591 1 .567 r
F P
0 g
s
.45282 .73645 m .48407 .69649 L .48146 .69331 L p .507 1 .527 r
F P
0 g
s
.48146 .69331 m .44767 .73061 L .45282 .73645 L p .507 1 .527 r
F P
0 g
s
.61592 .64553 m .58207 .64477 L .57707 .65892 L p .618 1 .577 r
F P
0 g
s
.3733 .79657 m .40909 .75877 L .40791 .74536 L p .422 1 .475 r
F P
0 g
s
.40791 .74536 m .37196 .77978 L .3733 .79657 L p .422 1 .475 r
F P
0 g
s
.72634 .6365 m .69077 .62748 L .68436 .66144 L p .685 1 .582 r
F P
0 g
s
.65001 .65115 m .68436 .66144 L .69077 .62748 L p .665 1 .584 r
F P
0 g
s
.54237 .66316 m .57014 .67286 L .57707 .65892 L p .591 1 .567 r
F P
0 g
s
.57014 .67286 m .54237 .66316 L .53802 .67008 L p .589 1 .565 r
F P
0 g
s
.45991 .74026 m .48763 .69859 L .48407 .69649 L p .517 1 .534 r
F P
0 g
s
.48407 .69649 m .45282 .73645 L .45991 .74026 L p .517 1 .534 r
F P
0 g
s
.41353 .7696 m .44767 .73061 L .44461 .72285 L p .472 1 .507 r
F P
0 g
s
.44461 .72285 m .40909 .75877 L .41353 .7696 L p .472 1 .507 r
F P
0 g
s
.33724 .83601 m .3733 .79657 L .37196 .77978 L p .388 1 .452 r
F P
0 g
s
.37196 .77978 m .33585 .81625 L .33724 .83601 L p .388 1 .452 r
F P
0 g
s
.53802 .67008 m .56146 .68624 L .57014 .67286 L p .589 1 .565 r
F P
0 g
s
.56146 .68624 m .53802 .67008 L .53296 .67661 L p .587 1 .564 r
F P
0 g
s
.76211 .65022 m .72634 .6365 L .71899 .67609 L p .703 1 .578 r
F P
0 g
s
.68436 .66144 m .71899 .67609 L .72634 .6365 L p .685 1 .582 r
F P
0 g
s
.46874 .74199 m .49203 .69956 L .48763 .69859 L p .528 1 .541 r
F P
0 g
s
.48763 .69859 m .45991 .74026 L .46874 .74199 L p .528 1 .541 r
F P
0 g
s
.65001 .65115 m .61592 .64553 L .60857 .66645 L p .641 1 .581 r
F P
0 g
s
.57707 .65892 m .60857 .66645 L .61592 .64553 L p .618 1 .577 r
F P
0 g
s
.53296 .67661 m .55129 .69873 L .56146 .68624 L p .587 1 .564 r
F P
0 g
s
.55129 .69873 m .53296 .67661 L .52733 .68258 L p .584 1 .563 r
F P
0 g
s
.60857 .66645 m .57707 .65892 L .57014 .67286 L p .615 1 .575 r
F P
0 g
s
.47902 .74161 m .49715 .6994 L .49203 .69956 L p .539 1 .547 r
F P
0 g
s
.49203 .69956 m .46874 .74199 L .47902 .74161 L p .539 1 .547 r
F P
0 g
s
.3009 .87687 m .33724 .83601 L .33585 .81625 L p .353 1 .429 r
F P
0 g
s
.33585 .81625 m .29957 .85449 L .3009 .87687 L p .353 1 .429 r
F P
0 g
s
.52733 .68258 m .53996 .71004 L .55129 .69873 L p .584 1 .563 r
F P
0 g
s
.53996 .71004 m .52733 .68258 L .52131 .68783 L p .58 1 .562 r
F P
0 g
s
.79811 .66828 m .76211 .65022 L .75393 .69476 L p .719 1 .572 r
F P
0 g
s
.71899 .67609 m .75393 .69476 L .76211 .65022 L p .703 1 .578 r
F P
0 g
s
.49045 .73913 m .50281 .69809 L .49715 .6994 L p .55 1 .552 r
F P
0 g
s
.49715 .6994 m .47902 .74161 L .49045 .73913 L p .55 1 .552 r
F P
0 g
s
.42116 .7777 m .45282 .73645 L .44767 .73061 L p .488 1 .518 r
F P
0 g
s
.44767 .73061 m .41353 .7696 L .42116 .7777 L p .488 1 .518 r
F P
0 g
s
.52131 .68783 m .52782 .71993 L .53996 .71004 L p .58 1 .562 r
F P
0 g
s
.52782 .71993 m .52131 .68783 L .51509 .69224 L p .574 1 .56 r
F P
0 g
s
.50266 .73463 m .50886 .69569 L .50281 .69809 L p .559 1 .556 r
F P
0 g
s
.50281 .69809 m .49045 .73913 L .50266 .73463 L p .559 1 .556 r
F P
0 g
s
.37904 .81007 m .41353 .7696 L .40909 .75877 L p .447 1 .492 r
F P
0 g
s
.40909 .75877 m .3733 .79657 L .37904 .81007 L p .447 1 .492 r
F P
0 g
s
.51509 .69224 m .51525 .72818 L .52782 .71993 L p .574 1 .56 r
F P
0 g
s
.51525 .72818 m .51509 .69224 L .50886 .69569 L p .567 1 .558 r
F P
0 g
s
.50886 .69569 m .50266 .73463 L .51525 .72818 L p .567 1 .558 r
F P
0 g
s
.68436 .66144 m .65001 .65115 L .64039 .67839 L p .661 1 .583 r
F P
0 g
s
.60857 .66645 m .64039 .67839 L .65001 .65115 L p .641 1 .581 r
F P
0 g
s
.26428 .919 m .3009 .87687 L .29957 .85449 L p .318 1 .405 r
F P
0 g
s
.29957 .85449 m .26311 .89426 L .26428 .919 L p .318 1 .405 r
F P
0 g
s
.57014 .67286 m .59825 .68679 L .60857 .66645 L p .615 1 .575 r
F P
0 g
s
.59825 .68679 m .57014 .67286 L .56146 .68624 L p .612 1 .573 r
F P
0 g
s
.83435 .69025 m .79811 .66828 L .7892 .71706 L p .734 1 .564 r
F P
0 g
s
.75393 .69476 m .7892 .71706 L .79811 .66828 L p .719 1 .572 r
F P
0 g
s
.43176 .78294 m .45991 .74026 L .45282 .73645 L p .505 1 .528 r
F P
0 g
s
.45282 .73645 m .42116 .7777 L .43176 .78294 L p .505 1 .528 r
F P
0 g
s
.64039 .67839 m .60857 .66645 L .59825 .68679 L p .636 1 .579 r
F P
0 g
s
.22735 .96226 m .26428 .919 L .26311 .89426 L p .284 1 .381 r
F P
0 g
s
.26311 .89426 m .22647 .93538 L .22735 .96226 L p .284 1 .381 r
F P
0 g
s
.34418 .85184 m .37904 .81007 L .3733 .79657 L p .423 1 .477 r
F P
0 g
s
.3733 .79657 m .33724 .83601 L .34418 .85184 L p .423 1 .477 r
F P
0 g
s
.71899 .67609 m .68436 .66144 L .67256 .69444 L p .678 1 .582 r
F P
0 g
s
.64039 .67839 m .67256 .69444 L .68436 .66144 L p .661 1 .583 r
F P
0 g
s
.56146 .68624 m .58525 .70609 L .59825 .68679 L p .612 1 .573 r
F P
0 g
s
.58525 .70609 m .56146 .68624 L .55129 .69873 L p .607 1 .571 r
F P
0 g
s
.87086 .71569 m .83435 .69025 L .82481 .74262 L p .748 1 .555 r
F P
0 g
s
.7892 .71706 m .82481 .74262 L .83435 .69025 L p .734 1 .564 r
F P
0 g
s
.38908 .82011 m .42116 .7777 L .41353 .7696 L p .471 1 .508 r
F P
0 g
s
.41353 .7696 m .37904 .81007 L .38908 .82011 L p .471 1 .508 r
F P
0 g
s
.44502 .78526 m .46874 .74199 L .45991 .74026 L p .522 1 .538 r
F P
0 g
s
.45991 .74026 m .43176 .78294 L .44502 .78526 L p .522 1 .538 r
F P
0 g
s
.19013 1.00655 m .22735 .96226 L .22647 .93538 L p .249 1 .356 r
F P
0 g
s
.22647 .93538 m .18965 .97767 L .19013 1.00655 L p .249 1 .356 r
F P
0 g
s
.55129 .69873 m .56995 .72395 L .58525 .70609 L p .607 1 .571 r
F P
0 g
s
.56995 .72395 m .55129 .69873 L .53996 .71004 L p .602 1 .569 r
F P
0 g
s
.30894 .89479 m .34418 .85184 L .33724 .83601 L p .399 1 .462 r
F P
0 g
s
.33724 .83601 m .3009 .87687 L .30894 .89479 L p .399 1 .462 r
F P
0 g
s
.82481 .74262 m .86078 .77109 L .87086 .71569 L p .748 1 .555 r
F P
0 g
s
.46055 .78464 m .47902 .74161 L .46874 .74199 L p .537 1 .546 r
F P
0 g
s
.46874 .74199 m .44502 .78526 L .46055 .78464 L p .537 1 .546 r
F P
0 g
s
.59825 .68679 m .62674 .70459 L .64039 .67839 L p .636 1 .579 r
F P
0 g
s
.62674 .70459 m .59825 .68679 L .58525 .70609 L p .631 1 .577 r
F P
0 g
s
.67256 .69444 m .64039 .67839 L .62674 .70459 L p .654 1 .581 r
F P
0 g
s
.75393 .69476 m .71899 .67609 L .70509 .71425 L p .694 1 .579 r
F P
0 g
s
.67256 .69444 m .70509 .71425 L .71899 .67609 L p .678 1 .582 r
F P
0 g
s
.15261 1.05179 m .19013 1.00655 L .18965 .97767 L p .215 1 .33 r
F P
0 g
s
.18965 .97767 m .15263 1.02103 L .15261 1.05179 L p .215 1 .33 r
F P
0 g
s
.53996 .71004 m .55284 .74002 L .56995 .72395 L p .602 1 .569 r
F P
0 g
s
.55284 .74002 m .53996 .71004 L .52782 .71993 L p .595 1 .568 r
F P
0 g
s
.47784 .78111 m .49045 .73913 L .47902 .74161 L p .552 1 .553 r
F P
0 g
s
.47902 .74161 m .46055 .78464 L .47784 .78111 L p .552 1 .553 r
F P
0 g
s
.40316 .82657 m .43176 .78294 L .42116 .7777 L p .494 1 .522 r
F P
0 g
s
.42116 .7777 m .38908 .82011 L .40316 .82657 L p .494 1 .522 r
F P
0 g
s
.52782 .71993 m .53446 .75401 L .55284 .74002 L p .595 1 .568 r
F P
0 g
s
.53446 .75401 m .52782 .71993 L .51525 .72818 L p .586 1 .565 r
F P
0 g
s
.35656 .86359 m .38908 .82011 L .37904 .81007 L p .455 1 .499 r
F P
0 g
s
.37904 .81007 m .34418 .85184 L .35656 .86359 L p .455 1 .499 r
F P
0 g
s
.49633 .77474 m .50266 .73463 L .49045 .73913 L p .565 1 .558 r
F P
0 g
s
.49045 .73913 m .47784 .78111 L .49633 .77474 L p .565 1 .558 r
F P
0 g
s
.51525 .72818 m .51541 .76565 L .53446 .75401 L p .586 1 .565 r
F P
0 g
s
.51541 .76565 m .51525 .72818 L .50266 .73463 L p .576 1 .562 r
F P
0 g
s
.50266 .73463 m .49633 .77474 L .51541 .76565 L p .576 1 .562 r
F P
0 g
s
.27332 .93882 m .30894 .89479 L .3009 .87687 L p .377 1 .447 r
F P
0 g
s
.3009 .87687 m .26428 .919 L .27332 .93882 L p .377 1 .447 r
F P
0 g
s
.58525 .70609 m .60942 .72925 L .62674 .70459 L p .631 1 .577 r
F P
0 g
s
.60942 .72925 m .58525 .70609 L .56995 .72395 L p .624 1 .576 r
F P
0 g
s
.7892 .71706 m .75393 .69476 L .73801 .73745 L p .708 1 .575 r
F P
0 g
s
.70509 .71425 m .73801 .73745 L .75393 .69476 L p .694 1 .579 r
F P
0 g
s
.70509 .71425 m .67256 .69444 L .65562 .72593 L p .67 1 .581 r
F P
0 g
s
.62674 .70459 m .65562 .72593 L .67256 .69444 L p .654 1 .581 r
F P
0 g
s
.42089 .82938 m .44502 .78526 L .43176 .78294 L p .516 1 .535 r
F P
0 g
s
.43176 .78294 m .40316 .82657 L .42089 .82938 L p .516 1 .535 r
F P
0 g
s
.65562 .72593 m .62674 .70459 L .60942 .72925 L p .647 1 .58 r
F P
0 g
s
.23731 .98384 m .27332 .93882 L .26428 .919 L p .355 1 .432 r
F P
0 g
s
.26428 .919 m .22735 .96226 L .23731 .98384 L p .355 1 .432 r
F P
0 g
s
.32361 .90808 m .35656 .86359 L .34418 .85184 L p .44 1 .489 r
F P
0 g
s
.34418 .85184 m .30894 .89479 L .32361 .90808 L p .44 1 .489 r
F P
0 g
s
.56995 .72395 m .58895 .75194 L .60942 .72925 L p .624 1 .576 r
F P
0 g
s
.58895 .75194 m .56995 .72395 L .55284 .74002 L p .616 1 .574 r
F P
0 g
s
.3741 .87112 m .40316 .82657 L .38908 .82011 L p .484 1 .517 r
F P
0 g
s
.38908 .82011 m .35656 .86359 L .3741 .87112 L p .484 1 .517 r
F P
0 g
s
.82481 .74262 m .7892 .71706 L .77134 .76372 L p .721 1 .57 r
F P
0 g
s
.73801 .73745 m .77134 .76372 L .7892 .71706 L p .708 1 .575 r
F P
0 g
s
.44171 .82853 m .46055 .78464 L .44502 .78526 L p .536 1 .545 r
F P
0 g
s
.44502 .78526 m .42089 .82938 L .44171 .82853 L p .536 1 .545 r
F P
0 g
s
.73801 .73745 m .70509 .71425 L .68491 .75045 L p .684 1 .58 r
F P
0 g
s
.65562 .72593 m .68491 .75045 L .70509 .71425 L p .67 1 .581 r
F P
0 g
s
.55284 .74002 m .56598 .77226 L .58895 .75194 L p .616 1 .574 r
F P
0 g
s
.56598 .77226 m .55284 .74002 L .53446 .75401 L p .607 1 .572 r
F P
0 g
s
.20089 1.02979 m .23731 .98384 L .22735 .96226 L p .334 1 .418 r
F P
0 g
s
.22735 .96226 m .19013 1.00655 L .20089 1.02979 L p .334 1 .418 r
F P
0 g
s
.46496 .82404 m .47784 .78111 L .46055 .78464 L p .553 1 .554 r
F P
0 g
s
.46055 .78464 m .44171 .82853 L .46496 .82404 L p .553 1 .554 r
F P
0 g
s
.60942 .72925 m .63399 .7554 L .65562 .72593 L p .647 1 .58 r
F P
0 g
s
.63399 .7554 m .60942 .72925 L .58895 .75194 L p .638 1 .579 r
F P
0 g
s
.53446 .75401 m .54125 .7899 L .56598 .77226 L p .607 1 .572 r
F P
0 g
s
.54125 .7899 m .53446 .75401 L .51541 .76565 L p .596 1 .569 r
F P
0 g
s
.86078 .77109 m .82481 .74262 L .80509 .79273 L p .733 1 .565 r
F P
0 g
s
.77134 .76372 m .80509 .79273 L .82481 .74262 L p .721 1 .57 r
F P
0 g
s
.48986 .816 m .49633 .77474 L .47784 .78111 L p .569 1 .56 r
F P
0 g
s
.47784 .78111 m .46496 .82404 L .48986 .816 L p .569 1 .56 r
F P
0 g
s
.2902 .95352 m .32361 .90808 L .30894 .89479 L p .426 1 .481 r
F P
0 g
s
.30894 .89479 m .27332 .93882 L .2902 .95352 L p .426 1 .481 r
F P
0 g
s
.68491 .75045 m .65562 .72593 L .63399 .7554 L p .661 1 .581 r
F P
0 g
s
.39631 .87436 m .42089 .82938 L .40316 .82657 L p .511 1 .532 r
F P
0 g
s
.40316 .82657 m .3741 .87112 L .39631 .87436 L p .511 1 .532 r
F P
0 g
s
.51541 .76565 m .51558 .80456 L .54125 .7899 L p .596 1 .569 r
F P
0 g
s
.51558 .80456 m .51541 .76565 L .49633 .77474 L p .584 1 .565 r
F P
0 g
s
.49633 .77474 m .48986 .816 L .51558 .80456 L p .584 1 .565 r
F P
0 g
s
.34458 .91658 m .3741 .87112 L .35656 .86359 L p .475 1 .512 r
F P
0 g
s
.35656 .86359 m .32361 .90808 L .34458 .91658 L p .475 1 .512 r
F P
0 g
s
.16407 1.07664 m .20089 1.02979 L .19013 1.00655 L p .314 1 .404 r
F P
0 g
s
.19013 1.00655 m .15261 1.05179 L .16407 1.07664 L p .314 1 .404 r
F P
0 g
s
.77134 .76372 m .73801 .73745 L .71464 .77784 L p .696 1 .578 r
F P
0 g
s
.68491 .75045 m .71464 .77784 L .73801 .73745 L p .684 1 .58 r
F P
0 g
s
.58895 .75194 m .6083 .7824 L .63399 .7554 L p .638 1 .579 r
F P
0 g
s
.6083 .7824 m .58895 .75194 L .56598 .77226 L p .629 1 .577 r
F P
0 g
s
.80509 .79273 m .83928 .8242 L .86078 .77109 L p .733 1 .565 r
F P
0 g
s
.42249 .87329 m .44171 .82853 L .42089 .82938 L p .534 1 .544 r
F P
0 g
s
.42089 .82938 m .39631 .87436 L .42249 .87329 L p .534 1 .544 r
F P
0 g
s
.25633 .99988 m .2902 .95352 L .27332 .93882 L p .413 1 .472 r
F P
0 g
s
.27332 .93882 m .23731 .98384 L .25633 .99988 L p .413 1 .472 r
F P
0 g
s
.71464 .77784 m .68491 .75045 L .65897 .78422 L p .673 1 .581 r
F P
0 g
s
.63399 .7554 m .65897 .78422 L .68491 .75045 L p .661 1 .581 r
F P
0 g
s
.65897 .78422 m .63399 .7554 L .6083 .7824 L p .651 1 .581 r
F P
0 g
s
.56598 .77226 m .57938 .80654 L .6083 .7824 L p .629 1 .577 r
F P
0 g
s
.57938 .80654 m .56598 .77226 L .54125 .7899 L p .617 1 .575 r
F P
0 g
s
.45181 .86793 m .46496 .82404 L .44171 .82853 L p .555 1 .554 r
F P
0 g
s
.44171 .82853 m .42249 .87329 L .45181 .86793 L p .555 1 .554 r
F P
0 g
s
.37128 .92021 m .39631 .87436 L .3741 .87112 L p .506 1 .53 r
F P
0 g
s
.3741 .87112 m .34458 .91658 L .37128 .92021 L p .506 1 .53 r
F P
0 g
s
.31457 .96293 m .34458 .91658 L .32361 .90808 L p .467 1 .507 r
F P
0 g
s
.32361 .90808 m .2902 .95352 L .31457 .96293 L p .467 1 .507 r
F P
0 g
s
.80509 .79273 m .77134 .76372 L .74481 .80782 L p .707 1 .576 r
F P
0 g
s
.71464 .77784 m .74481 .80782 L .77134 .76372 L p .696 1 .578 r
F P
0 g
s
.54125 .7899 m .54817 .82745 L .57938 .80654 L p .617 1 .575 r
F P
0 g
s
.54817 .82745 m .54125 .7899 L .51558 .80456 L p .604 1 .572 r
F P
0 g
s
.48326 .85839 m .48986 .816 L .46496 .82404 L p .573 1 .562 r
F P
0 g
s
.46496 .82404 m .45181 .86793 L .48326 .85839 L p .573 1 .562 r
F P
0 g
s
.22198 1.04713 m .25633 .99988 L .23731 .98384 L p .4 1 .464 r
F P
0 g
s
.23731 .98384 m .20089 1.02979 L .22198 1.04713 L p .4 1 .464 r
F P
0 g
s
.51558 .80456 m .51576 .84483 L .54817 .82745 L p .604 1 .572 r
F P
0 g
s
.51576 .84483 m .51558 .80456 L .48986 .816 L p .59 1 .568 r
F P
0 g
s
.48986 .816 m .48326 .85839 L .51576 .84483 L p .59 1 .568 r
F P
0 g
s
.6083 .7824 m .62802 .8151 L .65897 .78422 L p .651 1 .581 r
F P
0 g
s
.62802 .8151 m .6083 .7824 L .57938 .80654 L p .639 1 .579 r
F P
0 g
s
.40289 .91894 m .42249 .87329 L .39631 .87436 L p .533 1 .544 r
F P
0 g
s
.39631 .87436 m .37128 .92021 L .40289 .91894 L p .533 1 .544 r
F P
0 g
s
.74481 .80782 m .71464 .77784 L .68438 .81546 L p .684 1 .581 r
F P
0 g
s
.65897 .78422 m .68438 .81546 L .71464 .77784 L p .673 1 .581 r
F P
0 g
s
.83928 .8242 m .80509 .79273 L .77545 .84014 L p .717 1 .572 r
F P
0 g
s
.74481 .80782 m .77545 .84014 L .80509 .79273 L p .707 1 .576 r
F P
0 g
s
.68438 .81546 m .65897 .78422 L .62802 .8151 L p .661 1 .582 r
F P
0 g
s
.28407 1.01018 m .31457 .96293 L .2902 .95352 L p .459 1 .502 r
F P
0 g
s
.2902 .95352 m .25633 .99988 L .28407 1.01018 L p .459 1 .502 r
F P
0 g
s
.18716 1.09526 m .22198 1.04713 L .20089 1.02979 L p .388 1 .456 r
F P
0 g
s
.20089 1.02979 m .16407 1.07664 L .18716 1.09526 L p .388 1 .456 r
F P
0 g
s
.34579 .96695 m .37128 .92021 L .34458 .91658 L p .502 1 .527 r
F P
0 g
s
.34458 .91658 m .31457 .96293 L .34579 .96695 L p .502 1 .527 r
F P
0 g
s
.57938 .80654 m .59305 .84268 L .62802 .8151 L p .639 1 .579 r
F P
0 g
s
.59305 .84268 m .57938 .80654 L .54817 .82745 L p .626 1 .577 r
F P
0 g
s
.43838 .9128 m .45181 .86793 L .42249 .87329 L p .556 1 .555 r
F P
0 g
s
.42249 .87329 m .40289 .91894 L .43838 .9128 L p .556 1 .555 r
F P
0 g
s
.54817 .82745 m .55525 .86657 L .59305 .84268 L p .626 1 .577 r
F P
0 g
s
.55525 .86657 m .54817 .82745 L .51576 .84483 L p .611 1 .574 r
F P
0 g
s
.77545 .84014 m .80657 .87459 L .83928 .8242 L p .717 1 .572 r
F P
0 g
s
.47651 .9019 m .48326 .85839 L .45181 .86793 L p .577 1 .563 r
F P
0 g
s
.45181 .86793 m .43838 .9128 L .47651 .9019 L p .577 1 .563 r
F P
0 g
s
.77545 .84014 m .74481 .80782 L .71024 .84891 L p .693 1 .579 r
F P
0 g
s
.68438 .81546 m .71024 .84891 L .74481 .80782 L p .684 1 .581 r
F P
0 g
s
.62802 .8151 m .64812 .84985 L .68438 .81546 L p .661 1 .582 r
F P
0 g
s
.64812 .84985 m .62802 .8151 L .59305 .84268 L p .648 1 .581 r
F P
0 g
s
.51576 .84483 m .51594 .88641 L .55525 .86657 L p .611 1 .574 r
F P
0 g
s
.51594 .88641 m .51576 .84483 L .48326 .85839 L p .595 1 .57 r
F P
0 g
s
.48326 .85839 m .47651 .9019 L .51594 .88641 L p .595 1 .57 r
F P
0 g
s
.25307 1.05831 m .28407 1.01018 L .25633 .99988 L p .452 1 .498 r
F P
0 g
s
.25633 .99988 m .22198 1.04713 L .25307 1.05831 L p .452 1 .498 r
F P
0 g
s
.38289 .96553 m .40289 .91894 L .37128 .92021 L p .532 1 .543 r
F P
0 g
s
.37128 .92021 m .34579 .96695 L .38289 .96553 L p .532 1 .543 r
F P
0 g
s
.71024 .84891 m .68438 .81546 L .64812 .84985 L p .67 1 .582 r
F P
0 g
s
.31982 1.0146 m .34579 .96695 L .31457 .96293 L p .498 1 .525 r
F P
0 g
s
.31457 .96293 m .28407 1.01018 L .31982 1.0146 L p .498 1 .525 r
F P
0 g
s
.59305 .84268 m .60702 .88057 L .64812 .84985 L p .648 1 .581 r
F P
0 g
s
.60702 .88057 m .59305 .84268 L .55525 .86657 L p .633 1 .579 r
F P
0 g
s
.42465 .95869 m .43838 .9128 L .40289 .91894 L p .557 1 .555 r
F P
0 g
s
.40289 .91894 m .38289 .96553 L .42465 .95869 L p .557 1 .555 r
F P
0 g
s
.80657 .87459 m .77545 .84014 L .73656 .88438 L p .702 1 .578 r
F P
0 g
s
.71024 .84891 m .73656 .88438 L .77545 .84014 L p .693 1 .579 r
F P
0 g
s
.22154 1.10735 m .25307 1.05831 L .22198 1.04713 L p .446 1 .494 r
F P
0 g
s
.22198 1.04713 m .18716 1.09526 L .22154 1.10735 L p .446 1 .494 r
F P
0 g
s
.55525 .86657 m .56249 .90717 L .60702 .88057 L p .633 1 .579 r
F P
0 g
s
.56249 .90717 m .55525 .86657 L .51594 .88641 L p .617 1 .576 r
F P
0 g
s
.64812 .84985 m .66861 .8865 L .71024 .84891 L p .67 1 .582 r
F P
0 g
s
.66861 .8865 m .64812 .84985 L .60702 .88057 L p .656 1 .582 r
F P
0 g
s
.46961 .94654 m .47651 .9019 L .43838 .9128 L p .58 1 .565 r
F P
0 g
s
.43838 .9128 m .42465 .95869 L .46961 .94654 L p .58 1 .565 r
F P
0 g
s
.73656 .88438 m .71024 .84891 L .66861 .8865 L p .678 1 .582 r
F P
0 g
s
.36248 1.01307 m .38289 .96553 L .34579 .96695 L p .53 1 .543 r
F P
0 g
s
.34579 .96695 m .31982 1.0146 L .36248 1.01307 L p .53 1 .543 r
F P
0 g
s
.29336 1.06317 m .31982 1.0146 L .28407 1.01018 L p .494 1 .523 r
F P
0 g
s
.28407 1.01018 m .25307 1.05831 L .29336 1.06317 L p .494 1 .523 r
F P
0 g
s
.51594 .88641 m .51612 .92928 L .56249 .90717 L p .617 1 .576 r
F P
0 g
s
.51612 .92928 m .51594 .88641 L .47651 .9019 L p .6 1 .571 r
F P
0 g
s
.47651 .9019 m .46961 .94654 L .51612 .92928 L p .6 1 .571 r
F P
0 g
s
.73656 .88438 m .76335 .92172 L .80657 .87459 L p .702 1 .578 r
F P
0 g
s
.60702 .88057 m .62127 .92009 L .66861 .8865 L p .656 1 .582 r
F P
0 g
s
.62127 .92009 m .60702 .88057 L .56249 .90717 L p .64 1 .581 r
F P
0 g
s
.41063 1.0056 m .42465 .95869 L .38289 .96553 L p .558 1 .556 r
F P
0 g
s
.38289 .96553 m .36248 1.01307 L .41063 1.0056 L p .558 1 .556 r
F P
0 g
s
.76335 .92172 m .73656 .88438 L .68951 .92491 L p .686 1 .581 r
F P
0 g
s
.66861 .8865 m .68951 .92491 L .73656 .88438 L p .678 1 .582 r
F P
0 g
s
.2664 1.11269 m .29336 1.06317 L .25307 1.05831 L p .491 1 .521 r
F P
0 g
s
.25307 1.05831 m .22154 1.10735 L .2664 1.11269 L p .491 1 .521 r
F P
0 g
s
.68951 .92491 m .66861 .8865 L .62127 .92009 L p .663 1 .583 r
F P
0 g
s
.34165 1.06159 m .36248 1.01307 L .31982 1.0146 L p .529 1 .542 r
F P
0 g
s
.31982 1.0146 m .29336 1.06317 L .34165 1.06159 L p .529 1 .542 r
F P
0 g
s
.56249 .90717 m .56988 .94922 L .62127 .92009 L p .64 1 .581 r
F P
0 g
s
.56988 .94922 m .56249 .90717 L .51612 .92928 L p .623 1 .578 r
F P
0 g
s
.46255 .99232 m .46961 .94654 L .42465 .95869 L p .582 1 .566 r
F P
0 g
s
.42465 .95869 m .41063 1.0056 L .46255 .99232 L p .582 1 .566 r
F P
0 g
s
.51612 .92928 m .5163 .97342 L .56988 .94922 L p .623 1 .578 r
F P
0 g
s
.5163 .97342 m .51612 .92928 L .46961 .94654 L p .604 1 .573 r
F P
0 g
s
.46961 .94654 m .46255 .99232 L .5163 .97342 L p .604 1 .573 r
F P
0 g
s
.62127 .92009 m .63584 .96119 L .68951 .92491 L p .663 1 .583 r
F P
0 g
s
.63584 .96119 m .62127 .92009 L .56988 .94922 L p .646 1 .582 r
F P
0 g
s
.3963 1.05358 m .41063 1.0056 L .36248 1.01307 L p .559 1 .556 r
F P
0 g
s
.36248 1.01307 m .34165 1.06159 L .3963 1.05358 L p .559 1 .556 r
F P
0 g
s
.68951 .92491 m .71083 .96499 L .76335 .92172 L p .686 1 .581 r
F P
0 g
s
.71083 .96499 m .68951 .92491 L .63584 .96119 L p .669 1 .583 r
F P
0 g
s
.32038 1.11114 m .34165 1.06159 L .29336 1.06317 L p .529 1 .542 r
F P
0 g
s
.29336 1.06317 m .2664 1.11269 L .32038 1.11114 L p .529 1 .542 r
F P
0 g
s
.56988 .94922 m .57744 .99266 L .63584 .96119 L p .646 1 .582 r
F P
0 g
s
.57744 .99266 m .56988 .94922 L .5163 .97342 L p .627 1 .579 r
F P
0 g
s
.45533 1.03925 m .46255 .99232 L .41063 1.0056 L p .585 1 .567 r
F P
0 g
s
.41063 1.0056 m .3963 1.05358 L .45533 1.03925 L p .585 1 .567 r
F P
0 g
s
.5163 .97342 m .51649 1.01883 L .57744 .99266 L p .627 1 .579 r
F P
0 g
s
.51649 1.01883 m .5163 .97342 L .46255 .99232 L p .607 1 .574 r
F P
0 g
s
.46255 .99232 m .45533 1.03925 L .51649 1.01883 L p .607 1 .574 r
F P
0 g
s
.38165 1.10266 m .3963 1.05358 L .34165 1.06159 L p .56 1 .557 r
F P
0 g
s
.34165 1.06159 m .32038 1.11114 L .38165 1.10266 L p .56 1 .557 r
F P
0 g
s
.63584 .96119 m .65072 1.00379 L .71083 .96499 L p .669 1 .583 r
F P
0 g
s
.65072 1.00379 m .63584 .96119 L .57744 .99266 L p .651 1 .582 r
F P
0 g
s
.44794 1.08737 m .45533 1.03925 L .3963 1.05358 L p .587 1 .568 r
F P
0 g
s
.3963 1.05358 m .38165 1.10266 L .44794 1.08737 L p .587 1 .568 r
F P
0 g
s
.57744 .99266 m .58518 1.0375 L .65072 1.00379 L p .651 1 .582 r
F P
0 g
s
.58518 1.0375 m .57744 .99266 L .51649 1.01883 L p .632 1 .58 r
F P
0 g
s
.51669 1.06552 m .51649 1.01883 L .45533 1.03925 L p .61 1 .575 r
F P
0 g
s
.45533 1.03925 m .44794 1.08737 L .51669 1.06552 L p .61 1 .575 r
F P
0 g
s
.51649 1.01883 m .51669 1.06552 L .58518 1.0375 L p .632 1 .58 r
F P
0 g
s
.25 Mabswid
.6583 0 m
.97342 .2284 L
s
.97342 .2284 m
1 1.23699 L
s
1 1.23699 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.02985 .13808 m
0 1.20318 L
s
0 1.20318 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.6583 0 m
.02985 .13808 L
s
.02985 .13808 m
.6583 0 L
s
.02985 .13808 m
.02961 .14667 L
s
[(-1)] .03033 .1209 -0.02803 1 Mshowa
.17768 .1056 m
.17751 .1142 L
s
[(-0.5)] .17801 .08842 -0.01952 1 Mshowa
.33144 .07182 m
.33135 .08041 L
s
[(0)] .33163 .05463 -0.01064 1 Mshowa
.49152 .03665 m
.49151 .04524 L
s
[(0.5)] .49154 .01946 -0.00136 1 Mshowa
gsave
.33254 -0.03131 -65.9468 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.97342 .2284 m
1 1.23699 L
s
.98195 .55209 m
.97345 .55333 L
s
[(1)] .99896 .54961 -1 .146 Mshowa
.9908 .88805 m
.98226 .88896 L
s
[(2)] 1.0079 .88623 -1 .10615 Mshowa
1 1.23699 m
.99142 1.23755 L
s
[(3)] 1.01715 1.23588 -1 .06485 Mshowa
gsave
1.08865 .70557 -61 -11.0743 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{139.375, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 138.375}, {176.938, 0}} -> {0, 0, 0, 0}}],
 "   "
}], "Text"],

Cell[TextData[{
 "Solution.  From the triangle inequality and the fact that  ",
 Cell[BoxData[
  RowBox[{"z", "\[LessEqual]", "1"}]]],
 " in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ", it follows that  \n\n",
 StyleBox["(6-58)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "|"}], " ", "=", " ", 
   RowBox[{"|", 
    RowBox[{"az", "+", "b"}], "|", " ", 
    RowBox[{"\[LessEqual]", " ", 
     RowBox[{"|", "az", "|", 
      RowBox[{"+", 
       RowBox[{"|", "b", "|", " ", 
        RowBox[{"\[LessEqual]", " ", 
         RowBox[{"|", "a", "|", 
          RowBox[{"+", 
           RowBox[{"|", "b", "|"}]}]}]}]}]}]}]}]}]}]]],
 ".\n\nIf we choose  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", 
     SubscriptBox["\[Theta]", "0"]}]]}]]],
 ",  where  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Theta]", "0"], " ", "=", " ", 
   RowBox[{
    RowBox[{"Arg", 
     RowBox[{"(", "b", ")"}]}], "-", 
    RowBox[{"Arg", 
     RowBox[{"(", "a", ")"}]}]}]}]]],
 ",  then  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"arg", 
     RowBox[{"(", 
      RowBox[{"a", " ", 
       SubscriptBox["z", "0"]}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"arg", 
       RowBox[{"(", "a", ")"}]}], "+", 
      RowBox[{"arg", 
       RowBox[{"(", 
        SubscriptBox["z", "0"], ")"}]}]}], "  ", "=", "  ", 
     RowBox[{
      RowBox[{"arg", 
       RowBox[{"(", "a", ")"}]}], "+", 
      RowBox[{"arg", 
       RowBox[{"(", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], ")"}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"arg", 
      RowBox[{"(", "a", ")"}]}], "+", 
     RowBox[{"arg", 
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Arg", 
            RowBox[{"(", "b", ")"}]}], "-", 
           RowBox[{"Arg", 
            RowBox[{"(", "a", ")"}]}]}], ")"}]}]], ")"}]}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"arg", 
      RowBox[{"(", "a", ")"}]}], "+", 
     RowBox[{"arg", 
      RowBox[{"(", "b", ")"}]}], "-", 
     RowBox[{"arg", 
      RowBox[{"(", "a", ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", "  ", 
    RowBox[{"arg", 
     RowBox[{"(", "b", ")"}]}]}]}]}]],
 "  \n\nso the vectors ",
 Cell[BoxData[
  RowBox[{"a", " ", 
   SubscriptBox["z", "0"]}]]],
 " and ",
 Cell[BoxData["b"]],
 " lie on the same ray through the origin.  This is the requirement for the \
Inequality ",
 StyleBox["(6-58)",
  FontColor->RGBColor[0, 0, 1]],
 " to be an equality (see Exercise 19 in Section 1.3).  \nHence  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", 
    RowBox[{
     SubscriptBox["az", "0"], "+", "b"}], "|"}], "=", 
   RowBox[{"|", 
    SubscriptBox["az", "0"], "|", 
    RowBox[{"+", 
     RowBox[{"|", "b", "|", " ", 
      RowBox[{"\[LessEqual]", " ", 
       RowBox[{"|", "a", "|", 
        RowBox[{"+", 
         RowBox[{"|", "b", "|"}]}]}]}]}]}]}]}]]],
 ",  and the result is established."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"6.26", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670511265625*^9, 3.50670511265625*^9}}],

Cell[TextData[{
 "Here is an example with  ",
 Cell[BoxData[
  RowBox[{"a", " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"\[ImaginaryI]", "  ", 
      StyleBox["and",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", "b"}]}], "=", 
    RowBox[{"1", "-", "\[ImaginaryI]"}]}]}]]],
 ". "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "=", " ", 
     RowBox[{"1", "+", "\[ImaginaryI]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"1", "-", "\[ImaginaryI]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{
      RowBox[{"a", " ", "z"}], "+", "b"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Re", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         a = \>\"", ",", "a"}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         b = \>\"", ",", "b"}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<      f[z] = a*z + b\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"r", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}]}], " ", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The modulus |f[z]| is\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"FullSimplify", "[", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<On the circle  C: |z|=1  we have\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883864453125*^9, {3.39989101378125*^9, 3.39989104671875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Theta]", "0"], "=", 
     RowBox[{
      RowBox[{"Arg", "[", "b", "]"}], "-", 
      RowBox[{"Arg", "[", "a", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<In the closed unit disk D: |z| \[LessEqual] 1\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<z = r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\),  where 0 \[LessEqual] r \[LessEqual] 1, and -\[Pi] < \[Theta] \
\[LessEqual] \[Pi]\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The maximum occurs on the unit circle C: |z| = 1\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The maximum occurs at  z = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\),  where\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<      \!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)  = Arg[b] - \
Arg[a]\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)  = (\>\"", ",", 
      RowBox[{"Arg", "[", "b", "]"}], ",", "\"\<) - (\>\"", ",", 
      RowBox[{"Arg", "[", "a", "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)  = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]\>\""}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]\>\""}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The modulus |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\
\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| is\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<|\>\""}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399891049625*^9, 3.39989105071875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"1", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "3.0", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "0"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<The maximum occurs when \[Theta] = \!\(\*SubscriptBox[\(\[Theta]\), \
\(0\)]\) = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      "\"\<f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], ",", "\"\< = \>\"", 
      ",", 
      RowBox[{"N", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<|f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| \[LessEqual] \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " "}]}]], "Input",
 CellChangeTimes->{
  3.399883683125*^9, 3.39988388746875*^9, {3.399891058265625*^9, 
   3.399891058625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"graph", "=", 
    RowBox[{"RevolutionPlot3D", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}],
          ",", 
         RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11", ",", "37"}], "}"}]}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "3.5"}], ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "s"}], "}"}]}], ",", 
      RowBox[{"AxesEdge", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0.5", ",", "0.5"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"1", ",", "3", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<The maximum occurs at z = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\) when \[Theta] = \
\!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\) = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      "\"\<f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], ",", "\"\< = \>\"", 
      ",", 
      RowBox[{"N", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<|f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   |f[z]| \[LessEqual] \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883695390625*^9, {3.399883857125*^9, 3.39988385753125*^9}, 
   3.39988631534375*^9, {3.399892595609375*^9, 3.39989267878125*^9}, 
   3.39989271178125*^9, {3.399892934109375*^9, 3.3998929443125*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.399886007140625*^9, 3.39988625515625*^9}]
}, Open  ]],

Cell[TextData[{
 "If we change the viewpoint for the graph, it is easier to see that the \
maximum occurs when the angle is  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Theta]", "0"], "=", 
   FractionBox[
    RowBox[{"-", "\[Pi]"}], "2"]}]]],
 "."
}], "Text"],

Cell[BoxData[{
 RowBox[{"Show", "[", 
  RowBox[{"graph", ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"AxesEdge", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<      f[z] = \>\"", ",", 
     RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\< |f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
     RowBox[{"h", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The maximum occurs at z = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\) when \[Theta] = \
\!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\) = \>\"", ",", 
    SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<   f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
    "\"\<\[ExponentialE]\>\"", ",", 
    SuperscriptBox["\"\<\>\"", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
    "\"\<f[\>\"", ",", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
    RowBox[{"f", "[", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
    RowBox[{"f", "[", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
    RowBox[{"Abs", "[", 
     RowBox[{"f", "[", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], ",", "\"\< = \>\"", 
    ",", 
    RowBox[{"N", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], "]"}]}], " ", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<|f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
     SuperscriptBox["\"\<\>\"", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<   |f[z]| \[LessEqual] \>\"", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}], 
  " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.39988390484375*^9, 3.399891099765625*^9}],

Cell[TextData[{
 "Here is an example with  ",
 Cell[BoxData[
  RowBox[{"a", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SqrtBox["3"]}], "-", 
     RowBox[{"\[ImaginaryI]", "  ", 
      StyleBox["and",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", "b"}]}], "=", 
    RowBox[{
     SqrtBox["3"], "-", "\[ImaginaryI]"}]}]}]]],
 ". "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "=", " ", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox["3"]}], "-", "\[ImaginaryI]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{
      SqrtBox["3"], "-", "\[ImaginaryI]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{
      RowBox[{"a", " ", "z"}], "+", "b"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Re", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         a = \>\"", ",", "a"}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<         b = \>\"", ",", "b"}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<      f[z] = a*z + b\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"r", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}]}], " ", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The modulus |f[z]| is\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"FullSimplify", "[", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<On the circle  C: |z|=1  we have\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399891146859375*^9, 3.39989114915625*^9}, {
  3.399891187296875*^9, 3.39989120440625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Theta]", "0"], "=", 
     RowBox[{
      RowBox[{"Arg", "[", "b", "]"}], "-", 
      RowBox[{"Arg", "[", "a", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<In the closed unit disk D: |z| \[LessEqual] 1\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<z = r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\),  where 0 \[LessEqual] r \[LessEqual] 1, and -\[Pi] < \[Theta] \
\[LessEqual] \[Pi]\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The maximum occurs on the unit circle C: |z| = 1\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The maximum occurs at  z = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\),  where\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<      \!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)  = Arg[b] - \
Arg[a]\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)  = (\>\"", ",", 
      RowBox[{"Arg", "[", "b", "]"}], ",", "\"\<) - (\>\"", ",", 
      RowBox[{"Arg", "[", "a", "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)  = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]\>\""}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]\>\""}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The modulus |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\
\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| is\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<|\>\""}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3998912169375*^9, 3.399891219265625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"1", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "3"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "0"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<The maximum occurs when \[Theta] = \!\(\*SubscriptBox[\(\[Theta]\), \
\(0\)]\) = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      "\"\<f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], ",", "\"\< = \>\"", 
      ",", 
      RowBox[{"N", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<|f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| \[LessEqual] \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883702390625*^9, 3.39988391490625*^9, {3.3998912275*^9, 
   3.39989123096875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"graph", "=", 
    RowBox[{"RevolutionPlot3D", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}],
          ",", 
         RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11", ",", "37"}], "}"}]}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "3.5"}], ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "s"}], "}"}]}], ",", 
      RowBox[{"AxesEdge", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0.5", ",", "0.5"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"1", ",", "4", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989123415625*^9, 3.399891256609375*^9}, 
   3.399892862140625*^9, {3.399892966796875*^9, 3.39989297846875*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
   RowBox[{
    SuperscriptBox["z", "3"], "-", 
    SuperscriptBox["z", "2"], "+", "z", "-", "1"}]}]]],
 ".  If we set our domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " to be  ",
 Cell[BoxData[
  RowBox[{"D", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", " ", "1"}]}]}]]],
 ",  then ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is continuous on the closed region  ",
 Cell[BoxData[
  RowBox[{"R", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"\[LessEqual]", " ", "1"}]}]}]]],
 ".  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["max", 
     RowBox[{"|", "z", "|", " ", 
      RowBox[{"\[LessEqual]", " ", "1"}]}]], 
    RowBox[{"|", 
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], "|"}]}], "=", "4"}]]],
 ",  and this value is assumed by ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "z", ")"}]}]]],
 " at a point  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], "=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]], "=", 
    RowBox[{"-", "1"}]}]}]]],
 "  on the boundary of ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 0.0142606 0.147265 [
[.125 .00176 -15.7188 -20.125 ]
[.125 .00176 15.7188 0 ]
[.25 .00176 -11.4063 -18.1875 ]
[.25 .00176 11.4063 0 ]
[.375 .00176 -11.4063 -18.1875 ]
[.375 .00176 11.4063 0 ]
[.5 .00176 -3 -9 ]
[.5 .00176 3 0 ]
[.625 .00176 -8.09375 -18.1875 ]
[.625 .00176 8.09375 0 ]
[.75 .00176 -8.09375 -18.1875 ]
[.75 .00176 8.09375 0 ]
[.875 .00176 -12.4063 -20.125 ]
[.875 .00176 12.4063 0 ]
[1 .00176 -5 -12.5625 ]
[1 .00176 5 0 ]
[-0.0125 .16153 -6 -4.5 ]
[-0.0125 .16153 0 4.5 ]
[-0.0125 .30879 -6 -4.5 ]
[-0.0125 .30879 0 4.5 ]
[-0.0125 .45605 -6 -4.5 ]
[-0.0125 .45605 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 .01426 m
.125 .02051 L
s
gsave
.125 .00176 -76.7188 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
81.313 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 17.063 moveto
(\\200\\200\\200\\200) show
79.875 17.063 moveto
(\\200\\200) show
84.125 17.063 moveto
(\\200) show
86.313 17.063 moveto
(\\200) show
77.000 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.25 .01426 m
.25 .02051 L
s
gsave
.25 .00176 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.375 .01426 m
.375 .02051 L
s
gsave
.375 .00176 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.5 .01426 m
.5 .02051 L
s
[(0)] .5 .00176 0 1 Mshowa
.625 .01426 m
.625 .02051 L
s
gsave
.625 .00176 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.75 .01426 m
.75 .02051 L
s
gsave
.75 .00176 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.875 .01426 m
.875 .02051 L
s
gsave
.875 .00176 -73.4063 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 .01426 m
1 .02051 L
s
gsave
1 .00176 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .01426 m
1 .01426 L
s
0 .16153 m
.00625 .16153 L
s
[(1)] -0.0125 .16153 1 0 Mshowa
0 .30879 m
.00625 .30879 L
s
[(2)] -0.0125 .30879 1 0 Mshowa
0 .45605 m
.00625 .45605 L
s
[(3)] -0.0125 .45605 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(4)] -0.0125 .60332 1 0 Mshowa
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .60332 m
.00123 .6033 L
.00236 .60324 L
.00365 .60312 L
.00488 .60297 L
.00706 .60259 L
.00942 .60203 L
.01203 .60122 L
.01479 .60014 L
.01975 .59767 L
.02486 .59437 L
.02966 .59061 L
.04057 .57966 L
.0517 .56517 L
.06188 .54908 L
.08481 .50374 L
.1265 .39468 L
.16661 .26953 L
.20928 .13225 L
.22902 .0725 L
.2394 .04289 L
.24507 .02735 L
.2465 .02353 L
.24784 .01994 L
.24905 .01675 L
.25037 .01523 L
.25105 .01699 L
.25177 .01886 L
.25306 .0222 L
.25595 .02954 L
.26208 .04462 L
.27285 .06943 L
.29403 .11126 L
.30387 .1273 L
.31448 .14204 L
.32442 .1534 L
.33367 .16179 L
.34372 .16851 L
.34903 .17106 L
.35199 .17218 L
.35471 .17302 L
.35758 .17371 L
.35908 .17399 L
.36068 .17423 L
.36207 .17438 L
.36337 .17449 L
.36411 .17453 L
.36479 .17456 L
.36557 .17458 L
.36632 .17458 L
Mistroke
.36759 .17456 L
.36894 .17449 L
.37021 .17439 L
.37136 .17426 L
.37273 .17407 L
.3742 .17382 L
.37687 .17323 L
.38204 .17163 L
.38687 .1696 L
.39784 .1631 L
.40853 .15439 L
.41997 .14266 L
.46346 .07997 L
.47402 .06164 L
.48523 .04146 L
.4948 .02388 L
.49742 .01903 L
.4988 .01648 L
.49949 .0152 L
.50025 .01472 L
.50163 .01727 L
.50291 .01965 L
.50535 .02416 L
.54565 .09501 L
.56536 .12438 L
.5867 .1498 L
.59839 .16029 L
.60352 .16405 L
.60916 .16754 L
.61412 .17006 L
.61945 .17215 L
.62239 .17304 L
.62507 .17367 L
.62637 .17392 L
.62777 .17414 L
.62911 .17432 L
.63033 .17443 L
.63152 .17452 L
.63277 .17457 L
.63403 .17458 L
.63541 .17455 L
.63661 .17449 L
.63788 .17439 L
.63909 .17426 L
.64018 .1741 L
.64287 .17361 L
.64578 .17288 L
.65107 .17102 L
.65664 .16832 L
.66254 .16462 L
Mistroke
.67312 .15584 L
.68301 .14514 L
.69365 .13099 L
.71287 .0987 L
.73358 .0549 L
.73925 .04141 L
.74236 .03375 L
.7453 .02638 L
.74804 .01936 L
.74879 .01742 L
.74958 .01535 L
.75026 .01494 L
.751 .01689 L
.75617 .03072 L
.79789 .15481 L
.84035 .29199 L
.88123 .41701 L
.90205 .47264 L
.92468 .52396 L
.93523 .54404 L
.94643 .5624 L
.95611 .57568 L
.96654 .58717 L
.97555 .59466 L
.97949 .59722 L
.9838 .59951 L
.98789 .60119 L
.99169 .60232 L
.9938 .60276 L
.99571 .60305 L
.99677 .60317 L
.99792 .60326 L
.999 .6033 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3, 0, 0, 0}}],
 "   ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75749 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.82146e-017 1.01703 -0.115954 1.01703 [
[.00331 .03177 -5.96982 -9 ]
[.00331 .03177 6.03018 0 ]
[.18186 .02084 -11.961 -9 ]
[.18186 .02084 12.039 0 ]
[.3625 .00979 -2.99564 -9 ]
[.3625 .00979 3.00436 0 ]
[.54524 -0.0014 -9.00329 -9 ]
[.54524 -0.0014 8.99671 0 ]
[.36259 -0.05378 -4.99273 -12.5625 ]
[.36259 -0.05378 5.00727 0 ]
[.86732 .04258 -3.01071 -9 ]
[.86732 .04258 2.98929 0 ]
[.99691 .0948 -3.01458 -9 ]
[.99691 .0948 2.98542 0 ]
[.8671 -0.02099 -5.01786 -12.5625 ]
[.8671 -0.02099 4.98214 0 ]
[1.01042 .26203 0 -4.73606 ]
[1.01042 .26203 6 4.26394 ]
[1.01118 .41776 0 -4.71412 ]
[1.01118 .41776 6 4.28588 ]
[1.01194 .57397 0 -4.69211 ]
[1.01194 .57397 6 4.30789 ]
[1.0127 .73066 0 -4.67003 ]
[1.0127 .73066 6 4.32997 ]
[1.07467 .41474 0 -6.58012 ]
[1.07467 .41474 10 5.98238 ]
[ 0 0 0 0 ]
[ 1 .75749 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00324 .04449 m
.73015 0 L
s
.00324 .04449 m
.00321 .05084 L
s
[(-1)] .00331 .03177 -0.00503 1 Mshowa
.18182 .03356 m
.1818 .03991 L
s
[(-0.5)] .18186 .02084 -0.00325 1 Mshowa
.36248 .0225 m
.36247 .02886 L
s
[(0)] .3625 .00979 -0.00145 1 Mshowa
.54524 .01132 m
.54524 .01767 L
s
[(0.5)] .54524 -0.0014 .00037 1 Mshowa
gsave
.36259 -0.05378 -65.9927 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.73015 0 m
.99697 .10751 L
s
.86737 .05529 m
.86739 .06165 L
s
[(0)] .86732 .04258 .00357 1 Mshowa
.99697 .10751 m
.997 .11387 L
s
[(1)] .99691 .0948 .00486 1 Mshowa
gsave
.8671 -0.02099 -66.0179 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.99697 .10751 m
1 .73114 L
s
.99772 .2627 m
.99138 .26303 L
s
[(1)] 1.01042 .26203 -1 .05246 Mshowa
.99848 .41836 m
.99213 .41866 L
s
[(2)] 1.01118 .41776 -1 .04758 Mshowa
.99924 .57451 m
.99289 .57478 L
s
[(3)] 1.01194 .57397 -1 .04269 Mshowa
1 .73114 m
.99365 .73138 L
s
[(4)] 1.0127 .73066 -1 .03778 Mshowa
gsave
1.07467 .41474 -61 -10.5801 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.00324 .04449 m
0 .68932 L
s
0 .68932 m
.30248 .75749 L
s
.30248 .75749 m
.30373 .14725 L
s
.30373 .14725 m
.00324 .04449 L
s
.73015 0 m
.99697 .10751 L
s
.99697 .10751 m
1 .73114 L
s
1 .73114 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.00324 .04449 m
0 .68932 L
s
0 .68932 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.73015 0 m
.00324 .04449 L
s
.30373 .14725 m
.99697 .10751 L
s
.99697 .10751 m
1 .73114 L
s
1 .73114 m
.30248 .75749 L
s
.30248 .75749 m
.30373 .14725 L
s
0 0 m
1 0 L
1 .75749 L
0 .75749 L
closepath
clip
newpath
.5 Mabswid
.57708 .20692 m .58448 .21179 L .5202 .3031 L p .824 1 .882 r
F P
0 g
s
.63313 .16192 m .64654 .1276 L .58448 .21179 L p .538 1 .68 r
F P
0 g
s
.58448 .21179 m .57708 .20692 L .63313 .16192 L p .538 1 .68 r
F P
0 g
s
.51906 .28022 m .5202 .3031 L .45547 .39658 L p .793 1 .857 r
F P
0 g
s
.5202 .3031 m .51906 .28022 L .57708 .20692 L p .824 1 .882 r
F P
0 g
s
.64654 .1276 m .63313 .16192 L .68576 .18779 L p .785 1 .686 r
F P
0 g
s
.68576 .18779 m .70496 .19202 L .64654 .1276 L p .785 1 .686 r
F P
0 g
s
.46065 .35847 m .45547 .39658 L .39211 .48697 L p .785 1 .848 r
F P
0 g
s
.45547 .39658 m .46065 .35847 L .51906 .28022 L p .793 1 .857 r
F P
0 g
s
.56965 .21682 m .57708 .20692 L .51906 .28022 L p 0 1 .1 r
F P
0 g
s
.57708 .20692 m .56965 .21682 L .61963 .18871 L p .598 1 .686 r
F P
0 g
s
.61963 .18871 m .63313 .16192 L .57708 .20692 L p .598 1 .686 r
F P
0 g
s
.51791 .26994 m .51906 .28022 L .46065 .35847 L p .848 1 .897 r
F P
0 g
s
.51906 .28022 m .51791 .26994 L .56965 .21682 L p 0 1 .1 r
F P
0 g
s
.4035 .43485 m .39211 .48697 L .33188 .56897 L p .782 1 .843 r
F P
0 g
s
.39211 .48697 m .4035 .43485 L .46065 .35847 L p .785 1 .848 r
F P
0 g
s
.70496 .19202 m .68576 .18779 L .73342 .22257 L p .831 1 .38 r
F P
0 g
s
.73342 .22257 m .70887 .21574 L .72586 .22192 L p .379 1 .1 r
F P
0 g
s
.73342 .22257 m .75789 .23882 L .74017 .22315 L p .831 1 .38 r
F P
0 g
s
.75789 .23882 m .73342 .22257 L .77466 .24363 L p .313 1 1 r
F P
0 g
s
.72586 .22192 m .7455 .22906 L p .73342 .22257 L .379 1 .1 r
F P
0 g
s
.74017 .22315 m .70496 .19202 L p .73342 .22257 L .831 1 .38 r
F P
0 g
s
.63313 .16192 m .61963 .18871 L .66648 .19621 L p .726 1 .696 r
F P
0 g
s
.66648 .19621 m .68576 .18779 L .63313 .16192 L p .726 1 .696 r
F P
0 g
s
.46586 .33158 m .46065 .35847 L .4035 .43485 L p .81 1 .868 r
F P
0 g
s
.46065 .35847 m .46586 .33158 L .51791 .26994 L p .848 1 .897 r
F P
0 g
s
.33188 .56897 m .34922 .50428 L .4035 .43485 L p .782 1 .843 r
F P
0 g
s
.41494 .39346 m .4035 .43485 L .34922 .50428 L p .797 1 .856 r
F P
0 g
s
.4035 .43485 m .41494 .39346 L .46586 .33158 L p .81 1 .868 r
F P
0 g
s
.56217 .22944 m .56965 .21682 L .51791 .26994 L p .306 1 .413 r
F P
0 g
s
.56965 .21682 m .56217 .22944 L .60603 .20886 L p .603 1 .654 r
F P
0 g
s
.60603 .20886 m .61963 .18871 L .56965 .21682 L p .603 1 .654 r
F P
0 g
s
.51676 .26696 m .51791 .26994 L .46586 .33158 L p .892 1 .934 r
F P
0 g
s
.51791 .26994 m .51676 .26696 L .56217 .22944 L p .306 1 .413 r
F P
0 g
s
.68576 .18779 m .66648 .19621 L .70887 .21574 L p .773 1 .602 r
F P
0 g
s
.70887 .21574 m .73342 .22257 L .68576 .18779 L p .773 1 .602 r
F P
0 g
s
.34922 .50428 m .33188 .56897 L .27653 .63759 L p .782 1 .84 r
F P
0 g
s
.47108 .3131 m .46586 .33158 L .41494 .39346 L p .842 1 .9 r
F P
0 g
s
.46586 .33158 m .47108 .3131 L .51676 .26696 L p .892 1 .934 r
F P
0 g
s
.61963 .18871 m .60603 .20886 L .64711 .20732 L p .694 1 .667 r
F P
0 g
s
.64711 .20732 m .66648 .19621 L .61963 .18871 L p .694 1 .667 r
F P
0 g
s
.77466 .24363 m .80374 .26576 L .75789 .23882 L p .313 1 1 r
F P
0 g
s
.34922 .50428 m .36662 .4503 L .41494 .39346 L p .797 1 .856 r
F P
0 g
s
.42643 .36099 m .41494 .39346 L .36662 .4503 L p .814 1 .876 r
F P
0 g
s
.41494 .39346 m .42643 .36099 L .47108 .3131 L p .842 1 .9 r
F P
0 g
s
.27653 .63759 m .29939 .56231 L .34922 .50428 L p .782 1 .84 r
F P
0 g
s
.36662 .4503 m .34922 .50428 L .29939 .56231 L p .791 1 .85 r
F P
0 g
s
.66648 .19621 m .64711 .20732 L .68422 .21481 L p .733 1 .591 r
F P
0 g
s
.68422 .21481 m .70887 .21574 L .66648 .19621 L p .733 1 .591 r
F P
0 g
s
.51561 .26664 m .51676 .26696 L .47108 .3131 L p .755 1 .847 r
F P
0 g
s
.55465 .23982 m .56217 .22944 L .51676 .26696 L p .31 1 .355 r
F P
0 g
s
.51676 .26696 m .51561 .26664 L .55465 .23982 L p .31 1 .355 r
F P
0 g
s
.56217 .22944 m .55465 .23982 L .59235 .22329 L p .564 1 .566 r
F P
0 g
s
.59235 .22329 m .60603 .20886 L .56217 .22944 L p .564 1 .566 r
F P
0 g
s
.71625 .22055 m .7455 .22906 L .73596 .22559 L p .554 1 .1 r
F P
0 g
s
.73596 .22559 m .70887 .21574 L p .71625 .22055 L .554 1 .1 r
F P
0 g
s
.70887 .21574 m .68422 .21481 L .71625 .22055 L p .554 1 .1 r
F P
0 g
s
.6869 .21657 m .71625 .22055 L .68422 .21481 L p .353 1 .1 r
F P
0 g
s
.71625 .22055 m .6869 .21657 L .6951 .21514 L p .593 1 1 r
F P
0 g
s
.6951 .21514 m .7091 .21269 L p .71625 .22055 L .593 1 1 r
F P
0 g
s
.7455 .22906 m .71625 .22055 L .72701 .21997 L p .578 1 1 r
F P
0 g
s
.76239 .23736 m .73342 .22257 L p .7455 .22906 L .379 1 .1 r
F P
0 g
s
.72701 .21997 m .7422 .21914 L p .7455 .22906 L .578 1 1 r
F P
0 g
s
.7455 .22906 m .77466 .24363 L .76239 .23736 L p .379 1 .1 r
F P
0 g
s
.47634 .29998 m .47108 .3131 L .42643 .36099 L p .865 1 .937 r
F P
0 g
s
.47108 .3131 m .47634 .29998 L .51561 .26664 L p .755 1 .847 r
F P
0 g
s
.60603 .20886 m .59235 .22329 L .62763 .21713 L p .651 1 .584 r
F P
0 g
s
.62763 .21713 m .64711 .20732 L .60603 .20886 L p .651 1 .584 r
F P
0 g
s
.29939 .56231 m .27653 .63759 L .22771 .68847 L p .784 1 .838 r
F P
0 g
s
.29939 .56231 m .3223 .49794 L .36662 .4503 L p .791 1 .85 r
F P
0 g
s
.38408 .40568 m .36662 .4503 L .3223 .49794 L p .801 1 .863 r
F P
0 g
s
.36662 .4503 m .38408 .40568 L .42643 .36099 L p .814 1 .876 r
F P
0 g
s
.43797 .33537 m .42643 .36099 L .38408 .40568 L p .83 1 .901 r
F P
0 g
s
.42643 .36099 m .43797 .33537 L .47634 .29998 L p .865 1 .937 r
F P
0 g
s
.80374 .26576 m .77466 .24363 L .80819 .24787 L p .601 1 .931 r
F P
0 g
s
.80819 .24787 m .84109 .27195 L .80374 .26576 L p .601 1 .931 r
F P
0 g
s
.64711 .20732 m .62763 .21713 L .65947 .21679 L p .677 1 .483 r
F P
0 g
s
.65947 .21679 m .68422 .21481 L .64711 .20732 L p .677 1 .483 r
F P
0 g
s
.22771 .68847 m .25549 .60516 L .29939 .56231 L p .784 1 .838 r
F P
0 g
s
.3223 .49794 m .29939 .56231 L .25549 .60516 L p .789 1 .846 r
F P
0 g
s
.51444 .26606 m .51561 .26664 L .47634 .29998 L p .735 1 .904 r
F P
0 g
s
.54708 .24662 m .55465 .23982 L .53935 .25033 L p 0 1 .1 r
F P
0 g
s
.53935 .25033 m .51561 .26664 L p .54708 .24662 L 0 1 .1 r
F P
0 g
s
.55465 .23982 m .54708 .24662 L .57858 .23287 L p .388 1 .281 r
F P
0 g
s
.54708 .24662 m .53946 .24973 L .55545 .24259 L p .401 1 .863 r
F P
0 g
s
.55545 .24259 m .56473 .23845 L p .54708 .24662 L .401 1 .863 r
F P
0 g
s
.51561 .26664 m .51444 .26606 L .54708 .24662 L p 0 1 .1 r
F P
0 g
s
.57858 .23287 m .59235 .22329 L .55465 .23982 L p .388 1 .281 r
F P
0 g
s
.48162 .28954 m .47634 .29998 L .43797 .33537 L p .859 1 .966 r
F P
0 g
s
.47634 .29998 m .48162 .28954 L .51444 .26606 L p .735 1 .904 r
F P
0 g
s
.3223 .49794 m .34528 .44336 L .38408 .40568 L p .801 1 .863 r
F P
0 g
s
.40161 .36889 m .38408 .40568 L .34528 .44336 L p .81 1 .881 r
F P
0 g
s
.38408 .40568 m .40161 .36889 L .43797 .33537 L p .83 1 .901 r
F P
0 g
s
.59235 .22329 m .57858 .23287 L .60804 .22465 L p .511 1 .319 r
F P
0 g
s
.60804 .22465 m .62763 .21713 L .59235 .22329 L p .511 1 .319 r
F P
0 g
s
.77466 .24363 m .7455 .22906 L .77523 .23057 L p .585 1 .975 r
F P
0 g
s
.77523 .23057 m .80819 .24787 L .77466 .24363 L p .585 1 .975 r
F P
0 g
s
.25549 .60516 m .28331 .53302 L .3223 .49794 L p .789 1 .846 r
F P
0 g
s
.34528 .44336 m .3223 .49794 L .28331 .53302 L p .794 1 .856 r
F P
0 g
s
.44957 .31453 m .43797 .33537 L .40161 .36889 L p .836 1 .927 r
F P
0 g
s
.43797 .33537 m .44957 .31453 L .48162 .28954 L p .859 1 .966 r
F P
0 g
s
.68422 .21481 m .65947 .21679 L .6869 .21657 L p .353 1 .1 r
F P
0 g
s
.25549 .60516 m .22771 .68847 L .18692 .71815 L p .786 1 .837 r
F P
0 g
s
.62763 .21713 m .60804 .22465 L .6346 .21989 L p .469 1 .1 r
F P
0 g
s
.6346 .21989 m .65947 .21679 L .62763 .21713 L p .469 1 .1 r
F P
0 g
s
.7422 .21914 m .77523 .23057 L .7455 .22906 L p .578 1 1 r
F P
0 g
s
.51327 .2638 m .51444 .26606 L .48162 .28954 L p .803 1 1 r
F P
0 g
s
.51444 .26606 m .51327 .2638 L .53946 .24973 L p .651 1 .969 r
F P
0 g
s
.53946 .24973 m .54708 .24662 L .51444 .26606 L p .651 1 .969 r
F P
0 g
s
.56473 .23845 m .57858 .23287 L .54708 .24662 L p .401 1 .863 r
F P
0 g
s
.34528 .44336 m .36833 .39734 L .40161 .36889 L p .81 1 .881 r
F P
0 g
s
.41922 .33835 m .40161 .36889 L .36833 .39734 L p .816 1 .901 r
F P
0 g
s
.40161 .36889 m .41922 .33835 L .44957 .31453 L p .836 1 .927 r
F P
0 g
s
.28331 .53302 m .31118 .47106 L .34528 .44336 L p .794 1 .856 r
F P
0 g
s
.36833 .39734 m .34528 .44336 L .31118 .47106 L p .799 1 .87 r
F P
0 g
s
.18692 .71815 m .21887 .62985 L .25549 .60516 L p .786 1 .837 r
F P
0 g
s
.28331 .53302 m .25549 .60516 L .21887 .62985 L p .788 1 .844 r
F P
0 g
s
.48694 .27989 m .48162 .28954 L .44957 .31453 L p .837 1 .982 r
F P
0 g
s
.48162 .28954 m .48694 .27989 L .51327 .2638 L p .803 1 1 r
F P
0 g
s
.58835 .2299 m .60804 .22465 L .57858 .23287 L p .252 1 .843 r
F P
0 g
s
.57858 .23287 m .56473 .23845 L .58835 .2299 L p .252 1 .843 r
F P
0 g
s
.84109 .27195 m .80819 .24787 L .83293 .23526 L p .654 1 .889 r
F P
0 g
s
.83293 .23526 m .86871 .25785 L .84109 .27195 L p .654 1 .889 r
F P
0 g
s
.65947 .21679 m .6346 .21989 L .65745 .21584 L p .189 1 .976 r
F P
0 g
s
.65745 .21584 m .6869 .21657 L .65947 .21679 L p .189 1 .976 r
F P
0 g
s
.46123 .29666 m .44957 .31453 L .41922 .33835 L p .828 1 .947 r
F P
0 g
s
.44957 .31453 m .46123 .29666 L .48694 .27989 L p .837 1 .982 r
F P
0 g
s
.7091 .21269 m .7422 .21914 L .71625 .22055 L p .593 1 1 r
F P
0 g
s
.21887 .62985 m .25083 .55299 L .28331 .53302 L p .788 1 .844 r
F P
0 g
s
.31118 .47106 m .28331 .53302 L .25083 .55299 L p .791 1 .852 r
F P
0 g
s
.60804 .22465 m .58835 .2299 L .60962 .22327 L p .355 1 1 r
F P
0 g
s
.60962 .22327 m .6346 .21989 L .60804 .22465 L p .355 1 1 r
F P
0 g
s
.80819 .24787 m .77523 .23057 L .79711 .21929 L p .661 1 .906 r
F P
0 g
s
.79711 .21929 m .83293 .23526 L .80819 .24787 L p .661 1 .906 r
F P
0 g
s
.31118 .47106 m .33911 .41822 L .36833 .39734 L p .799 1 .87 r
F P
0 g
s
.39146 .35863 m .36833 .39734 L .33911 .41822 L p .802 1 .885 r
F P
0 g
s
.36833 .39734 m .39146 .35863 L .41922 .33835 L p .816 1 .901 r
F P
0 g
s
.4369 .31253 m .41922 .33835 L .39146 .35863 L p .813 1 .92 r
F P
0 g
s
.41922 .33835 m .4369 .31253 L .46123 .29666 L p .828 1 .947 r
F P
0 g
s
.51209 .25936 m .51327 .2638 L .48694 .27989 L p .801 1 1 r
F P
0 g
s
.51327 .2638 m .51209 .25936 L .53179 .24953 L p .777 1 1 r
F P
0 g
s
.53179 .24953 m .53946 .24973 L .51327 .2638 L p .777 1 1 r
F P
0 g
s
.25083 .55299 m .28283 .4866 L .31118 .47106 L p .791 1 .852 r
F P
0 g
s
.33911 .41822 m .31118 .47106 L .28283 .4866 L p .792 1 .863 r
F P
0 g
s
.53946 .24973 m .53179 .24953 L .5508 .24079 L p .741 1 1 r
F P
0 g
s
.5508 .24079 m .56473 .23845 L .53946 .24973 L p .741 1 1 r
F P
0 g
s
.49229 .26987 m .48694 .27989 L .46123 .29666 L p .811 1 .979 r
F P
0 g
s
.48694 .27989 m .49229 .26987 L .51209 .25936 L p .801 1 1 r
F P
0 g
s
.77523 .23057 m .7422 .21914 L .76125 .20905 L p .67 1 .925 r
F P
0 g
s
.76125 .20905 m .79711 .21929 L .77523 .23057 L p .67 1 .925 r
F P
0 g
s
.6346 .21989 m .60962 .22327 L .62789 .2174 L p .574 1 1 r
F P
0 g
s
.62789 .2174 m .65745 .21584 L .6346 .21989 L p .574 1 1 r
F P
0 g
s
.6869 .21657 m .65745 .21584 L .67591 .21034 L p .631 1 1 r
F P
0 g
s
.67591 .21034 m .7091 .21269 L .6869 .21657 L p .631 1 1 r
F P
0 g
s
.56473 .23845 m .5508 .24079 L .56855 .23321 L p .703 1 1 r
F P
0 g
s
.56855 .23321 m .58835 .2299 L .56473 .23845 L p .703 1 1 r
F P
0 g
s
.21887 .62985 m .18692 .71815 L .15549 .72437 L p .789 1 .837 r
F P
0 g
s
.47296 .28039 m .46123 .29666 L .4369 .31253 L p .81 1 .955 r
F P
0 g
s
.46123 .29666 m .47296 .28039 L .49229 .26987 L p .811 1 .979 r
F P
0 g
s
.33911 .41822 m .36712 .37345 L .39146 .35863 L p .802 1 .885 r
F P
0 g
s
.41467 .32597 m .39146 .35863 L .36712 .37345 L p .8 1 .901 r
F P
0 g
s
.39146 .35863 m .41467 .32597 L .4369 .31253 L p .813 1 .92 r
F P
0 g
s
.15549 .72437 m .19071 .63449 L .21887 .62985 L p .789 1 .837 r
F P
0 g
s
.25083 .55299 m .21887 .62985 L .19071 .63449 L p .789 1 .843 r
F P
0 g
s
.58835 .2299 m .56855 .23321 L .58452 .22659 L p .684 1 1 r
F P
0 g
s
.58452 .22659 m .60962 .22327 L .58835 .2299 L p .684 1 1 r
F P
0 g
s
.28283 .4866 m .31487 .42971 L .33911 .41822 L p .792 1 .863 r
F P
0 g
s
.36712 .37345 m .33911 .41822 L .31487 .42971 L p .792 1 .875 r
F P
0 g
s
.7422 .21914 m .7091 .21269 L .72535 .20369 L p .68 1 .945 r
F P
0 g
s
.72535 .20369 m .76125 .20905 L .7422 .21914 L p .68 1 .945 r
F P
0 g
s
.45467 .2901 m .4369 .31253 L .41467 .32597 L p .803 1 .934 r
F P
0 g
s
.4369 .31253 m .45467 .2901 L .47296 .28039 L p .81 1 .955 r
F P
0 g
s
.19071 .63449 m .22592 .55622 L .25083 .55299 L p .789 1 .843 r
F P
0 g
s
.28283 .4866 m .25083 .55299 L .22592 .55622 L p .788 1 .85 r
F P
0 g
s
.65745 .21584 m .62789 .2174 L .64262 .21129 L p .672 1 1 r
F P
0 g
s
.64262 .21129 m .67591 .21034 L .65745 .21584 L p .672 1 1 r
F P
0 g
s
.86871 .25785 m .83293 .23526 L .84802 .20741 L p .676 1 .87 r
F P
0 g
s
.84802 .20741 m .88564 .22539 L .86871 .25785 L p .676 1 .87 r
F P
0 g
s
.60962 .22327 m .58452 .22659 L .59822 .22056 L p .69 1 1 r
F P
0 g
s
.59822 .22056 m .62789 .2174 L .60962 .22327 L p .69 1 1 r
F P
0 g
s
.51091 .25276 m .51209 .25936 L .49229 .26987 L p .781 1 .975 r
F P
0 g
s
.51209 .25936 m .51091 .25276 L .52408 .24656 L p .771 1 .985 r
F P
0 g
s
.52408 .24656 m .53179 .24953 L .51209 .25936 L p .771 1 .985 r
F P
0 g
s
.7091 .21269 m .67591 .21034 L .68938 .20239 L p .691 1 .963 r
F P
0 g
s
.68938 .20239 m .72535 .20369 L .7091 .21269 L p .691 1 .963 r
F P
0 g
s
.53179 .24953 m .52408 .24656 L .53679 .24057 L p .758 1 .995 r
F P
0 g
s
.53679 .24057 m .5508 .24079 L .53179 .24953 L p .758 1 .995 r
F P
0 g
s
.31487 .42971 m .34696 .38137 L .36712 .37345 L p .792 1 .875 r
F P
0 g
s
.39521 .33566 m .36712 .37345 L .34696 .38137 L p .789 1 .888 r
F P
0 g
s
.36712 .37345 m .39521 .33566 L .41467 .32597 L p .8 1 .901 r
F P
0 g
s
.22592 .55622 m .26113 .48861 L .28283 .4866 L p .788 1 .85 r
F P
0 g
s
.31487 .42971 m .28283 .4866 L .26113 .48861 L p .787 1 .858 r
F P
0 g
s
.49767 .25895 m .49229 .26987 L .47296 .28039 L p .788 1 .964 r
F P
0 g
s
.49229 .26987 m .49767 .25895 L .51091 .25276 L p .781 1 .975 r
F P
0 g
s
.43798 .29816 m .41467 .32597 L .39521 .33566 L p .793 1 .916 r
F P
0 g
s
.41467 .32597 m .43798 .29816 L .45467 .2901 L p .803 1 .934 r
F P
0 g
s
.83293 .23526 m .79711 .21929 L .81039 .19644 L p .686 1 .878 r
F P
0 g
s
.81039 .19644 m .84802 .20741 L .83293 .23526 L p .686 1 .878 r
F P
0 g
s
.5508 .24079 m .53679 .24057 L .54864 .23493 L p .744 1 1 r
F P
0 g
s
.54864 .23493 m .56855 .23321 L .5508 .24079 L p .744 1 1 r
F P
0 g
s
.48474 .26482 m .47296 .28039 L .45467 .2901 L p .79 1 .953 r
F P
0 g
s
.47296 .28039 m .48474 .26482 L .49767 .25895 L p .788 1 .964 r
F P
0 g
s
.56855 .23321 m .54864 .23493 L .5593 .22966 L p .733 1 1 r
F P
0 g
s
.5593 .22966 m .58452 .22659 L .56855 .23321 L p .733 1 1 r
F P
0 g
s
.79711 .21929 m .76125 .20905 L .77276 .19111 L p .695 1 .89 r
F P
0 g
s
.77276 .19111 m .81039 .19644 L .79711 .21929 L p .695 1 .89 r
F P
0 g
s
.26113 .48861 m .29635 .43071 L .31487 .42971 L p .787 1 .858 r
F P
0 g
s
.34696 .38137 m .31487 .42971 L .29635 .43071 L p .785 1 .868 r
F P
0 g
s
.62789 .2174 m .59822 .22056 L .60925 .21479 L p .705 1 1 r
F P
0 g
s
.60925 .21479 m .64262 .21129 L .62789 .2174 L p .705 1 1 r
F P
0 g
s
.47253 .27001 m .45467 .2901 L .43798 .29816 L p .787 1 .94 r
F P
0 g
s
.45467 .2901 m .47253 .27001 L .48474 .26482 L p .79 1 .953 r
F P
0 g
s
.67591 .21034 m .64262 .21129 L .65335 .20442 L p .704 1 .976 r
F P
0 g
s
.65335 .20442 m .68938 .20239 L .67591 .21034 L p .704 1 .976 r
F P
0 g
s
.34696 .38137 m .37911 .34061 L .39521 .33566 L p .789 1 .888 r
F P
0 g
s
.42339 .30381 m .39521 .33566 L .37911 .34061 L p .784 1 .902 r
F P
0 g
s
.39521 .33566 m .42339 .30381 L .43798 .29816 L p .793 1 .916 r
F P
0 g
s
.76125 .20905 m .72535 .20369 L .73511 .19008 L p .702 1 .905 r
F P
0 g
s
.73511 .19008 m .77276 .19111 L .76125 .20905 L p .702 1 .905 r
F P
0 g
s
.58452 .22659 m .5593 .22966 L .56844 .22475 L p .727 1 1 r
F P
0 g
s
.56844 .22475 m .59822 .22056 L .58452 .22659 L p .727 1 1 r
F P
0 g
s
.29635 .43071 m .3316 .38156 L .34696 .38137 L p .785 1 .868 r
F P
0 g
s
.37911 .34061 m .34696 .38137 L .3316 .38156 L p .781 1 .879 r
F P
0 g
s
.46139 .27414 m .43798 .29816 L .42339 .30381 L p .782 1 .927 r
F P
0 g
s
.43798 .29816 m .46139 .27414 L .47253 .27001 L p .787 1 .94 r
F P
0 g
s
.19071 .63449 m .15549 .72437 L .13449 .7062 L p .793 1 .838 r
F P
0 g
s
.13449 .7062 m .17197 .61833 L .19071 .63449 L p .793 1 .838 r
F P
0 g
s
.22592 .55622 m .19071 .63449 L .17197 .61833 L p .79 1 .843 r
F P
0 g
s
.72535 .20369 m .68938 .20239 L .69743 .19227 L p .709 1 .922 r
F P
0 g
s
.69743 .19227 m .73511 .19008 L .72535 .20369 L p .709 1 .922 r
F P
0 g
s
.64262 .21129 m .60925 .21479 L .61725 .20912 L p .716 1 .982 r
F P
0 g
s
.61725 .20912 m .65335 .20442 L .64262 .21129 L p .716 1 .982 r
F P
0 g
s
.50972 .24428 m .51091 .25276 L .49767 .25895 L p .766 1 .952 r
F P
0 g
s
.51091 .25276 m .50972 .24428 L .51632 .24133 L p .76 1 .956 r
F P
0 g
s
.51632 .24133 m .52408 .24656 L .51091 .25276 L p .76 1 .956 r
F P
0 g
s
.17197 .61833 m .2094 .54214 L .22592 .55622 L p .79 1 .843 r
F P
0 g
s
.26113 .48861 m .22592 .55622 L .2094 .54214 L p .787 1 .849 r
F P
0 g
s
.52408 .24656 m .51632 .24133 L .52269 .2383 L p .754 1 .96 r
F P
0 g
s
.52269 .2383 m .53679 .24057 L .52408 .24656 L p .754 1 .96 r
F P
0 g
s
.50308 .24703 m .49767 .25895 L .48474 .26482 L p .77 1 .949 r
F P
0 g
s
.49767 .25895 m .50308 .24703 L .50972 .24428 L p .766 1 .952 r
F P
0 g
s
.59822 .22056 m .56844 .22475 L .57577 .22018 L p .726 1 .994 r
F P
0 g
s
.57577 .22018 m .60925 .21479 L .59822 .22056 L p .726 1 .994 r
F P
0 g
s
.53679 .24057 m .52269 .2383 L .52863 .23527 L p .749 1 .966 r
F P
0 g
s
.52863 .23527 m .54864 .23493 L .53679 .24057 L p .749 1 .966 r
F P
0 g
s
.4966 .24949 m .48474 .26482 L .47253 .27001 L p .772 1 .946 r
F P
0 g
s
.48474 .26482 m .4966 .24949 L .50308 .24703 L p .77 1 .949 r
F P
0 g
s
.2094 .54214 m .2468 .47665 L .26113 .48861 L p .787 1 .849 r
F P
0 g
s
.29635 .43071 m .26113 .48861 L .2468 .47665 L p .783 1 .856 r
F P
0 g
s
.37911 .34061 m .41134 .30646 L .42339 .30381 L p .784 1 .902 r
F P
0 g
s
.45167 .27688 m .42339 .30381 L .41134 .30646 L p .776 1 .915 r
F P
0 g
s
.42339 .30381 m .45167 .27688 L .46139 .27414 L p .782 1 .927 r
F P
0 g
s
.3316 .38156 m .36688 .34023 L .37911 .34061 L p .781 1 .879 r
F P
0 g
s
.41134 .30646 m .37911 .34061 L .36688 .34023 L p .776 1 .891 r
F P
0 g
s
.54864 .23493 m .52863 .23527 L .53397 .23231 L p .744 1 .971 r
F P
0 g
s
.53397 .23231 m .5593 .22966 L .54864 .23493 L p .744 1 .971 r
F P
0 g
s
.68938 .20239 m .65335 .20442 L .65972 .19692 L p .716 1 .941 r
F P
0 g
s
.65972 .19692 m .69743 .19227 L .68938 .20239 L p .716 1 .941 r
F P
0 g
s
.49048 .25154 m .47253 .27001 L .46139 .27414 L p .771 1 .941 r
F P
0 g
s
.47253 .27001 m .49048 .25154 L .4966 .24949 L p .772 1 .946 r
F P
0 g
s
.2468 .47665 m .28417 .42085 L .29635 .43071 L p .783 1 .856 r
F P
0 g
s
.3316 .38156 m .29635 .43071 L .28417 .42085 L p .779 1 .864 r
F P
0 g
s
.5593 .22966 m .53397 .23231 L .53854 .22949 L p .741 1 .974 r
F P
0 g
s
.53854 .22949 m .56844 .22475 L .5593 .22966 L p .741 1 .974 r
F P
0 g
s
.60925 .21479 m .57577 .22018 L .58108 .21594 L p .728 1 .979 r
F P
0 g
s
.58108 .21594 m .61725 .20912 L .60925 .21479 L p .728 1 .979 r
F P
0 g
s
.88564 .22539 m .84802 .20741 L .85288 .16741 L p .688 1 .858 r
F P
0 g
s
.85288 .16741 m .89122 .17777 L .88564 .22539 L p .688 1 .858 r
F P
0 g
s
.4849 .25306 m .46139 .27414 L .45167 .27688 L p .769 1 .934 r
F P
0 g
s
.46139 .27414 m .4849 .25306 L .49048 .25154 L p .771 1 .941 r
F P
0 g
s
.28417 .42085 m .32153 .37375 L .3316 .38156 L p .779 1 .864 r
F P
0 g
s
.36688 .34023 m .3316 .38156 L .32153 .37375 L p .774 1 .873 r
F P
0 g
s
.84802 .20741 m .81039 .19644 L .81458 .16523 L p .7 1 .864 r
F P
0 g
s
.81458 .16523 m .85288 .16741 L .84802 .20741 L p .7 1 .864 r
F P
0 g
s
.36688 .34023 m .4022 .30577 L .41134 .30646 L p .776 1 .891 r
F P
0 g
s
.44365 .27797 m .41134 .30646 L .4022 .30577 L p .769 1 .904 r
F P
0 g
s
.41134 .30646 m .44365 .27797 L .45167 .27688 L p .776 1 .915 r
F P
0 g
s
.65335 .20442 m .61725 .20912 L .62198 .20361 L p .722 1 .957 r
F P
0 g
s
.62198 .20361 m .65972 .19692 L .65335 .20442 L p .722 1 .957 r
F P
0 g
s
.56844 .22475 m .53854 .22949 L .5422 .22685 L p .739 1 .973 r
F P
0 g
s
.5422 .22685 m .57577 .22018 L .56844 .22475 L p .739 1 .973 r
F P
0 g
s
.81039 .19644 m .77276 .19111 L .7763 .16826 L p .708 1 .873 r
F P
0 g
s
.7763 .16826 m .81458 .16523 L .81039 .19644 L p .708 1 .873 r
F P
0 g
s
.48004 .25398 m .45167 .27688 L .44365 .27797 L p .765 1 .926 r
F P
0 g
s
.45167 .27688 m .48004 .25398 L .4849 .25306 L p .769 1 .934 r
F P
0 g
s
.32153 .37375 m .35889 .33435 L .36688 .34023 L p .774 1 .873 r
F P
0 g
s
.4022 .30577 m .36688 .34023 L .35889 .33435 L p .769 1 .883 r
F P
0 g
s
.77276 .19111 m .73511 .19008 L .73804 .17407 L p .714 1 .887 r
F P
0 g
s
.73804 .17407 m .7763 .16826 L .77276 .19111 L p .714 1 .887 r
F P
0 g
s
.61725 .20912 m .58108 .21594 L .5842 .2121 L p .73 1 .966 r
F P
0 g
s
.5842 .2121 m .62198 .20361 L .61725 .20912 L p .73 1 .966 r
F P
0 g
s
.73511 .19008 m .69743 .19227 L .69978 .1813 L p .719 1 .905 r
F P
0 g
s
.69978 .1813 m .73804 .17407 L .73511 .19008 L p .719 1 .905 r
F P
0 g
s
.57577 .22018 m .5422 .22685 L .54484 .22444 L p .738 1 .969 r
F P
0 g
s
.54484 .22444 m .58108 .21594 L .57577 .22018 L p .738 1 .969 r
F P
0 g
s
.50852 .2343 m .50972 .24428 L .50308 .24703 L closepath p .754 1 .937 r
F P
0 g
s
.50852 .2343 m .51632 .24133 L .50972 .24428 L closepath p .752 1 .938 r
F P
0 g
s
.50852 .2343 m .52269 .2383 L .51632 .24133 L closepath p .75 1 .94 r
F P
0 g
s
.50852 .2343 m .50308 .24703 L .4966 .24949 L closepath p .756 1 .938 r
F P
0 g
s
.50852 .2343 m .52863 .23527 L .52269 .2383 L closepath p .748 1 .943 r
F P
0 g
s
.4022 .30577 m .43758 .27726 L .44365 .27797 L p .769 1 .904 r
F P
0 g
s
.47604 .25422 m .44365 .27797 L .43758 .27726 L p .761 1 .917 r
F P
0 g
s
.44365 .27797 m .47604 .25422 L .48004 .25398 L p .765 1 .926 r
F P
0 g
s
.50852 .2343 m .4966 .24949 L .49048 .25154 L closepath p .758 1 .939 r
F P
0 g
s
.35889 .33435 m .39626 .30166 L .4022 .30577 L p .769 1 .883 r
F P
0 g
s
.43758 .27726 m .4022 .30577 L .39626 .30166 L p .764 1 .896 r
F P
0 g
s
.69743 .19227 m .65972 .19692 L .66153 .18945 L p .722 1 .925 r
F P
0 g
s
.66153 .18945 m .69978 .1813 L .69743 .19227 L p .722 1 .925 r
F P
0 g
s
.50852 .2343 m .53397 .23231 L .52863 .23527 L closepath p .746 1 .947 r
F P
0 g
s
.50852 .2343 m .49048 .25154 L .4849 .25306 L closepath p .758 1 .939 r
F P
0 g
s
.50852 .2343 m .53854 .22949 L .53397 .23231 L closepath p .745 1 .95 r
F P
0 g
s
.50852 .2343 m .4849 .25306 L .48004 .25398 L closepath p .757 1 .937 r
F P
0 g
s
.65972 .19692 m .62198 .20361 L .62327 .1985 L p .726 1 .944 r
F P
0 g
s
.62327 .1985 m .66153 .18945 L .65972 .19692 L p .726 1 .944 r
F P
0 g
s
.58108 .21594 m .54484 .22444 L .54638 .22231 L p .738 1 .963 r
F P
0 g
s
.54638 .22231 m .5842 .2121 L .58108 .21594 L p .738 1 .963 r
F P
0 g
s
.20188 .51126 m .24034 .45119 L .2468 .47665 L p .785 1 .849 r
F P
0 g
s
.2468 .47665 m .2094 .54214 L .20188 .51126 L p .785 1 .849 r
F P
0 g
s
.28417 .42085 m .2468 .47665 L .24034 .45119 L p .779 1 .854 r
F P
0 g
s
.16334 .58192 m .20188 .51126 L .2094 .54214 L p .791 1 .844 r
F P
0 g
s
.2094 .54214 m .17197 .61833 L .16334 .58192 L p .791 1 .844 r
F P
0 g
s
.50852 .2343 m .5422 .22685 L .53854 .22949 L closepath p .745 1 .953 r
F P
0 g
s
.24034 .45119 m .27875 .40058 L .28417 .42085 L p .779 1 .854 r
F P
0 g
s
.32153 .37375 m .28417 .42085 L .27875 .40058 L p .774 1 .861 r
F P
0 g
s
.12471 .66425 m .16334 .58192 L .17197 .61833 L p .797 1 .839 r
F P
0 g
s
.17197 .61833 m .13449 .7062 L .12471 .66425 L p .797 1 .839 r
F P
0 g
s
.43758 .27726 m .47302 .25375 L .47604 .25422 L p .761 1 .917 r
F P
0 g
s
.39626 .30166 m .43365 .27472 L .43758 .27726 L p .764 1 .896 r
F P
0 g
s
.47302 .25375 m .43758 .27726 L .43365 .27472 L p .757 1 .909 r
F P
0 g
s
.50852 .2343 m .48004 .25398 L .47604 .25422 L closepath p .755 1 .934 r
F P
0 g
s
.27875 .40058 m .3171 .35832 L .32153 .37375 L p .774 1 .861 r
F P
0 g
s
.35889 .33435 m .32153 .37375 L .3171 .35832 L p .769 1 .868 r
F P
0 g
s
.62198 .20361 m .5842 .2121 L .58502 .20872 L p .73 1 .956 r
F P
0 g
s
.58502 .20872 m .62327 .1985 L .62198 .20361 L p .73 1 .956 r
F P
0 g
s
.50852 .2343 m .54484 .22444 L .5422 .22685 L closepath p .745 1 .953 r
F P
0 g
s
.3171 .35832 m .35542 .32327 L .35889 .33435 L p .769 1 .868 r
F P
0 g
s
.39626 .30166 m .35889 .33435 L .35542 .32327 L p .764 1 .878 r
F P
0 g
s
.50852 .2343 m .47604 .25422 L .47302 .25375 L closepath p .752 1 .929 r
F P
0 g
s
.35542 .32327 m .39372 .29433 L .39626 .30166 L p .764 1 .878 r
F P
0 g
s
.43365 .27472 m .39626 .30166 L .39372 .29433 L p .759 1 .889 r
F P
0 g
s
.5842 .2121 m .54638 .22231 L .54677 .22049 L p .737 1 .958 r
F P
0 g
s
.54677 .22049 m .58502 .20872 L .5842 .2121 L p .737 1 .958 r
F P
0 g
s
.50852 .2343 m .54638 .22231 L .54484 .22444 L closepath p .745 1 .952 r
F P
0 g
s
.43365 .27472 m .47107 .25257 L .47302 .25375 L p .757 1 .909 r
F P
0 g
s
.50852 .2343 m .47302 .25375 L .47107 .25257 L closepath p .75 1 .924 r
F P
0 g
s
.39372 .29433 m .432 .27046 L .43365 .27472 L p .759 1 .889 r
F P
0 g
s
.47107 .25257 m .43365 .27472 L .432 .27046 L p .754 1 .903 r
F P
0 g
s
.50852 .2343 m .54677 .22049 L .54638 .22231 L closepath p .745 1 .949 r
F P
0 g
s
.432 .27046 m .47026 .25073 L .47107 .25257 L p .754 1 .903 r
F P
0 g
s
.50852 .2343 m .47107 .25257 L .47026 .25073 L closepath p .748 1 .919 r
F P
0 g
s
.66153 .18945 m .62327 .1985 L .62108 .19417 L p .728 1 .942 r
F P
0 g
s
.62327 .1985 m .58502 .20872 L .58352 .20593 L p .731 1 .953 r
F P
0 g
s
.58352 .20593 m .62108 .19417 L .62327 .1985 L p .731 1 .953 r
F P
0 g
s
.58502 .20872 m .54677 .22049 L .546 .21904 L p .737 1 .953 r
F P
0 g
s
.546 .21904 m .58352 .20593 L .58502 .20872 L p .737 1 .953 r
F P
0 g
s
.69978 .1813 m .66153 .18945 L .65868 .18295 L p .726 1 .924 r
F P
0 g
s
.62108 .19417 m .65868 .18295 L .66153 .18945 L p .728 1 .942 r
F P
0 g
s
.73804 .17407 m .69978 .1813 L .69632 .17155 L p .725 1 .903 r
F P
0 g
s
.65868 .18295 m .69632 .17155 L .69978 .1813 L p .726 1 .924 r
F P
0 g
s
.50852 .2343 m .546 .21904 L .54677 .22049 L closepath p .744 1 .945 r
F P
0 g
s
.7763 .16826 m .73804 .17407 L .73399 .15935 L p .724 1 .883 r
F P
0 g
s
.69632 .17155 m .73399 .15935 L .73804 .17407 L p .725 1 .903 r
F P
0 g
s
.50852 .2343 m .54409 .21798 L .546 .21904 L closepath p .744 1 .941 r
F P
0 g
s
.50852 .2343 m .54109 .21735 L .54409 .21798 L closepath p .742 1 .937 r
F P
0 g
s
.50852 .2343 m .5371 .21717 L .54109 .21735 L closepath p .741 1 .934 r
F P
0 g
s
.50852 .2343 m .53224 .21745 L .5371 .21717 L closepath p .74 1 .931 r
F P
0 g
s
.50852 .2343 m .52665 .2182 L .53224 .21745 L closepath p .739 1 .93 r
F P
0 g
s
.50852 .2343 m .5205 .21942 L .52665 .2182 L closepath p .739 1 .929 r
F P
0 g
s
.50852 .2343 m .51399 .2211 L .5205 .21942 L closepath p .739 1 .93 r
F P
0 g
s
.50852 .2343 m .50731 .22323 L .51399 .2211 L closepath p .74 1 .93 r
F P
0 g
s
.50852 .2343 m .50067 .22577 L .50731 .22323 L closepath p .741 1 .93 r
F P
0 g
s
.50852 .2343 m .49426 .22867 L .50067 .22577 L closepath p .743 1 .928 r
F P
0 g
s
.50852 .2343 m .4883 .23187 L .49426 .22867 L closepath p .745 1 .926 r
F P
0 g
s
.50852 .2343 m .48295 .23526 L .4883 .23187 L closepath p .746 1 .922 r
F P
0 g
s
.50852 .2343 m .47838 .23874 L .48295 .23526 L closepath p .747 1 .919 r
F P
0 g
s
.50852 .2343 m .47473 .24217 L .47838 .23874 L closepath p .747 1 .915 r
F P
0 g
s
.50852 .2343 m .47212 .2454 L .47473 .24217 L closepath p .747 1 .914 r
F P
0 g
s
.50852 .2343 m .47061 .2483 L .47212 .2454 L closepath p .747 1 .914 r
F P
0 g
s
.50852 .2343 m .47026 .25073 L .47061 .2483 L closepath p .747 1 .915 r
F P
0 g
s
.81458 .16523 m .7763 .16826 L .7717 .14603 L p .72 1 .867 r
F P
0 g
s
.73399 .15935 m .7717 .14603 L .7763 .16826 L p .724 1 .883 r
F P
0 g
s
.43266 .26473 m .47061 .2483 L .47026 .25073 L p .751 1 .899 r
F P
0 g
s
.47026 .25073 m .432 .27046 L .43266 .26473 L p .751 1 .899 r
F P
0 g
s
.85288 .16741 m .81458 .16523 L .80945 .13216 L p .713 1 .855 r
F P
0 g
s
.7717 .14603 m .80945 .13216 L .81458 .16523 L p .72 1 .867 r
F P
0 g
s
.39466 .28424 m .43266 .26473 L .432 .27046 L p .755 1 .885 r
F P
0 g
s
.432 .27046 m .39372 .29433 L .39466 .28424 L p .755 1 .885 r
F P
0 g
s
.89122 .17777 m .85288 .16741 L .84724 .12066 L p .698 1 .851 r
F P
0 g
s
.80945 .13216 m .84724 .12066 L .85288 .16741 L p .713 1 .855 r
F P
0 g
s
.35661 .30771 m .39466 .28424 L .39372 .29433 L p .759 1 .874 r
F P
0 g
s
.39372 .29433 m .35542 .32327 L .35661 .30771 L p .759 1 .874 r
F P
0 g
s
.84724 .12066 m .88512 .11934 L .89122 .17777 L p .698 1 .851 r
F P
0 g
s
.58352 .20593 m .546 .21904 L .54409 .21798 L p .736 1 .95 r
F P
0 g
s
.3185 .33625 m .35661 .30771 L .35542 .32327 L p .764 1 .866 r
F P
0 g
s
.35542 .32327 m .3171 .35832 L .3185 .33625 L p .764 1 .866 r
F P
0 g
s
.43564 .25787 m .47212 .2454 L .47061 .2483 L p .75 1 .897 r
F P
0 g
s
.47061 .2483 m .43266 .26473 L .43564 .25787 L p .75 1 .897 r
F P
0 g
s
.28031 .37112 m .3185 .33625 L .3171 .35832 L p .769 1 .859 r
F P
0 g
s
.3171 .35832 m .27875 .40058 L .28031 .37112 L p .769 1 .859 r
F P
0 g
s
.62108 .19417 m .58352 .20593 L .57973 .20384 L p .731 1 .954 r
F P
0 g
s
.54409 .21798 m .57973 .20384 L .58352 .20593 L p .736 1 .95 r
F P
0 g
s
.57973 .20384 m .54409 .21798 L .54109 .21735 L p .736 1 .947 r
F P
0 g
s
.24205 .41366 m .28031 .37112 L .27875 .40058 L p .776 1 .853 r
F P
0 g
s
.27875 .40058 m .24034 .45119 L .24205 .41366 L p .776 1 .853 r
F P
0 g
s
.44085 .25029 m .47473 .24217 L .47212 .2454 L p .748 1 .898 r
F P
0 g
s
.47212 .2454 m .43564 .25787 L .44085 .25029 L p .748 1 .898 r
F P
0 g
s
.39908 .27209 m .43564 .25787 L .43266 .26473 L p .752 1 .884 r
F P
0 g
s
.43266 .26473 m .39466 .28424 L .39908 .27209 L p .752 1 .884 r
F P
0 g
s
.54109 .21735 m .57376 .20252 L .57973 .20384 L p .736 1 .947 r
F P
0 g
s
.57376 .20252 m .54109 .21735 L .5371 .21717 L p .735 1 .944 r
F P
0 g
s
.20369 .46521 m .24205 .41366 L .24034 .45119 L p .783 1 .849 r
F P
0 g
s
.24034 .45119 m .20188 .51126 L .20369 .46521 L p .783 1 .849 r
F P
0 g
s
.65868 .18295 m .62108 .19417 L .61545 .19094 L p .729 1 .95 r
F P
0 g
s
.57973 .20384 m .61545 .19094 L .62108 .19417 L p .731 1 .954 r
F P
0 g
s
.44813 .24245 m .47838 .23874 L .47473 .24217 L p .747 1 .9 r
F P
0 g
s
.47473 .24217 m .44085 .25029 L .44813 .24245 L p .747 1 .9 r
F P
0 g
s
.36244 .28881 m .39908 .27209 L .39466 .28424 L p .755 1 .873 r
F P
0 g
s
.39466 .28424 m .35661 .30771 L .36244 .28881 L p .755 1 .873 r
F P
0 g
s
.5371 .21717 m .5658 .20201 L .57376 .20252 L p .735 1 .944 r
F P
0 g
s
.5658 .20201 m .5371 .21717 L .53224 .21745 L p .734 1 .94 r
F P
0 g
s
.45726 .23478 m .48295 .23526 L .47838 .23874 L p .745 1 .904 r
F P
0 g
s
.47838 .23874 m .44813 .24245 L .45726 .23478 L p .745 1 .904 r
F P
0 g
s
.16522 .52709 m .20369 .46521 L .20188 .51126 L p .791 1 .845 r
F P
0 g
s
.20188 .51126 m .16334 .58192 L .16522 .52709 L p .791 1 .845 r
F P
0 g
s
.61545 .19094 m .57973 .20384 L .57376 .20252 L p .731 1 .957 r
F P
0 g
s
.69632 .17155 m .65868 .18295 L .65124 .17834 L p .73 1 .94 r
F P
0 g
s
.61545 .19094 m .65124 .17834 L .65868 .18295 L p .729 1 .95 r
F P
0 g
s
.40685 .25877 m .44085 .25029 L .43564 .25787 L p .749 1 .884 r
F P
0 g
s
.43564 .25787 m .39908 .27209 L .40685 .25877 L p .749 1 .884 r
F P
0 g
s
.53224 .21745 m .55607 .2023 L .5658 .20201 L p .734 1 .94 r
F P
0 g
s
.55607 .2023 m .53224 .21745 L .52665 .2182 L p .733 1 .936 r
F P
0 g
s
.46797 .22764 m .4883 .23187 L .48295 .23526 L p .743 1 .909 r
F P
0 g
s
.48295 .23526 m .45726 .23478 L .46797 .22764 L p .743 1 .909 r
F P
0 g
s
.3257 .30914 m .36244 .28881 L .35661 .30771 L p .759 1 .864 r
F P
0 g
s
.35661 .30771 m .3185 .33625 L .3257 .30914 L p .759 1 .864 r
F P
0 g
s
.73399 .15935 m .69632 .17155 L .6871 .16507 L p .733 1 .924 r
F P
0 g
s
.65124 .17834 m .6871 .16507 L .69632 .17155 L p .73 1 .94 r
F P
0 g
s
.52665 .2182 m .54487 .20337 L .55607 .2023 L p .733 1 .936 r
F P
0 g
s
.54487 .20337 m .52665 .2182 L .5205 .21942 L p .732 1 .932 r
F P
0 g
s
.12663 .60056 m .16522 .52709 L .16334 .58192 L p .801 1 .842 r
F P
0 g
s
.16334 .58192 m .12471 .66425 L .12663 .60056 L p .801 1 .842 r
F P
0 g
s
.47993 .22128 m .49426 .22867 L .4883 .23187 L p .74 1 .914 r
F P
0 g
s
.4883 .23187 m .46797 .22764 L .47993 .22128 L p .74 1 .914 r
F P
0 g
s
.5205 .21942 m .53256 .20522 L .54487 .20337 L p .732 1 .932 r
F P
0 g
s
.53256 .20522 m .5205 .21942 L .51399 .2211 L p .732 1 .928 r
F P
0 g
s
.49277 .21586 m .50067 .22577 L .49426 .22867 L p .736 1 .918 r
F P
0 g
s
.49426 .22867 m .47993 .22128 L .49277 .21586 L p .736 1 .918 r
F P
0 g
s
.51399 .2211 m .5195 .20788 L .53256 .20522 L p .732 1 .928 r
F P
0 g
s
.5195 .20788 m .51399 .2211 L .50731 .22323 L p .732 1 .925 r
F P
0 g
s
.5061 .21141 m .50731 .22323 L .50067 .22577 L p .734 1 .922 r
F P
0 g
s
.50067 .22577 m .49277 .21586 L .5061 .21141 L p .734 1 .922 r
F P
0 g
s
.57376 .20252 m .60654 .18901 L .61545 .19094 L p .731 1 .957 r
F P
0 g
s
.60654 .18901 m .57376 .20252 L .5658 .20201 L p .731 1 .958 r
F P
0 g
s
.50731 .22323 m .5061 .21141 L .5195 .20788 L p .732 1 .925 r
F P
0 g
s
.65124 .17834 m .61545 .19094 L .60654 .18901 L p .73 1 .965 r
F P
0 g
s
.7717 .14603 m .73399 .15935 L .72303 .15018 L p .735 1 .904 r
F P
0 g
s
.6871 .16507 m .72303 .15018 L .73399 .15935 L p .733 1 .924 r
F P
0 g
s
.41775 .24524 m .44813 .24245 L .44085 .25029 L p .746 1 .886 r
F P
0 g
s
.44085 .25029 m .40685 .25877 L .41775 .24524 L p .746 1 .886 r
F P
0 g
s
.28887 .33446 m .3257 .30914 L .3185 .33625 L p .764 1 .858 r
F P
0 g
s
.3185 .33625 m .28031 .37112 L .28887 .33446 L p .764 1 .858 r
F P
0 g
s
.37275 .26807 m .40685 .25877 L .39908 .27209 L p .751 1 .873 r
F P
0 g
s
.39908 .27209 m .36244 .28881 L .37275 .26807 L p .751 1 .873 r
F P
0 g
s
.80945 .13216 m .7717 .14603 L .75903 .13273 L p .735 1 .883 r
F P
0 g
s
.72303 .15018 m .75903 .13273 L .7717 .14603 L p .735 1 .904 r
F P
0 g
s
.5658 .20201 m .5946 .18836 L .60654 .18901 L p .731 1 .958 r
F P
0 g
s
.5946 .18836 m .5658 .20201 L .55607 .2023 L p .73 1 .956 r
F P
0 g
s
.43145 .23244 m .45726 .23478 L .44813 .24245 L p .743 1 .891 r
F P
0 g
s
.44813 .24245 m .41775 .24524 L .43145 .23244 L p .743 1 .891 r
F P
0 g
s
.25194 .3664 m .28887 .33446 L .28031 .37112 L p .771 1 .853 r
F P
0 g
s
.28031 .37112 m .24205 .41366 L .25194 .3664 L p .771 1 .853 r
F P
0 g
s
.6871 .16507 m .65124 .17834 L .63941 .17603 L p .732 1 .974 r
F P
0 g
s
.60654 .18901 m .63941 .17603 L .65124 .17834 L p .73 1 .965 r
F P
0 g
s
.84724 .12066 m .80945 .13216 L .79509 .11173 L p .73 1 .861 r
F P
0 g
s
.75903 .13273 m .79509 .11173 L .80945 .13216 L p .735 1 .883 r
F P
0 g
s
.33855 .27912 m .37275 .26807 L .36244 .28881 L p .754 1 .864 r
F P
0 g
s
.36244 .28881 m .3257 .30914 L .33855 .27912 L p .754 1 .864 r
F P
0 g
s
.63941 .17603 m .60654 .18901 L .5946 .18836 L p .728 1 .98 r
F P
0 g
s
.55607 .2023 m .58001 .18881 L .5946 .18836 L p .73 1 .956 r
F P
0 g
s
.58001 .18881 m .55607 .2023 L .54487 .20337 L p .728 1 .949 r
F P
0 g
s
.88512 .11934 m .84724 .12066 L .83121 .08624 L p .723 1 .84 r
F P
0 g
s
.79509 .11173 m .83121 .08624 L .84724 .12066 L p .73 1 .861 r
F P
0 g
s
.44754 .22113 m .46797 .22764 L .45726 .23478 L p .738 1 .896 r
F P
0 g
s
.45726 .23478 m .43145 .23244 L .44754 .22113 L p .738 1 .896 r
F P
0 g
s
.38726 .24718 m .41775 .24524 L .40685 .25877 L p .747 1 .875 r
F P
0 g
s
.40685 .25877 m .37275 .26807 L .38726 .24718 L p .747 1 .875 r
F P
0 g
s
.21488 .40667 m .25194 .3664 L .24205 .41366 L p .78 1 .85 r
F P
0 g
s
.24205 .41366 m .20369 .46521 L .21488 .40667 L p .78 1 .85 r
F P
0 g
s
.72303 .15018 m .6871 .16507 L .67238 .16282 L p .738 1 .986 r
F P
0 g
s
.63941 .17603 m .67238 .16282 L .6871 .16507 L p .732 1 .974 r
F P
0 g
s
.54487 .20337 m .5632 .19014 L .58001 .18881 L p .728 1 .949 r
F P
0 g
s
.5632 .19014 m .54487 .20337 L .53256 .20522 L p .726 1 .94 r
F P
0 g
s
.83121 .08624 m .86737 .05529 L .88512 .11934 L p .723 1 .84 r
F P
0 g
s
.46551 .21178 m .47993 .22128 L .46797 .22764 L p .733 1 .903 r
F P
0 g
s
.46797 .22764 m .44754 .22113 L .46551 .21178 L p .733 1 .903 r
F P
0 g
s
.30422 .29336 m .33855 .27912 L .3257 .30914 L p .759 1 .858 r
F P
0 g
s
.3257 .30914 m .28887 .33446 L .30422 .29336 L p .759 1 .858 r
F P
0 g
s
.53256 .20522 m .54468 .19223 L .5632 .19014 L p .726 1 .94 r
F P
0 g
s
.54468 .19223 m .53256 .20522 L .5195 .20788 L p .724 1 .93 r
F P
0 g
s
.48483 .2045 m .49277 .21586 L .47993 .22128 L p .728 1 .909 r
F P
0 g
s
.47993 .22128 m .46551 .21178 L .48483 .2045 L p .728 1 .909 r
F P
0 g
s
.5946 .18836 m .62352 .17583 L .63941 .17603 L p .728 1 .98 r
F P
0 g
s
.62352 .17583 m .5946 .18836 L .58001 .18881 L p .726 1 .985 r
F P
0 g
s
.17769 .4569 m .21488 .40667 L .20369 .46521 L p .791 1 .847 r
F P
0 g
s
.20369 .46521 m .16522 .52709 L .17769 .4569 L p .791 1 .847 r
F P
0 g
s
.40553 .22791 m .43145 .23244 L .41775 .24524 L p .741 1 .878 r
F P
0 g
s
.41775 .24524 m .38726 .24718 L .40553 .22791 L p .741 1 .878 r
F P
0 g
s
.5195 .20788 m .52504 .19512 L .54468 .19223 L p .724 1 .93 r
F P
0 g
s
.52504 .19512 m .5195 .20788 L .5061 .21141 L p .723 1 .922 r
F P
0 g
s
.50488 .19908 m .5061 .21141 L .49277 .21586 L p .725 1 .916 r
F P
0 g
s
.49277 .21586 m .48483 .2045 L .50488 .19908 L p .725 1 .916 r
F P
0 g
s
.67238 .16282 m .63941 .17603 L .62352 .17583 L p .724 1 1 r
F P
0 g
s
.5061 .21141 m .50488 .19908 L .52504 .19512 L p .723 1 .922 r
F P
0 g
s
.75903 .13273 m .72303 .15018 L .70544 .14878 L p .747 1 1 r
F P
0 g
s
.67238 .16282 m .70544 .14878 L .72303 .15018 L p .738 1 .986 r
F P
0 g
s
.35665 .24882 m .38726 .24718 L .37275 .26807 L p .748 1 .865 r
F P
0 g
s
.37275 .26807 m .33855 .27912 L .35665 .24882 L p .748 1 .865 r
F P
0 g
s
.26977 .31268 m .30422 .29336 L .28887 .33446 L p .765 1 .853 r
F P
0 g
s
.28887 .33446 m .25194 .3664 L .26977 .31268 L p .765 1 .853 r
F P
0 g
s
.58001 .18881 m .60406 .17707 L .62352 .17583 L p .726 1 .985 r
F P
0 g
s
.60406 .17707 m .58001 .18881 L .5632 .19014 L p .722 1 .975 r
F P
0 g
s
.14034 .51862 m .17769 .4569 L .16522 .52709 L p .804 1 .845 r
F P
0 g
s
.16522 .52709 m .12663 .60056 L .14034 .51862 L p .804 1 .845 r
F P
0 g
s
.427 .21176 m .44754 .22113 L .43145 .23244 L p .735 1 .884 r
F P
0 g
s
.43145 .23244 m .40553 .22791 L .427 .21176 L p .735 1 .884 r
F P
0 g
s
.79509 .11173 m .75903 .13273 L .73861 .1336 L p .72 1 1 r
F P
0 g
s
.70544 .14878 m .73861 .1336 L .75903 .13273 L p .747 1 1 r
F P
0 g
s
.70544 .14878 m .67238 .16282 L .65256 .16416 L p .676 1 1 r
F P
0 g
s
.62352 .17583 m .65256 .16416 L .67238 .16282 L p .724 1 1 r
F P
0 g
s
.65256 .16416 m .62352 .17583 L .60406 .17707 L p .708 1 1 r
F P
0 g
s
.5632 .19014 m .58162 .17897 L .60406 .17707 L p .722 1 .975 r
F P
0 g
s
.58162 .17897 m .5632 .19014 L .54468 .19223 L p .718 1 .957 r
F P
0 g
s
.32592 .25132 m .35665 .24882 L .33855 .27912 L p .752 1 .858 r
F P
0 g
s
.33855 .27912 m .30422 .29336 L .32592 .25132 L p .752 1 .858 r
F P
0 g
s
.45102 .1996 m .46551 .21178 L .44754 .22113 L p .727 1 .891 r
F P
0 g
s
.44754 .22113 m .427 .21176 L .45102 .1996 L p .727 1 .891 r
F P
0 g
s
.37949 .22116 m .40553 .22791 L .38726 .24718 L p .741 1 .868 r
F P
0 g
s
.38726 .24718 m .35665 .24882 L .37949 .22116 L p .741 1 .868 r
F P
0 g
s
.83121 .08624 m .79509 .11173 L .77187 .11781 L p .437 1 .352 r
F P
0 g
s
.73861 .1336 m .77187 .11781 L .79509 .11173 L p .72 1 1 r
F P
0 g
s
.23519 .33929 m .26977 .31268 L .25194 .3664 L p .775 1 .851 r
F P
0 g
s
.25194 .3664 m .21488 .40667 L .23519 .33929 L p .775 1 .851 r
F P
0 g
s
.47684 .19143 m .48483 .2045 L .46551 .21178 L p .72 1 .899 r
F P
0 g
s
.46551 .21178 m .45102 .1996 L .47684 .19143 L p .72 1 .899 r
F P
0 g
s
.54468 .19223 m .55687 .18105 L .58162 .17897 L p .718 1 .957 r
F P
0 g
s
.55687 .18105 m .54468 .19223 L .52504 .19512 L p .715 1 .938 r
F P
0 g
s
.50365 .18642 m .50488 .19908 L .48483 .2045 L p .715 1 .909 r
F P
0 g
s
.48483 .2045 m .47684 .19143 L .50365 .18642 L p .715 1 .909 r
F P
0 g
s
.52504 .19512 m .53061 .18333 L .55687 .18105 L p .715 1 .938 r
F P
0 g
s
.53061 .18333 m .52504 .19512 L .50488 .19908 L p .713 1 .921 r
F P
0 g
s
.77187 .11781 m .80524 .1044 L .83121 .08624 L p .437 1 .352 r
F P
0 g
s
.86737 .05529 m .83121 .08624 L .80524 .1044 L p .667 1 .717 r
F P
0 g
s
.50488 .19908 m .50365 .18642 L .53061 .18333 L p .713 1 .921 r
F P
0 g
s
.68171 .15338 m .65252 .16004 L p .65864 .15836 L .446 1 .24 r
F P
0 g
s
.73861 .1336 m .70763 .14778 L p .68171 .15338 L .031 1 .1 r
F P
0 g
s
.68171 .15338 m .71098 .14399 L .73861 .1336 L p .031 1 .1 r
F P
0 g
s
.71098 .14399 m .68171 .15338 L p .65864 .15836 L .446 1 .24 r
F P
0 g
s
.70763 .14778 m .70544 .14878 L .68171 .15338 L p .031 1 .1 r
F P
0 g
s
.65256 .16416 m .68171 .15338 L .70544 .14878 L p .676 1 1 r
F P
0 g
s
.60406 .17707 m .62823 .16732 L .65256 .16416 L p .708 1 1 r
F P
0 g
s
.62823 .16732 m .60406 .17707 L .58162 .17897 L p .703 1 1 r
F P
0 g
s
.40636 .19895 m .427 .21176 L .40553 .22791 L p .732 1 .873 r
F P
0 g
s
.40553 .22791 m .37949 .22116 L .40636 .19895 L p .732 1 .873 r
F P
0 g
s
.29507 .25668 m .32592 .25132 L .30422 .29336 L p .758 1 .854 r
F P
0 g
s
.30422 .29336 m .26977 .31268 L .29507 .25668 L p .758 1 .854 r
F P
0 g
s
.20046 .37543 m .23519 .33929 L .21488 .40667 L p .788 1 .849 r
F P
0 g
s
.21488 .40667 m .17769 .4569 L .20046 .37543 L p .788 1 .849 r
F P
0 g
s
.68171 .15338 m .65256 .16416 L .62823 .16732 L p .477 1 1 r
F P
0 g
s
.35334 .21266 m .37949 .22116 L .35665 .24882 L p .743 1 .86 r
F P
0 g
s
.35665 .24882 m .32592 .25132 L .35334 .21266 L p .743 1 .86 r
F P
0 g
s
.80524 .1044 m .83875 .10122 L .86737 .05529 L p .667 1 .717 r
F P
0 g
s
.43645 .18402 m .45102 .1996 L .427 .21176 L p .721 1 .88 r
F P
0 g
s
.427 .21176 m .40636 .19895 L .43645 .18402 L p .721 1 .88 r
F P
0 g
s
.58162 .17897 m .60014 .17046 L .62823 .16732 L p .703 1 1 r
F P
0 g
s
.60014 .17046 m .58162 .17897 L .55687 .18105 L p .703 1 .991 r
F P
0 g
s
.77187 .11781 m .73861 .1336 L .71098 .14399 L p .57 1 .518 r
F P
0 g
s
.16556 .42311 m .20046 .37543 L .17769 .4569 L p .805 1 .849 r
F P
0 g
s
.17769 .4569 m .14034 .51862 L .16556 .42311 L p .805 1 .849 r
F P
0 g
s
.26407 .2677 m .29507 .25668 L .26977 .31268 L p .767 1 .851 r
F P
0 g
s
.26977 .31268 m .23519 .33929 L .26407 .2677 L p .767 1 .851 r
F P
0 g
s
.4688 .17627 m .47684 .19143 L .45102 .1996 L p .711 1 .889 r
F P
0 g
s
.45102 .1996 m .43645 .18402 L .4688 .17627 L p .711 1 .889 r
F P
0 g
s
.55687 .18105 m .56914 .17241 L .60014 .17046 L p .703 1 .991 r
F P
0 g
s
.56914 .17241 m .55687 .18105 L .53061 .18333 L p .701 1 .952 r
F P
0 g
s
.38563 .18225 m .40636 .19895 L .37949 .22116 L p .732 1 .863 r
F P
0 g
s
.37949 .22116 m .35334 .21266 L .38563 .18225 L p .732 1 .863 r
F P
0 g
s
.65252 .16004 m .61876 .16529 L p .64541 .16103 L .408 1 .1 r
F P
0 g
s
.65252 .16004 m .68171 .15338 L p .66038 .15894 L .477 1 1 r
F P
0 g
s
.65252 .16004 m .67693 .15599 L .71098 .14399 L p .446 1 .24 r
F P
0 g
s
.67693 .15599 m .65252 .16004 L p .64541 .16103 L .408 1 .1 r
F P
0 g
s
.62823 .16732 m .65252 .16004 L p .66038 .15894 L .477 1 1 r
F P
0 g
s
.65252 .16004 m .62823 .16732 L .60014 .17046 L p .534 1 1 r
F P
0 g
s
.32706 .20386 m .35334 .21266 L .32592 .25132 L p .748 1 .854 r
F P
0 g
s
.32592 .25132 m .29507 .25668 L .32706 .20386 L p .748 1 .854 r
F P
0 g
s
.50241 .17359 m .50365 .18642 L .47684 .19143 L p .703 1 .902 r
F P
0 g
s
.47684 .19143 m .4688 .17627 L .50241 .17359 L p .703 1 .902 r
F P
0 g
s
.53061 .18333 m .53621 .17308 L .56914 .17241 L p .701 1 .952 r
F P
0 g
s
.53621 .17308 m .53061 .18333 L .50365 .18642 L p .7 1 .922 r
F P
0 g
s
.50365 .18642 m .50241 .17359 L .53621 .17308 L p .7 1 .922 r
F P
0 g
s
.80524 .1044 m .77187 .11781 L .74037 .13739 L p .651 1 .674 r
F P
0 g
s
.71098 .14399 m .74037 .13739 L .77187 .11781 L p .57 1 .518 r
F P
0 g
s
.23293 .28765 m .26407 .2677 L .23519 .33929 L p .782 1 .851 r
F P
0 g
s
.23519 .33929 m .20046 .37543 L .23293 .28765 L p .782 1 .851 r
F P
0 g
s
.4218 .16418 m .43645 .18402 L .40636 .19895 L p .717 1 .87 r
F P
0 g
s
.40636 .19895 m .38563 .18225 L .4218 .16418 L p .717 1 .87 r
F P
0 g
s
.61876 .16529 m .58148 .16711 L p .61024 .16565 L .188 1 .945 r
F P
0 g
s
.61876 .16529 m .65252 .16004 L p .62806 .1649 L .534 1 1 r
F P
0 g
s
.63749 .16427 m .67693 .15599 L p .64595 .16095 L .408 1 .1 r
F P
0 g
s
.61876 .16529 m .63749 .16427 L p .64595 .16095 L .408 1 .1 r
F P
0 g
s
.63749 .16427 m .61876 .16529 L p .61024 .16565 L .188 1 .945 r
F P
0 g
s
.60014 .17046 m .61876 .16529 L p .62806 .1649 L .534 1 1 r
F P
0 g
s
.61876 .16529 m .60014 .17046 L .56914 .17241 L p .651 1 1 r
F P
0 g
s
.56914 .17241 m .58148 .16711 L .61876 .16529 L p .651 1 1 r
F P
0 g
s
.59389 .16601 m .63749 .16427 L p .6064 .16584 L .188 1 .945 r
F P
0 g
s
.58148 .16711 m .59389 .16601 L p .6064 .16584 L .188 1 .945 r
F P
0 g
s
.59389 .16601 m .58148 .16711 L .54186 .16512 L p .614 1 1 r
F P
0 g
s
.54186 .16512 m .54753 .16048 L .59389 .16601 L p .614 1 1 r
F P
0 g
s
.59389 .16601 m .54753 .16048 L p .58241 .16616 L .136 1 1 r
F P
0 g
s
.60638 .17006 m .59389 .16601 L p .58241 .16616 L .136 1 1 r
F P
0 g
s
.63749 .16427 m .59389 .16601 L p .62975 .16731 L .608 1 .339 r
F P
0 g
s
.65633 .16827 m .63749 .16427 L p .62975 .16731 L .608 1 .339 r
F P
0 g
s
.83875 .10122 m .80524 .1044 L .7699 .13606 L p .681 1 .72 r
F P
0 g
s
.74037 .13739 m .7699 .13606 L .80524 .1044 L p .651 1 .674 r
F P
0 g
s
.74037 .13739 m .71098 .14399 L .67693 .15599 L p .627 1 .585 r
F P
0 g
s
.30067 .19778 m .32706 .20386 L .29507 .25668 L p .757 1 .851 r
F P
0 g
s
.29507 .25668 m .26407 .2677 L .30067 .19778 L p .757 1 .851 r
F P
0 g
s
.36479 .16169 m .38563 .18225 L .35334 .21266 L p .734 1 .856 r
F P
0 g
s
.35334 .21266 m .32706 .20386 L .36479 .16169 L p .734 1 .856 r
F P
0 g
s
.46072 .15865 m .4688 .17627 L .43645 .18402 L p .701 1 .879 r
F P
0 g
s
.43645 .18402 m .4218 .16418 L .46072 .15865 L p .701 1 .879 r
F P
0 g
s
.58148 .16711 m .56914 .17241 L .53621 .17308 L p .678 1 .979 r
F P
0 g
s
.20161 .31962 m .23293 .28765 L .20046 .37543 L p .804 1 .853 r
F P
0 g
s
.20046 .37543 m .16556 .42311 L .20161 .31962 L p .804 1 .853 r
F P
0 g
s
.50117 .16096 m .50241 .17359 L .4688 .17627 L p .69 1 .896 r
F P
0 g
s
.4688 .17627 m .46072 .15865 L .50117 .16096 L p .69 1 .896 r
F P
0 g
s
.53621 .17308 m .54186 .16512 L .58148 .16711 L p .678 1 .979 r
F P
0 g
s
.54186 .16512 m .53621 .17308 L .50241 .17359 L p .683 1 .925 r
F P
0 g
s
.50241 .17359 m .50117 .16096 L .54186 .16512 L p .683 1 .925 r
F P
0 g
s
.7699 .13606 m .79957 .14307 L .83875 .10122 L p .681 1 .72 r
F P
0 g
s
.40707 .13914 m .4218 .16418 L .38563 .18225 L p .715 1 .861 r
F P
0 g
s
.38563 .18225 m .36479 .16169 L .40707 .13914 L p .715 1 .861 r
F P
0 g
s
.7699 .13606 m .74037 .13739 L .70147 .15633 L p .67 1 .677 r
F P
0 g
s
.67693 .15599 m .70147 .15633 L .74037 .13739 L p .627 1 .585 r
F P
0 g
s
.27413 .19935 m .30067 .19778 L .26407 .2677 L p .771 1 .851 r
F P
0 g
s
.26407 .2677 m .23293 .28765 L .27413 .19935 L p .771 1 .851 r
F P
0 g
s
.34385 .13863 m .36479 .16169 L .32706 .20386 L p .742 1 .851 r
F P
0 g
s
.32706 .20386 m .30067 .19778 L .34385 .13863 L p .742 1 .851 r
F P
0 g
s
.70147 .15633 m .67693 .15599 L .63749 .16427 L p .639 1 .544 r
F P
0 g
s
.45259 .13851 m .46072 .15865 L .4218 .16418 L p .691 1 .87 r
F P
0 g
s
.4218 .16418 m .40707 .13914 L .45259 .13851 L p .691 1 .87 r
F P
0 g
s
.49992 .1494 m .50117 .16096 L .46072 .15865 L p .674 1 .89 r
F P
0 g
s
.46072 .15865 m .45259 .13851 L .49992 .1494 L p .674 1 .89 r
F P
0 g
s
.79957 .14307 m .7699 .13606 L .72614 .16246 L p .69 1 .716 r
F P
0 g
s
.70147 .15633 m .72614 .16246 L .7699 .13606 L p .67 1 .677 r
F P
0 g
s
.39227 .10788 m .40707 .13914 L .36479 .16169 L p .717 1 .854 r
F P
0 g
s
.36479 .16169 m .34385 .13863 L .39227 .10788 L p .717 1 .854 r
F P
0 g
s
.54753 .16048 m .54186 .16512 L .50117 .16096 L p .659 1 .937 r
F P
0 g
s
.24743 .21426 m .27413 .19935 L .23293 .28765 L p .797 1 .856 r
F P
0 g
s
.23293 .28765 m .20161 .31962 L .24743 .21426 L p .797 1 .856 r
F P
0 g
s
.50117 .16096 m .49992 .1494 L .54753 .16048 L p .659 1 .937 r
F P
0 g
s
.32281 .11822 m .34385 .13863 L .30067 .19778 L p .755 1 .849 r
F P
0 g
s
.30067 .19778 m .27413 .19935 L .32281 .11822 L p .755 1 .849 r
F P
0 g
s
.63749 .16427 m .65633 .16827 L .70147 .15633 L p .639 1 .544 r
F P
0 g
s
.72614 .16246 m .70147 .15633 L .65633 .16827 L p .682 1 .658 r
F P
0 g
s
.44442 .11684 m .45259 .13851 L .40707 .13914 L p .68 1 .862 r
F P
0 g
s
.40707 .13914 m .39227 .10788 L .44442 .11684 L p .68 1 .862 r
F P
0 g
s
.72614 .16246 m .75095 .17583 L .79957 .14307 L p .69 1 .716 r
F P
0 g
s
.59389 .16601 m .60638 .17006 L .65633 .16827 L p .608 1 .339 r
F P
0 g
s
.37741 .06936 m .39227 .10788 L .34385 .13863 L p .727 1 .85 r
F P
0 g
s
.34385 .13863 m .32281 .11822 L .37741 .06936 L p .727 1 .85 r
F P
0 g
s
.49866 .1408 m .49992 .1494 L .45259 .13851 L p .652 1 .891 r
F P
0 g
s
.45259 .13851 m .44442 .11684 L .49866 .1408 L p .652 1 .891 r
F P
0 g
s
.30163 .11326 m .32281 .11822 L .27413 .19935 L p .783 1 .857 r
F P
0 g
s
.27413 .19935 m .24743 .21426 L .30163 .11326 L p .783 1 .857 r
F P
0 g
s
.55324 .16053 m .54753 .16048 L .49992 .1494 L p .603 1 .974 r
F P
0 g
s
.49992 .1494 m .49866 .1408 L .55324 .16053 L p .603 1 .974 r
F P
0 g
s
.55324 .16053 m .49866 .1408 L p .53578 .15689 L .156 1 1 r
F P
0 g
s
.54753 .16048 m .55324 .16053 L p .57243 .16453 L .136 1 1 r
F P
0 g
s
.559 .16695 m .55324 .16053 L p .53578 .15689 L .156 1 1 r
F P
0 g
s
.55324 .16053 m .60638 .17006 L p .57243 .16453 L .136 1 1 r
F P
0 g
s
.65633 .16827 m .67529 .17823 L .72614 .16246 L p .682 1 .658 r
F P
0 g
s
.67529 .17823 m .65633 .16827 L .60638 .17006 L p .696 1 .605 r
F P
0 g
s
.75095 .17583 m .72614 .16246 L .67529 .17823 L p .699 1 .705 r
F P
0 g
s
.43619 .0978 m .44442 .11684 L .39227 .10788 L p .662 1 .857 r
F P
0 g
s
.39227 .10788 m .37741 .06936 L .43619 .0978 L p .662 1 .857 r
F P
0 g
s
.36248 .0225 m .37741 .06936 L .32281 .11822 L p .761 1 .851 r
F P
0 g
s
.32281 .11822 m .30163 .11326 L .36248 .0225 L p .761 1 .851 r
F P
0 g
s
.60638 .17006 m .61896 .18028 L .67529 .17823 L p .696 1 .605 r
F P
0 g
s
.61896 .18028 m .60638 .17006 L .55324 .16053 L p .706 1 .41 r
F P
0 g
s
.44442 .11684 m .43619 .0978 L .49739 .13833 L p .601 1 .913 r
F P
0 g
s
.42791 .09198 m .43619 .0978 L .37741 .06936 L p .625 1 .854 r
F P
0 g
s
.43619 .0978 m .42791 .09198 L .46745 .12319 L p .579 1 .1 r
F P
0 g
s
.48256 .13369 m .44442 .11684 L p .47781 .13039 L .601 1 .913 r
F P
0 g
s
.46745 .12319 m .49611 .1458 L p .47067 .12542 L .579 1 .1 r
F P
0 g
s
.43619 .0978 m .46745 .12319 L .47067 .12542 L .579 1 .1 r
F
.49739 .13833 m .49866 .1408 L .48256 .13369 L p .601 1 .913 r
F P
0 g
s
.47781 .13039 m .49739 .13833 L .48256 .13369 L .601 1 .913 r
F
.67529 .17823 m .69437 .19515 L .75095 .17583 L p .699 1 .705 r
F P
0 g
s
.55324 .16053 m .559 .16695 L .61896 .18028 L p .706 1 .41 r
F P
0 g
s
.49866 .1408 m .49739 .13833 L .559 .16695 L p .156 1 1 r
F P
0 g
s
.69437 .19515 m .67529 .17823 L .61896 .18028 L p .713 1 .686 r
F P
0 g
s
.37741 .06936 m .36248 .0225 L .42791 .09198 L p .625 1 .854 r
F P
0 g
s
.61896 .18028 m .63162 .19768 L .69437 .19515 L p .713 1 .686 r
F P
0 g
s
.63162 .19768 m .61896 .18028 L .559 .16695 L p .735 1 .65 r
F P
0 g
s
.49611 .1458 m .49739 .13833 L .43619 .0978 L p .579 1 .1 r
F P
0 g
s
.56479 .1814 m .559 .16695 L .49739 .13833 L p .775 1 .556 r
F P
0 g
s
.49739 .13833 m .49611 .1458 L .56479 .1814 L p .775 1 .556 r
F P
0 g
s
.559 .16695 m .56479 .1814 L .63162 .19768 L p .735 1 .65 r
F P
0 g
s
.25 Mabswid
.73015 0 m
.99697 .10751 L
s
.99697 .10751 m
1 .73114 L
s
1 .73114 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.00324 .04449 m
0 .68932 L
s
0 .68932 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.73015 0 m
.00324 .04449 L
s
.00324 .04449 m
.73015 0 L
s
.00324 .04449 m
.00321 .05084 L
s
[(-1)] .00331 .03177 -0.00503 1 Mshowa
.18182 .03356 m
.1818 .03991 L
s
[(-0.5)] .18186 .02084 -0.00325 1 Mshowa
.36248 .0225 m
.36247 .02886 L
s
[(0)] .3625 .00979 -0.00145 1 Mshowa
.54524 .01132 m
.54524 .01767 L
s
[(0.5)] .54524 -0.0014 .00037 1 Mshowa
gsave
.36259 -0.05378 -65.9927 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.99697 .10751 m
1 .73114 L
s
.99772 .2627 m
.99138 .26303 L
s
[(1)] 1.01042 .26203 -1 .05246 Mshowa
.99848 .41836 m
.99213 .41866 L
s
[(2)] 1.01118 .41776 -1 .04758 Mshowa
.99924 .57451 m
.99289 .57478 L
s
[(3)] 1.01194 .57397 -1 .04269 Mshowa
1 .73114 m
.99365 .73138 L
s
[(4)] 1.0127 .73066 -1 .03778 Mshowa
gsave
1.07467 .41474 -61 -10.5801 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{234.938, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 233.938}, {176.938, 0}} -> {0, 0, 0, 0}}],
 "   "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "1."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506705116515625*^9, 3.506705116515625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"\[Pi]", "/", "2"}]}]]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"\[Pi]", "/", "2"}]}]]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Re", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"Simplify", "[", "u", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"Simplify", "[", "v", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"f", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"f", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"r", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}]}], " ", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The modulus |f[z]| is\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"FullSimplify", "[", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<On the circle  C: |z|=1  we have\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"FullSimplify", "[", 
       RowBox[{"h", "[", 
        RowBox[{"1", ",", "\[Theta]"}], "]"}], "]"}]}], " ", "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399891330578125*^9, 3.39989137096875*^9}, {
  3.3998914125625*^9, 3.39989142140625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Theta]", "0"], "=", "\[Pi]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]], "]"}]}], " ", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"1", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "0"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<The maximum occurs at \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\
\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\) when \[Theta] = \
\!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\) = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      "\"\<f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< |f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| \[LessEqual] \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883716125*^9, 3.399883930796875*^9, {3.399891439984375*^9, 
   3.39989144040625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"graph", "=", 
    RowBox[{"RevolutionPlot3D", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}],
          ",", 
         RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11", ",", "37"}], "}"}]}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "3.5"}], ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "s"}], "}"}]}], ",", 
      RowBox[{"AxesEdge", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0.5", ",", "0.5"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"1", ",", "4", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989144575*^9, 3.3998914608125*^9}, 
   3.39989287696875*^9, {3.399892996296875*^9, 3.399892999796875*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
   RowBox[{
    SuperscriptBox["z", "5"], "-", 
    SuperscriptBox["z", "4"], "+", 
    SuperscriptBox["z", "3"], "-", 
    SuperscriptBox["z", "2"], "+", "z", "-", "1"}]}]]],
 ".  If we set our domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " to be  ",
 Cell[BoxData[
  RowBox[{"D", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", " ", "1"}]}]}]]],
 ",  then ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is continuous on the closed region  ",
 Cell[BoxData[
  RowBox[{"R", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"\[LessEqual]", " ", "1"}]}]}]]],
 ".  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["max", 
     RowBox[{"|", "z", "|", " ", 
      RowBox[{"\[LessEqual]", " ", "1"}]}]], 
    RowBox[{"|", 
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], "|"}]}], "=", "6"}]]],
 ",  and this value is assumed by ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "z", ")"}]}]]],
 " at a point  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], "=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]], "=", 
    RowBox[{"-", "1"}]}]}]]],
 "  on the boundary of ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "2."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506705120578125*^9, 3.506705120578125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"\[Pi]", "/", "3"}]}]]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"\[Pi]", "/", "3"}]}]]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "2", 
          RowBox[{"\[Pi]", "/", "3"}]}]]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "2", 
          RowBox[{"\[Pi]", "/", "3"}]}]]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Re", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"Simplify", "[", "u", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"Simplify", "[", "v", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       SuperscriptBox["v", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"f", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"f", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"r", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}]}], " ", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The modulus |f[z]| is\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"FullSimplify", "[", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<On the circle  C: |z|=1  we have\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"FullSimplify", "[", 
       RowBox[{"h", "[", 
        RowBox[{"1", ",", "\[Theta]"}], "]"}], "]"}]}], " ", "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399891490015625*^9, 3.399891570125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Theta]", "0"], "=", "\[Pi]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]], "]"}]}], " ", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"1", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "6", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "0"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<The maximum occurs at \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\
\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\) when \[Theta] = \
\!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\) = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      "\"\<f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<|f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< |f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| \[LessEqual] \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883728578125*^9, 3.39988394153125*^9, {3.3998915850625*^9, 
   3.399891585546875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"graph", "=", 
    RowBox[{"RevolutionPlot3D", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}],
          ",", 
         RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11", ",", "37"}], "}"}]}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"-", "15"}], ",", "2"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1.2", ",", "1.2", ",", "1"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "s"}], "}"}]}], ",", 
      RowBox[{"AxesEdge", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0.5", ",", "0.5"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"-", "0"}], ",", "1", ",", "1"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"1", ",", "6", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[r \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\[Theta]\)]\)]| = \>\"", ",", 
      RowBox[{"h", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<The maximum occurs at z = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(\[ImaginaryI]\\\ \*SubscriptBox[\(\[Theta]\), \(0\)]\)]\) when \[Theta] = \
\!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\) = \>\"", ",", 
      SubscriptBox["\[Theta]", "0"]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)] = \>\"", ",", "\"\<f[\>\"", ",", 
      "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      "\"\<f[\>\"", ",", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<] = \>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< |f[\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\[ImaginaryI]\\\ \
\*SubscriptBox[\(\[Theta]\), \(0\)]\)]\)]| = |\>\"", ",", 
      RowBox[{"f", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["\[Theta]", "0"]}]], "]"}], ",", "\"\<| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], ",", "\"\< = \>\"", 
      ",", 
      RowBox[{"N", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}], "]"}]}], " ", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  |f[\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
      SuperscriptBox["\"\<\>\"", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["\[Theta]", "0"]}]], ",", "\"\<]| = \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    |f[z]| \[LessEqual] \>\"", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"f", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["\[Theta]", "0"]}]], "]"}], "]"}]}], " ", "]"}], ";"}],
    " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.39988373775*^9, {3.399883945359375*^9, 3.399883945609375*^9}, {
   3.39989162090625*^9, 3.399891639171875*^9}, 3.399892893359375*^9, {
   3.39989301453125*^9, 3.399893019796875*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 6.17 (Cauchy's Inequalities).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " be analytic in the simply connected domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " that contains the circle  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["C", "R"], 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"z", ":", 
      RowBox[{"|", 
       RowBox[{"z", "-", 
        SubscriptBox["z", "0"]}], "|"}]}], "=", "R"}], "}"}]}]]],
 ".  If  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "|", 
   RowBox[{"\[LessEqual]", " ", "M"}]}]]],
 "  holds for all points ",
 Cell[BoxData[
  RowBox[{"z", "\[Element]", 
   RowBox[{
    SubscriptBox["C", "R"], 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}]}]]],
 ",  then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"(", "n", ")"}]], 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "|", " ", 
   RowBox[{"\[LessEqual]", " ", 
    FractionBox[
     RowBox[{
      RowBox[{"n", "!"}], " ", "M"}], 
     SuperscriptBox["R", "n"]]}]}]]],
 "    for    ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"n", "=", "1"}], ",", "2", ",", "..."}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.17 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell["\<\
\tTheorem 6.18 shows that a nonconstant entire function cannot be a bounded \
function.  \
\>", "Text"],

Cell[TextData[{
 StyleBox["Theorem 6.18 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Liouville's Theorem",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/LiouvillesBoundednessTheorem.html"], 
    None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is an entire function and is bounded for all values of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " in the complex plane, then ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is constant."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.18 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 6.27.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the function   sin(z)   is ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " a bounded function."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  We established this characteristic with a somewhat tedious \
argument in Section 5.4.  All we need do now is observe that ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is not constant, and hence it is not bounded."
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.47059 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.294118 0.735294 0.144175 [
[.05882 .72279 -26.4063 -18.1875 ]
[.05882 .72279 26.4063 0 ]
[.93529 .72279 -20.0938 -18.1875 ]
[.93529 .72279 20.0938 0 ]
[1.025 .73529 0 -6.28125 ]
[1.025 .73529 10 6.28125 ]
[.4875 .01442 -12 -4.5 ]
[.4875 .01442 0 4.5 ]
[.4875 .15859 -12 -4.5 ]
[.4875 .15859 0 4.5 ]
[.4875 .30277 -12 -4.5 ]
[.4875 .30277 0 4.5 ]
[.4875 .44694 -12 -4.5 ]
[.4875 .44694 0 4.5 ]
[.4875 .59112 -12 -4.5 ]
[.4875 .59112 0 4.5 ]
[.4875 .87947 -6 -4.5 ]
[.4875 .87947 0 4.5 ]
[.4875 1.02364 -6 -4.5 ]
[.4875 1.02364 0 4.5 ]
[.4875 1.16782 -6 -4.5 ]
[.4875 1.16782 0 4.5 ]
[.4875 1.312 -6 -4.5 ]
[.4875 1.312 0 4.5 ]
[.4875 1.45617 -6 -4.5 ]
[.4875 1.45617 0 4.5 ]
[.5 1.49559 -5 0 ]
[.5 1.49559 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.47059 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .73529 m
.05882 .74154 L
s
gsave
.05882 .72279 -87.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200\\200\\200) show
73.250 15.125 moveto
(\\200\\200) show
77.688 15.125 moveto
(\\200) show
69.375 21.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
111.813 15.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93529 .73529 m
.93529 .74154 L
s
gsave
.93529 .72279 -81.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
90.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
88.750 15.125 moveto
(\\200\\200) show
93.000 15.125 moveto
(\\200) show
95.063 15.125 moveto
(\\200) show
90.063 21.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.188 15.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .73529 m
1 .73529 L
s
gsave
1.025 .73529 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .01442 m
.50625 .01442 L
s
[(-5)] .4875 .01442 1 0 Mshowa
.5 .15859 m
.50625 .15859 L
s
[(-4)] .4875 .15859 1 0 Mshowa
.5 .30277 m
.50625 .30277 L
s
[(-3)] .4875 .30277 1 0 Mshowa
.5 .44694 m
.50625 .44694 L
s
[(-2)] .4875 .44694 1 0 Mshowa
.5 .59112 m
.50625 .59112 L
s
[(-1)] .4875 .59112 1 0 Mshowa
.5 .87947 m
.50625 .87947 L
s
[(1)] .4875 .87947 1 0 Mshowa
.5 1.02364 m
.50625 1.02364 L
s
[(2)] .4875 1.02364 1 0 Mshowa
.5 1.16782 m
.50625 1.16782 L
s
[(3)] .4875 1.16782 1 0 Mshowa
.5 1.312 m
.50625 1.312 L
s
[(4)] .4875 1.312 1 0 Mshowa
.5 1.45617 m
.50625 1.45617 L
s
[(5)] .4875 1.45617 1 0 Mshowa
.5 0 m
.5 1.47059 L
s
gsave
.5 1.49559 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.47059 L
0 1.47059 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.038 .01442 m
.038 .07291 L
.038 .13669 L
.038 .1966 L
.038 .25421 L
.038 .31553 L
.038 .37456 L
.038 .4373 L
.038 .49775 L
.038 .5559 L
.038 .61777 L
.038 .67734 L
.038 .73462 L
.038 .7956 L
.038 .8543 L
.038 .91671 L
.038 .97682 L
.038 1.03464 L
.038 1.09617 L
.038 1.1554 L
.038 1.21835 L
.038 1.27901 L
.038 1.33737 L
.038 1.39944 L
.038 1.45617 L
s
1 0 0 r
.09575 .01442 m
.09575 .07291 L
.09575 .13669 L
.09575 .1966 L
.09575 .25421 L
.09575 .31553 L
.09575 .37456 L
.09575 .4373 L
.09575 .49775 L
.09575 .5559 L
.09575 .61777 L
.09575 .67734 L
.09575 .73462 L
.09575 .7956 L
.09575 .8543 L
.09575 .91671 L
.09575 .97682 L
.09575 1.03464 L
.09575 1.09617 L
.09575 1.1554 L
.09575 1.21835 L
.09575 1.27901 L
.09575 1.33737 L
.09575 1.39944 L
.09575 1.45617 L
s
0 0 1 r
.1535 .01442 m
.1535 .07291 L
.1535 .13669 L
.1535 .1966 L
.1535 .25421 L
.1535 .31553 L
.1535 .37456 L
.1535 .4373 L
.1535 .49775 L
.1535 .5559 L
.1535 .61777 L
.1535 .67734 L
.1535 .73462 L
.1535 .7956 L
.1535 .8543 L
.1535 .91671 L
.1535 .97682 L
.1535 1.03464 L
.1535 1.09617 L
.1535 1.1554 L
.1535 1.21835 L
.1535 1.27901 L
.1535 1.33737 L
.1535 1.39944 L
.1535 1.45617 L
s
1 0 0 r
.21125 .01442 m
.21125 .07291 L
.21125 .13669 L
.21125 .1966 L
.21125 .25421 L
.21125 .31553 L
.21125 .37456 L
.21125 .4373 L
.21125 .49775 L
.21125 .5559 L
.21125 .61777 L
.21125 .67734 L
.21125 .73462 L
.21125 .7956 L
.21125 .8543 L
.21125 .91671 L
.21125 .97682 L
.21125 1.03464 L
.21125 1.09617 L
.21125 1.1554 L
.21125 1.21835 L
.21125 1.27901 L
.21125 1.33737 L
.21125 1.39944 L
.21125 1.45617 L
s
0 0 1 r
.269 .01442 m
.269 .07291 L
.269 .13669 L
.269 .1966 L
.269 .25421 L
.269 .31553 L
.269 .37456 L
.269 .4373 L
.269 .49775 L
.269 .5559 L
.269 .61777 L
.269 .67734 L
.269 .73462 L
.269 .7956 L
.269 .8543 L
.269 .91671 L
.269 .97682 L
.269 1.03464 L
.269 1.09617 L
.269 1.1554 L
.269 1.21835 L
.269 1.27901 L
.269 1.33737 L
.269 1.39944 L
.269 1.45617 L
s
1 0 0 r
.32675 .01442 m
.32675 .07291 L
.32675 .13669 L
.32675 .1966 L
.32675 .25421 L
.32675 .31553 L
.32675 .37456 L
.32675 .4373 L
.32675 .49775 L
.32675 .5559 L
.32675 .61777 L
.32675 .67734 L
.32675 .73462 L
.32675 .7956 L
.32675 .8543 L
.32675 .91671 L
.32675 .97682 L
.32675 1.03464 L
.32675 1.09617 L
.32675 1.1554 L
.32675 1.21835 L
.32675 1.27901 L
.32675 1.33737 L
.32675 1.39944 L
.32675 1.45617 L
s
0 0 1 r
.3845 .01442 m
.3845 .07291 L
.3845 .13669 L
.3845 .1966 L
.3845 .25421 L
.3845 .31553 L
.3845 .37456 L
.3845 .4373 L
.3845 .49775 L
.3845 .5559 L
.3845 .61777 L
.3845 .67734 L
.3845 .73462 L
.3845 .7956 L
.3845 .8543 L
.3845 .91671 L
.3845 .97682 L
.3845 1.03464 L
.3845 1.09617 L
.3845 1.1554 L
.3845 1.21835 L
.3845 1.27901 L
.3845 1.33737 L
.3845 1.39944 L
.3845 1.45617 L
s
1 0 0 r
.44225 .01442 m
.44225 .07291 L
.44225 .13669 L
.44225 .1966 L
.44225 .25421 L
.44225 .31553 L
.44225 .37456 L
.44225 .4373 L
.44225 .49775 L
.44225 .5559 L
.44225 .61777 L
.44225 .67734 L
.44225 .73462 L
.44225 .7956 L
.44225 .8543 L
.44225 .91671 L
.44225 .97682 L
.44225 1.03464 L
.44225 1.09617 L
.44225 1.1554 L
.44225 1.21835 L
.44225 1.27901 L
.44225 1.33737 L
.44225 1.39944 L
.44225 1.45617 L
s
0 0 1 r
.5 .01442 m
.5 .07291 L
.5 .13669 L
.5 .1966 L
.5 .25421 L
.5 .31553 L
.5 .37456 L
.5 .4373 L
.5 .49775 L
.5 .5559 L
.5 .61777 L
.5 .67734 L
.5 .73462 L
.5 .7956 L
.5 .8543 L
.5 .91671 L
.5 .97682 L
.5 1.03464 L
.5 1.09617 L
.5 1.1554 L
.5 1.21835 L
.5 1.27901 L
.5 1.33737 L
.5 1.39944 L
.5 1.45617 L
s
1 0 0 r
.55775 .01442 m
.55775 .07291 L
.55775 .13669 L
.55775 .1966 L
.55775 .25421 L
.55775 .31553 L
.55775 .37456 L
.55775 .4373 L
.55775 .49775 L
.55775 .5559 L
.55775 .61777 L
.55775 .67734 L
.55775 .73462 L
.55775 .7956 L
.55775 .8543 L
.55775 .91671 L
.55775 .97682 L
.55775 1.03464 L
.55775 1.09617 L
.55775 1.1554 L
.55775 1.21835 L
.55775 1.27901 L
.55775 1.33737 L
.55775 1.39944 L
.55775 1.45617 L
s
0 0 1 r
.6155 .01442 m
.6155 .07291 L
.6155 .13669 L
.6155 .1966 L
.6155 .25421 L
.6155 .31553 L
.6155 .37456 L
.6155 .4373 L
.6155 .49775 L
.6155 .5559 L
.6155 .61777 L
.6155 .67734 L
.6155 .73462 L
.6155 .7956 L
.6155 .8543 L
.6155 .91671 L
.6155 .97682 L
.6155 1.03464 L
.6155 1.09617 L
.6155 1.1554 L
.6155 1.21835 L
.6155 1.27901 L
.6155 1.33737 L
.6155 1.39944 L
.6155 1.45617 L
s
1 0 0 r
.67325 .01442 m
.67325 .07291 L
.67325 .13669 L
.67325 .1966 L
.67325 .25421 L
.67325 .31553 L
.67325 .37456 L
.67325 .4373 L
.67325 .49775 L
.67325 .5559 L
.67325 .61777 L
.67325 .67734 L
.67325 .73462 L
.67325 .7956 L
.67325 .8543 L
.67325 .91671 L
.67325 .97682 L
.67325 1.03464 L
.67325 1.09617 L
.67325 1.1554 L
.67325 1.21835 L
.67325 1.27901 L
.67325 1.33737 L
.67325 1.39944 L
.67325 1.45617 L
s
0 0 1 r
.731 .01442 m
.731 .07291 L
.731 .13669 L
.731 .1966 L
.731 .25421 L
.731 .31553 L
.731 .37456 L
.731 .4373 L
.731 .49775 L
.731 .5559 L
.731 .61777 L
.731 .67734 L
.731 .73462 L
.731 .7956 L
.731 .8543 L
.731 .91671 L
.731 .97682 L
.731 1.03464 L
.731 1.09617 L
.731 1.1554 L
.731 1.21835 L
.731 1.27901 L
.731 1.33737 L
.731 1.39944 L
.731 1.45617 L
s
1 0 0 r
.78875 .01442 m
.78875 .07291 L
.78875 .13669 L
.78875 .1966 L
.78875 .25421 L
.78875 .31553 L
.78875 .37456 L
.78875 .4373 L
.78875 .49775 L
.78875 .5559 L
.78875 .61777 L
.78875 .67734 L
.78875 .73462 L
.78875 .7956 L
.78875 .8543 L
.78875 .91671 L
.78875 .97682 L
.78875 1.03464 L
.78875 1.09617 L
.78875 1.1554 L
.78875 1.21835 L
.78875 1.27901 L
.78875 1.33737 L
.78875 1.39944 L
.78875 1.45617 L
s
0 0 1 r
.8465 .01442 m
.8465 .07291 L
.8465 .13669 L
.8465 .1966 L
.8465 .25421 L
.8465 .31553 L
.8465 .37456 L
.8465 .4373 L
.8465 .49775 L
.8465 .5559 L
.8465 .61777 L
.8465 .67734 L
.8465 .73462 L
.8465 .7956 L
.8465 .8543 L
.8465 .91671 L
.8465 .97682 L
.8465 1.03464 L
.8465 1.09617 L
.8465 1.1554 L
.8465 1.21835 L
.8465 1.27901 L
.8465 1.33737 L
.8465 1.39944 L
.8465 1.45617 L
s
1 0 0 r
.90425 .01442 m
.90425 .07291 L
.90425 .13669 L
.90425 .1966 L
.90425 .25421 L
.90425 .31553 L
.90425 .37456 L
.90425 .4373 L
.90425 .49775 L
.90425 .5559 L
.90425 .61777 L
.90425 .67734 L
.90425 .73462 L
.90425 .7956 L
.90425 .8543 L
.90425 .91671 L
.90425 .97682 L
.90425 1.03464 L
.90425 1.09617 L
.90425 1.1554 L
.90425 1.21835 L
.90425 1.27901 L
.90425 1.33737 L
.90425 1.39944 L
.90425 1.45617 L
s
0 0 1 r
.962 .01442 m
.962 .07291 L
.962 .13669 L
.962 .1966 L
.962 .25421 L
.962 .31553 L
.962 .37456 L
.962 .4373 L
.962 .49775 L
.962 .5559 L
.962 .61777 L
.962 .67734 L
.962 .73462 L
.962 .7956 L
.962 .8543 L
.962 .91671 L
.962 .97682 L
.962 1.03464 L
.962 1.09617 L
.962 1.1554 L
.962 1.21835 L
.962 1.27901 L
.962 1.33737 L
.962 1.39944 L
.962 1.45617 L
s
.038 .01442 m
.07548 .01442 L
.11636 .01442 L
.15476 .01442 L
.19168 .01442 L
.23098 .01442 L
.26881 .01442 L
.30902 .01442 L
.34776 .01442 L
.38503 .01442 L
.42468 .01442 L
.46286 .01442 L
.49956 .01442 L
.53865 .01442 L
.57627 .01442 L
.61626 .01442 L
.65479 .01442 L
.69184 .01442 L
.73128 .01442 L
.76924 .01442 L
.80958 .01442 L
.84846 .01442 L
.88586 .01442 L
.92564 .01442 L
.962 .01442 L
s
1 0 0 r
.038 .08651 m
.07548 .08651 L
.11636 .08651 L
.15476 .08651 L
.19168 .08651 L
.23098 .08651 L
.26881 .08651 L
.30902 .08651 L
.34776 .08651 L
.38503 .08651 L
.42468 .08651 L
.46286 .08651 L
.49956 .08651 L
.53865 .08651 L
.57627 .08651 L
.61626 .08651 L
.65479 .08651 L
.69184 .08651 L
.73128 .08651 L
.76924 .08651 L
.80958 .08651 L
.84846 .08651 L
.88586 .08651 L
.92564 .08651 L
.962 .08651 L
s
0 0 1 r
.038 .15859 m
.07548 .15859 L
.11636 .15859 L
.15476 .15859 L
.19168 .15859 L
.23098 .15859 L
.26881 .15859 L
.30902 .15859 L
.34776 .15859 L
.38503 .15859 L
.42468 .15859 L
.46286 .15859 L
.49956 .15859 L
.53865 .15859 L
.57627 .15859 L
.61626 .15859 L
.65479 .15859 L
.69184 .15859 L
.73128 .15859 L
.76924 .15859 L
.80958 .15859 L
.84846 .15859 L
.88586 .15859 L
.92564 .15859 L
.962 .15859 L
s
1 0 0 r
.038 .23068 m
.07548 .23068 L
.11636 .23068 L
.15476 .23068 L
.19168 .23068 L
.23098 .23068 L
.26881 .23068 L
.30902 .23068 L
.34776 .23068 L
.38503 .23068 L
.42468 .23068 L
.46286 .23068 L
.49956 .23068 L
.53865 .23068 L
.57627 .23068 L
.61626 .23068 L
.65479 .23068 L
.69184 .23068 L
.73128 .23068 L
.76924 .23068 L
.80958 .23068 L
.84846 .23068 L
.88586 .23068 L
.92564 .23068 L
.962 .23068 L
s
0 0 1 r
.038 .30277 m
.07548 .30277 L
.11636 .30277 L
.15476 .30277 L
.19168 .30277 L
.23098 .30277 L
.26881 .30277 L
.30902 .30277 L
.34776 .30277 L
.38503 .30277 L
.42468 .30277 L
.46286 .30277 L
.49956 .30277 L
.53865 .30277 L
.57627 .30277 L
.61626 .30277 L
.65479 .30277 L
.69184 .30277 L
.73128 .30277 L
.76924 .30277 L
.80958 .30277 L
.84846 .30277 L
.88586 .30277 L
.92564 .30277 L
.962 .30277 L
s
1 0 0 r
.038 .37486 m
.07548 .37486 L
.11636 .37486 L
.15476 .37486 L
.19168 .37486 L
.23098 .37486 L
.26881 .37486 L
.30902 .37486 L
.34776 .37486 L
.38503 .37486 L
.42468 .37486 L
.46286 .37486 L
.49956 .37486 L
.53865 .37486 L
.57627 .37486 L
.61626 .37486 L
.65479 .37486 L
.69184 .37486 L
.73128 .37486 L
.76924 .37486 L
.80958 .37486 L
.84846 .37486 L
.88586 .37486 L
.92564 .37486 L
.962 .37486 L
s
0 0 1 r
.038 .44694 m
.07548 .44694 L
.11636 .44694 L
.15476 .44694 L
.19168 .44694 L
.23098 .44694 L
.26881 .44694 L
.30902 .44694 L
.34776 .44694 L
.38503 .44694 L
.42468 .44694 L
.46286 .44694 L
.49956 .44694 L
.53865 .44694 L
.57627 .44694 L
.61626 .44694 L
.65479 .44694 L
.69184 .44694 L
.73128 .44694 L
.76924 .44694 L
.80958 .44694 L
.84846 .44694 L
.88586 .44694 L
.92564 .44694 L
.962 .44694 L
s
1 0 0 r
.038 .51903 m
.07548 .51903 L
.11636 .51903 L
.15476 .51903 L
.19168 .51903 L
.23098 .51903 L
.26881 .51903 L
.30902 .51903 L
.34776 .51903 L
.38503 .51903 L
.42468 .51903 L
.46286 .51903 L
.49956 .51903 L
.53865 .51903 L
.57627 .51903 L
.61626 .51903 L
.65479 .51903 L
.69184 .51903 L
.73128 .51903 L
.76924 .51903 L
.80958 .51903 L
.84846 .51903 L
.88586 .51903 L
.92564 .51903 L
.962 .51903 L
s
0 0 1 r
.038 .59112 m
.07548 .59112 L
.11636 .59112 L
.15476 .59112 L
.19168 .59112 L
.23098 .59112 L
.26881 .59112 L
.30902 .59112 L
.34776 .59112 L
.38503 .59112 L
.42468 .59112 L
.46286 .59112 L
.49956 .59112 L
.53865 .59112 L
.57627 .59112 L
.61626 .59112 L
.65479 .59112 L
.69184 .59112 L
.73128 .59112 L
.76924 .59112 L
.80958 .59112 L
.84846 .59112 L
.88586 .59112 L
.92564 .59112 L
.962 .59112 L
s
1 0 0 r
.038 .66321 m
.07548 .66321 L
.11636 .66321 L
.15476 .66321 L
.19168 .66321 L
.23098 .66321 L
.26881 .66321 L
.30902 .66321 L
.34776 .66321 L
.38503 .66321 L
.42468 .66321 L
.46286 .66321 L
.49956 .66321 L
.53865 .66321 L
.57627 .66321 L
.61626 .66321 L
.65479 .66321 L
.69184 .66321 L
.73128 .66321 L
.76924 .66321 L
.80958 .66321 L
.84846 .66321 L
.88586 .66321 L
.92564 .66321 L
.962 .66321 L
s
0 0 1 r
.038 .73529 m
.07548 .73529 L
.11636 .73529 L
.15476 .73529 L
.19168 .73529 L
.23098 .73529 L
.26881 .73529 L
.30902 .73529 L
.34776 .73529 L
.38503 .73529 L
.42468 .73529 L
.46286 .73529 L
.49956 .73529 L
.53865 .73529 L
.57627 .73529 L
.61626 .73529 L
.65479 .73529 L
.69184 .73529 L
.73128 .73529 L
.76924 .73529 L
.80958 .73529 L
.84846 .73529 L
.88586 .73529 L
.92564 .73529 L
.962 .73529 L
s
1 0 0 r
.038 .80738 m
.07548 .80738 L
.11636 .80738 L
.15476 .80738 L
.19168 .80738 L
.23098 .80738 L
.26881 .80738 L
.30902 .80738 L
.34776 .80738 L
.38503 .80738 L
.42468 .80738 L
.46286 .80738 L
.49956 .80738 L
.53865 .80738 L
.57627 .80738 L
.61626 .80738 L
.65479 .80738 L
.69184 .80738 L
.73128 .80738 L
.76924 .80738 L
.80958 .80738 L
.84846 .80738 L
.88586 .80738 L
.92564 .80738 L
.962 .80738 L
s
0 0 1 r
.038 .87947 m
.07548 .87947 L
.11636 .87947 L
.15476 .87947 L
.19168 .87947 L
.23098 .87947 L
.26881 .87947 L
.30902 .87947 L
.34776 .87947 L
.38503 .87947 L
.42468 .87947 L
.46286 .87947 L
.49956 .87947 L
.53865 .87947 L
.57627 .87947 L
.61626 .87947 L
.65479 .87947 L
.69184 .87947 L
.73128 .87947 L
.76924 .87947 L
.80958 .87947 L
.84846 .87947 L
.88586 .87947 L
.92564 .87947 L
.962 .87947 L
s
1 0 0 r
.038 .95156 m
.07548 .95156 L
.11636 .95156 L
.15476 .95156 L
.19168 .95156 L
.23098 .95156 L
.26881 .95156 L
.30902 .95156 L
.34776 .95156 L
.38503 .95156 L
.42468 .95156 L
.46286 .95156 L
.49956 .95156 L
.53865 .95156 L
.57627 .95156 L
.61626 .95156 L
.65479 .95156 L
.69184 .95156 L
.73128 .95156 L
.76924 .95156 L
.80958 .95156 L
.84846 .95156 L
.88586 .95156 L
.92564 .95156 L
.962 .95156 L
s
0 0 1 r
.038 1.02364 m
.07548 1.02364 L
.11636 1.02364 L
.15476 1.02364 L
.19168 1.02364 L
.23098 1.02364 L
.26881 1.02364 L
.30902 1.02364 L
.34776 1.02364 L
.38503 1.02364 L
.42468 1.02364 L
.46286 1.02364 L
.49956 1.02364 L
.53865 1.02364 L
.57627 1.02364 L
.61626 1.02364 L
.65479 1.02364 L
.69184 1.02364 L
.73128 1.02364 L
.76924 1.02364 L
.80958 1.02364 L
.84846 1.02364 L
.88586 1.02364 L
.92564 1.02364 L
.962 1.02364 L
s
1 0 0 r
.038 1.09573 m
.07548 1.09573 L
.11636 1.09573 L
.15476 1.09573 L
.19168 1.09573 L
.23098 1.09573 L
.26881 1.09573 L
.30902 1.09573 L
.34776 1.09573 L
.38503 1.09573 L
.42468 1.09573 L
.46286 1.09573 L
.49956 1.09573 L
.53865 1.09573 L
.57627 1.09573 L
.61626 1.09573 L
.65479 1.09573 L
.69184 1.09573 L
.73128 1.09573 L
.76924 1.09573 L
.80958 1.09573 L
.84846 1.09573 L
.88586 1.09573 L
.92564 1.09573 L
.962 1.09573 L
s
0 0 1 r
.038 1.16782 m
.07548 1.16782 L
.11636 1.16782 L
.15476 1.16782 L
.19168 1.16782 L
.23098 1.16782 L
.26881 1.16782 L
.30902 1.16782 L
.34776 1.16782 L
.38503 1.16782 L
.42468 1.16782 L
.46286 1.16782 L
.49956 1.16782 L
.53865 1.16782 L
.57627 1.16782 L
.61626 1.16782 L
.65479 1.16782 L
.69184 1.16782 L
.73128 1.16782 L
.76924 1.16782 L
.80958 1.16782 L
.84846 1.16782 L
.88586 1.16782 L
.92564 1.16782 L
.962 1.16782 L
s
1 0 0 r
.038 1.23991 m
.07548 1.23991 L
.11636 1.23991 L
.15476 1.23991 L
.19168 1.23991 L
.23098 1.23991 L
.26881 1.23991 L
.30902 1.23991 L
.34776 1.23991 L
.38503 1.23991 L
.42468 1.23991 L
.46286 1.23991 L
.49956 1.23991 L
.53865 1.23991 L
.57627 1.23991 L
.61626 1.23991 L
.65479 1.23991 L
.69184 1.23991 L
.73128 1.23991 L
.76924 1.23991 L
.80958 1.23991 L
.84846 1.23991 L
.88586 1.23991 L
.92564 1.23991 L
.962 1.23991 L
s
0 0 1 r
.038 1.312 m
.07548 1.312 L
.11636 1.312 L
.15476 1.312 L
.19168 1.312 L
.23098 1.312 L
.26881 1.312 L
.30902 1.312 L
.34776 1.312 L
.38503 1.312 L
.42468 1.312 L
.46286 1.312 L
.49956 1.312 L
.53865 1.312 L
.57627 1.312 L
.61626 1.312 L
.65479 1.312 L
.69184 1.312 L
.73128 1.312 L
.76924 1.312 L
.80958 1.312 L
.84846 1.312 L
.88586 1.312 L
.92564 1.312 L
.962 1.312 L
s
1 0 0 r
.038 1.38408 m
.07548 1.38408 L
.11636 1.38408 L
.15476 1.38408 L
.19168 1.38408 L
.23098 1.38408 L
.26881 1.38408 L
.30902 1.38408 L
.34776 1.38408 L
.38503 1.38408 L
.42468 1.38408 L
.46286 1.38408 L
.49956 1.38408 L
.53865 1.38408 L
.57627 1.38408 L
.61626 1.38408 L
.65479 1.38408 L
.69184 1.38408 L
.73128 1.38408 L
.76924 1.38408 L
.80958 1.38408 L
.84846 1.38408 L
.88586 1.38408 L
.92564 1.38408 L
.962 1.38408 L
s
0 0 1 r
.038 1.45617 m
.07548 1.45617 L
.11636 1.45617 L
.15476 1.45617 L
.19168 1.45617 L
.23098 1.45617 L
.26881 1.45617 L
.30902 1.45617 L
.34776 1.45617 L
.38503 1.45617 L
.42468 1.45617 L
.46286 1.45617 L
.49956 1.45617 L
.53865 1.45617 L
.57627 1.45617 L
.61626 1.45617 L
.65479 1.45617 L
.69184 1.45617 L
.73128 1.45617 L
.76924 1.45617 L
.80958 1.45617 L
.84846 1.45617 L
.88586 1.45617 L
.92564 1.45617 L
.962 1.45617 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{195.813, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnV1O20AURoc4Ify0UlVVfc5q2qeuoAgaaCV4qFpRNsN6WJjrmbHjHxxA
KGPuNzkjJQ6eY+f6+Mbx5Mbh2/ru+tfv9d3N1Xr19Xb99/rm6t/qy5/balZx
4Jx7cO5gtXL+cVn9Wd89uLIsfedEk8swKVx48uqRv53HrjM/mfmO+Xboe5jM
e11VK7Yv8dlP7v38T50ZgS037LKeV3aWP5yAC3HHrenDAw9vH+lLuY/2JC/r
nOlyVVuYC1HYbp8r+q9Jm0EK+1XkUItaPQ61qNXjUItaPa6r9t7TBgdsuXCk
MWr1ONSiVo9DLWr1ONSiVo8zq7ZffqhuHnIzc3EKK+5zUe3CW+5qD8sdG4rz
+ZGw0yldtjmtL95ISMump8O5VndhLlRhy48O0jMUw6EWtfIcalGrx6EWtXoc
aidRS42YNBblUItaPQ61qNXjUItaPQ61+66WSwDTcb7lUqeUKhDHxM5DvJGQ
cs5tIyFxeIZDLWrz5FCLWj0OtajV41A7iVpKw6SxKIda1OpxqEWtHoda1Opx
Amp9K+Kd3SDF/VpS9roxmrNet1z04EY8RZ9kOU3dMjlH3RIOtajV51CLWj0O
tajV41A7iVrqlqSxKIda1OpxqEWtHoda1OpxqN1ntb6Fqhq/ebxDLs8KJaVh
cjvX3DYS0hhHaRhui9rw5Ytw5Ds2FFwuXPu+ctrRHaB2wRNDAefCFSOe38Vd
cDLSRe7vnmvfb1qufhWcjnQdGQo9F24x4jmmf53x814XbwJJuGJcdf1aCPsj
nKDxPpDoIBTs1kd/TiVTj/DLTaE7JP5RyPuiyfrQ5vHOzhbkws1HZM/a4zrZ
nzj7jYSUC4fa1GrHzsRnI/MKQ6Hnwo15HpsXR0ZxFZ1Cy6MTSkvblgv39Ln7
+8HeYi+k4YYfJbALLO2CMLIKl/YtDAWcC1ds7Naf3HA2tHsuDI/CQMkNR6o4
T8QNP4dvDyDug58c+hnhCwPh0XKA+1tv7yx6a++v0a4FS9xTF2mf8gqZnGP4
i1o9DrWo1eNQi1o9DrWo1eNQO4larjknjUU51KJWj0MtavU41KJWjxNQ6xsX
Ru+ay/PiUasXRufs3EhIKH4Tjmui4VCLWn0OtajV41CLWj0OtZOopXRJGoty
qEWtHoda1OpxqEWtHofafVbrWxHv7AYp7teSstcNfx3VYNK5Ucs/T07OUQ2G
Qy1q9TnUolaPQy1q9TjUTqKWajBpLMqhFrV6HGpRq8ehFrV6HGr3XS21h3Sc
b7mUz2xXhYc5nYdzIyHlnNZGQuLIDIda1ObJoRa1ehxqUavHUbokjTPgUIta
PQ61qNXjUItaPQ61+6d23uOqm4f4heN0XC5lHpXqZZvO+s6NhLRsejqca3UX
5kIVtvzo+DxDMRxqUSvPoRa1ehxqUavHoXYStZSHSWNRDrWo1eNQi1o9DrWo
1eNQu+9quX4qHedbLnXKbm34zE8GidOu6bwDDbqKZ/DQ8zPOeHh+8mMTxzrO
WI+s/yJ2XW5/6uFSvl10niH+h+jOnmt6LzYx11vWtPMXb0LCiTv4D+vK7MA=
\
\>"],
  ImageRangeCache->{{{0, 194.813}, {287, 0}} -> {-2, -5, 0, 0}}],
 "   ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0166667 0.5 0.0166667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.16667 .4875 -9 -9 ]
[.16667 .4875 9 0 ]
[.25 .4875 -9 -9 ]
[.25 .4875 9 0 ]
[.33333 .4875 -9 -9 ]
[.33333 .4875 9 0 ]
[.41667 .4875 -6 -9 ]
[.41667 .4875 6 0 ]
[.58333 .4875 -3 -9 ]
[.58333 .4875 3 0 ]
[.66667 .4875 -6 -9 ]
[.66667 .4875 6 0 ]
[.75 .4875 -6 -9 ]
[.75 .4875 6 0 ]
[.83333 .4875 -6 -9 ]
[.83333 .4875 6 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .16667 -18 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .25 -18 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .33333 -18 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .41667 -12 -4.5 ]
[.4875 .41667 0 4.5 ]
[.4875 .58333 -6 -4.5 ]
[.4875 .58333 0 4.5 ]
[.4875 .66667 -12 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .75 -12 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .83333 -12 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-25)] .08333 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-20)] .16667 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-15)] .25 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-10)] .33333 .4875 0 1 Mshowa
.41667 .5 m
.41667 .50625 L
s
[(-5)] .41667 .4875 0 1 Mshowa
.58333 .5 m
.58333 .50625 L
s
[(5)] .58333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(10)] .66667 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(15)] .75 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(20)] .83333 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(25)] .91667 .4875 0 1 Mshowa
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .08333 m
.50625 .08333 L
s
[(-25)] .4875 .08333 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-20)] .4875 .16667 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-15)] .4875 .25 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-10)] .4875 .33333 1 0 Mshowa
.5 .41667 m
.50625 .41667 L
s
[(-5)] .4875 .41667 1 0 Mshowa
.5 .58333 m
.50625 .58333 L
s
[(5)] .4875 .58333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(10)] .4875 .66667 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(15)] .4875 .75 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(20)] .4875 .83333 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(25)] .4875 .91667 1 0 Mshowa
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .5 m
.15024 .5 L
.26529 .5 L
.34635 .5 L
.39759 .5 L
.43311 .5 L
.45511 .5 L
.46868 .5 L
.47748 .5 L
.48197 .5 L
.48333 .5 L
.48185 .5 L
.47733 .5 L
.4683 .5 L
.45394 .5 L
.4325 .5 L
.39749 .5 L
.34598 .5 L
.26207 .5 L
.13788 .5 L
s
.13788 .5 m
0 .5 L
s
1 0 0 r
0 .4006 m
.15696 .43184 L
.2698 .45433 L
.3493 .4702 L
.39956 .48029 L
.4344 .48736 L
.45597 .49187 L
.46928 .49483 L
.47399 .49597 L
.47792 .49705 L
.48063 .49793 L
.48232 .49866 L
.48292 .49902 L
.48314 .49918 L
.48333 .49935 L
.48342 .49945 L
.48348 .49953 L
.48354 .49962 L
.48358 .4997 L
.48362 .49979 L
.48363 .49984 L
.48364 .49986 L
.48364 .49989 L
.48365 .49993 L
.48365 .49997 L
.48365 .5 L
.48365 .50002 L
.48365 .50007 L
.48364 .50011 L
.48364 .50015 L
.48363 .50019 L
.48361 .50023 L
.48358 .50031 L
.48353 .5004 L
.48341 .50057 L
.48322 .50075 L
.48275 .50109 L
.48217 .50142 L
.48021 .50222 L
.47764 .50303 L
.46904 .50523 L
.45558 .50822 L
.43312 .5129 L
.3997 .51968 L
.35125 .52941 L
.27319 .545 L
.15929 .56769 L
s
.15929 .56769 m
0 .5994 L
s
0 0 1 r
0 .29299 m
.01057 .29737 L
.17687 .36631 L
.28316 .41041 L
.35804 .44155 L
.40538 .46133 L
.4382 .47521 L
.45853 .48405 L
.47106 .48985 L
.4755 .4921 L
.4792 .49421 L
.48175 .49594 L
.48334 .49737 L
.48392 .49807 L
.48412 .49839 L
.4843 .49873 L
.48438 .49891 L
.48444 .49908 L
.4845 .49925 L
.48453 .4994 L
.48457 .49958 L
.48458 .49968 L
.48459 .49973 L
.48459 .49978 L
.4846 .49987 L
.4846 .49995 L
.4846 .5 L
.4846 .50005 L
.4846 .50013 L
.48459 .50021 L
.48459 .50029 L
.48458 .50037 L
.48457 .50044 L
.48453 .50061 L
.48449 .50078 L
.48437 .50111 L
.48419 .50148 L
.48375 .50215 L
.4832 .50278 L
.48136 .50435 L
.47894 .50595 L
.47084 .51026 L
.45815 .51612 L
.437 .52531 L
.40552 .53861 L
.35988 .55769 L
.28635 .58827 L
.17906 .63279 L
.00511 .70489 L
s
.00511 .70489 m
0 .70701 L
s
1 0 0 r
0 .16604 m
.05952 .20583 L
.20919 .30591 L
.30485 .36993 L
.37224 .41514 L
.41485 .44386 L
.44438 .46401 L
.46267 .47684 L
.47396 .48527 L
.47795 .48854 L
.48128 .49159 L
.48358 .49411 L
.48501 .49618 L
.48552 .4972 L
.48571 .49767 L
.48587 .49815 L
.48594 .49842 L
.486 .49866 L
.48605 .49891 L
.48608 .49913 L
.48611 .4994 L
.48612 .49954 L
.48613 .49961 L
.48613 .49968 L
.48614 .49981 L
.48614 .49993 L
.48614 .5 L
.48614 .50007 L
.48614 .50019 L
.48613 .50031 L
.48613 .50043 L
.48612 .50054 L
.48611 .50064 L
.48608 .50088 L
.48604 .50114 L
.48593 .50162 L
.48577 .50215 L
.48538 .50311 L
.48488 .50404 L
.48322 .50632 L
.48104 .50864 L
.47376 .51489 L
.46234 .5234 L
.4433 .53674 L
.41497 .55605 L
.37389 .58375 L
.30772 .62814 L
.21116 .69278 L
.05461 .79746 L
s
.05461 .79746 m
0 .83396 L
s
0 0 1 r
0 .00015 m
.1254 .12559 L
.25268 .25297 L
.33404 .33446 L
.39135 .39199 L
.42758 .42855 L
.4527 .45419 L
.46826 .47053 L
.47785 .48125 L
.48124 .48541 L
.48408 .48929 L
.48603 .49251 L
.48725 .49513 L
.48769 .49644 L
.48785 .49703 L
.48798 .49765 L
.48804 .49799 L
.48809 .4983 L
.48813 .49861 L
.48816 .4989 L
.48819 .49923 L
.4882 .49941 L
.4882 .4995 L
.48821 .49959 L
.48821 .49976 L
.48821 .49991 L
.48821 .5 L
.48821 .50008 L
.48821 .50025 L
.48821 .50039 L
.4882 .50054 L
.4882 .50068 L
.48819 .50082 L
.48816 .50112 L
.48813 .50145 L
.48804 .50206 L
.4879 .50274 L
.48757 .50396 L
.48714 .50514 L
.48573 .50804 L
.48388 .511 L
.47768 .51895 L
.46797 .52978 L
.45178 .54676 L
.42769 .57134 L
.39276 .60659 L
.33648 .6631 L
.25436 .74536 L
.12123 .87859 L
s
.12123 .87859 m
0 .99986 L
s
1 0 0 r
.16578 0 m
.20568 .05974 L
.30569 .20952 L
.3696 .30534 L
.41464 .373 L
.4431 .41598 L
.46284 .44614 L
.47506 .46534 L
.4826 .47795 L
.48526 .48284 L
.48749 .48741 L
.48903 .49119 L
.48998 .49428 L
.49033 .49582 L
.49045 .49651 L
.49056 .49724 L
.49061 .49764 L
.49064 .498 L
.49068 .49837 L
.4907 .4987 L
.49072 .4991 L
.49073 .4993 L
.49073 .49941 L
.49073 .49952 L
.49074 .49971 L
.49074 .49989 L
.49074 .5 L
.49074 .5001 L
.49074 .50029 L
.49074 .50046 L
.49073 .50064 L
.49072 .50081 L
.49072 .50096 L
.4907 .50132 L
.49067 .5017 L
.4906 .50242 L
.49049 .50322 L
.49023 .50466 L
.4899 .50605 L
.48879 .50946 L
.48733 .51293 L
.48247 .52229 L
.47484 .53502 L
.46211 .55498 L
.44319 .58389 L
.41574 .62534 L
.37152 .69178 L
.307 .78851 L
.2024 .94517 L
s
.2024 .94517 m
.16578 1 L
s
0 0 1 r
.29279 0 m
.29727 .01081 L
.36615 .17723 L
.41018 .28371 L
.4412 .35888 L
.46081 .40665 L
.4744 .44015 L
.48282 .46149 L
.48801 .4755 L
.48985 .48094 L
.49138 .48601 L
.49244 .49021 L
.4931 .49364 L
.49334 .49535 L
.49342 .49612 L
.4935 .49693 L
.49353 .49737 L
.49356 .49778 L
.49358 .49819 L
.49359 .49856 L
.49361 .499 L
.49361 .49923 L
.49362 .49934 L
.49362 .49947 L
.49362 .49968 L
.49362 .49988 L
.49362 .5 L
.49362 .50011 L
.49362 .50032 L
.49362 .50051 L
.49362 .50071 L
.49361 .50089 L
.49361 .50107 L
.49359 .50147 L
.49357 .50189 L
.49353 .50269 L
.49345 .50357 L
.49327 .50518 L
.49304 .50672 L
.49228 .51051 L
.49128 .51437 L
.48792 .52476 L
.48267 .53891 L
.4739 .56109 L
.46087 .59321 L
.44196 .63927 L
.4115 .71309 L
.36706 .82057 L
.29501 .99465 L
s
.29501 .99465 m
.29279 1 L
s
1 0 0 r
.40049 0 m
.43177 .15735 L
.45421 .27038 L
.47002 .35019 L
.48002 .4009 L
.48695 .43647 L
.49124 .45912 L
.49389 .47399 L
.49483 .47976 L
.49561 .48515 L
.49615 .4896 L
.49648 .49325 L
.4966 .49506 L
.49665 .49588 L
.49668 .49674 L
.4967 .49721 L
.49671 .49764 L
.49673 .49807 L
.49673 .49847 L
.49674 .49894 L
.49674 .49918 L
.49675 .4993 L
.49675 .49944 L
.49675 .49966 L
.49675 .49987 L
.49675 .5 L
.49675 .50012 L
.49675 .50034 L
.49675 .50054 L
.49675 .50075 L
.49674 .50095 L
.49674 .50113 L
.49673 .50156 L
.49672 .50201 L
.4967 .50286 L
.49666 .50379 L
.49657 .5055 L
.49645 .50713 L
.49606 .51116 L
.49555 .51526 L
.49384 .52629 L
.49116 .54131 L
.4867 .56486 L
.48005 .59896 L
.47041 .64785 L
.45488 .72622 L
.43223 .84032 L
s
.43223 .84032 m
.40049 1 L
s
0 0 1 r
.5 0 m
.5 .15064 L
.5 .26588 L
.5 .34725 L
.5 .39895 L
.5 .43522 L
.5 .45832 L
.5 .47348 L
.5 .48486 L
.5 .49312 L
.5 .49992 L
.5 .50718 L
.5 .51537 L
.5 .52696 L
.5 .54294 L
.5 .56541 L
.5 .60115 L
.5 .65312 L
.5 .73735 L
.5 .86174 L
s
.5 .86174 m
.5 1 L
s
1 0 0 r
.59951 0 m
.56823 .15735 L
.54579 .27038 L
.52998 .35019 L
.51998 .4009 L
.51305 .43647 L
.50876 .45912 L
.50611 .47399 L
.50517 .47976 L
.50439 .48515 L
.50385 .4896 L
.50352 .49325 L
.5034 .49506 L
.50335 .49588 L
.50332 .49674 L
.5033 .49721 L
.50329 .49764 L
.50327 .49807 L
.50327 .49847 L
.50326 .49894 L
.50326 .49918 L
.50325 .4993 L
.50325 .49944 L
.50325 .49966 L
.50325 .49987 L
.50325 .5 L
.50325 .50012 L
.50325 .50034 L
.50325 .50054 L
.50325 .50075 L
.50326 .50095 L
.50326 .50113 L
.50327 .50156 L
.50328 .50201 L
.5033 .50286 L
.50334 .50379 L
.50343 .5055 L
.50355 .50713 L
.50394 .51116 L
.50445 .51526 L
.50616 .52629 L
.50884 .54131 L
.5133 .56486 L
.51995 .59896 L
.52959 .64785 L
.54512 .72622 L
.56777 .84032 L
s
.56777 .84032 m
.59951 1 L
s
0 0 1 r
.70721 0 m
.70273 .01081 L
.63385 .17723 L
.58982 .28371 L
.5588 .35888 L
.53919 .40665 L
.5256 .44015 L
.51718 .46149 L
.51199 .4755 L
.51015 .48094 L
.50862 .48601 L
.50756 .49021 L
.5069 .49364 L
.50666 .49535 L
.50658 .49612 L
.5065 .49693 L
.50647 .49737 L
.50644 .49778 L
.50642 .49819 L
.50641 .49856 L
.50639 .499 L
.50639 .49923 L
.50638 .49934 L
.50638 .49947 L
.50638 .49968 L
.50638 .49988 L
.50638 .5 L
.50638 .50011 L
.50638 .50032 L
.50638 .50051 L
.50638 .50071 L
.50639 .50089 L
.50639 .50107 L
.50641 .50147 L
.50643 .50189 L
.50647 .50269 L
.50655 .50357 L
.50673 .50518 L
.50696 .50672 L
.50772 .51051 L
.50872 .51437 L
.51208 .52476 L
.51733 .53891 L
.5261 .56109 L
.53913 .59321 L
.55804 .63927 L
.5885 .71309 L
.63294 .82057 L
.70499 .99465 L
s
.70499 .99465 m
.70721 1 L
s
1 0 0 r
.83422 0 m
.79432 .05974 L
.69431 .20952 L
.6304 .30534 L
.58536 .373 L
.5569 .41598 L
.53716 .44614 L
.52494 .46534 L
.5174 .47795 L
.51474 .48284 L
.51251 .48741 L
.51097 .49119 L
.51002 .49428 L
.50967 .49582 L
.50955 .49651 L
.50944 .49724 L
.50939 .49764 L
.50936 .498 L
.50932 .49837 L
.5093 .4987 L
.50928 .4991 L
.50927 .4993 L
.50927 .49941 L
.50927 .49952 L
.50926 .49971 L
.50926 .49989 L
.50926 .5 L
.50926 .5001 L
.50926 .50029 L
.50926 .50046 L
.50927 .50064 L
.50928 .50081 L
.50928 .50096 L
.5093 .50132 L
.50933 .5017 L
.5094 .50242 L
.50951 .50322 L
.50977 .50466 L
.5101 .50605 L
.51121 .50946 L
.51267 .51293 L
.51753 .52229 L
.52516 .53502 L
.53789 .55498 L
.55681 .58389 L
.58426 .62534 L
.62848 .69178 L
.693 .78851 L
.7976 .94517 L
s
.7976 .94517 m
.83422 1 L
s
0 0 1 r
1 .00015 m
.8746 .12559 L
.74732 .25297 L
.66596 .33446 L
.60865 .39199 L
.57242 .42855 L
.5473 .45419 L
.53174 .47053 L
.52215 .48125 L
.51876 .48541 L
.51592 .48929 L
.51397 .49251 L
.51275 .49513 L
.51231 .49644 L
.51215 .49703 L
.51202 .49765 L
.51196 .49799 L
.51191 .4983 L
.51187 .49861 L
.51184 .4989 L
.51181 .49923 L
.5118 .49941 L
.5118 .4995 L
.51179 .49959 L
.51179 .49976 L
.51179 .49991 L
.51179 .5 L
.51179 .50008 L
.51179 .50025 L
.51179 .50039 L
.5118 .50054 L
.5118 .50068 L
.51181 .50082 L
.51184 .50112 L
.51187 .50145 L
.51196 .50206 L
.5121 .50274 L
.51243 .50396 L
.51286 .50514 L
.51427 .50804 L
.51612 .511 L
.52232 .51895 L
.53203 .52978 L
.54822 .54676 L
.57231 .57134 L
.60724 .60659 L
.66352 .6631 L
.74564 .74536 L
.87877 .87859 L
s
.87877 .87859 m
1 .99986 L
s
1 0 0 r
1 .16604 m
.94048 .20583 L
.79081 .30591 L
.69515 .36993 L
.62776 .41514 L
.58515 .44386 L
.55562 .46401 L
.53733 .47684 L
.52604 .48527 L
.52205 .48854 L
.51872 .49159 L
.51642 .49411 L
.51499 .49618 L
.51448 .4972 L
.51429 .49767 L
.51413 .49815 L
.51406 .49842 L
.514 .49866 L
.51395 .49891 L
.51392 .49913 L
.51389 .4994 L
.51388 .49954 L
.51387 .49961 L
.51387 .49968 L
.51386 .49981 L
.51386 .49993 L
.51386 .5 L
.51386 .50007 L
.51386 .50019 L
.51387 .50031 L
.51387 .50043 L
.51388 .50054 L
.51389 .50064 L
.51392 .50088 L
.51396 .50114 L
.51407 .50162 L
.51423 .50215 L
.51462 .50311 L
.51512 .50404 L
.51678 .50632 L
.51896 .50864 L
.52624 .51489 L
.53766 .5234 L
.5567 .53674 L
.58503 .55605 L
.62611 .58375 L
.69228 .62814 L
.78884 .69278 L
.94539 .79746 L
s
.94539 .79746 m
1 .83396 L
s
0 0 1 r
1 .29299 m
.98943 .29737 L
.82313 .36631 L
.71684 .41041 L
.64196 .44155 L
.59462 .46133 L
.5618 .47521 L
.54147 .48405 L
.52894 .48985 L
.5245 .4921 L
.5208 .49421 L
.51825 .49594 L
.51666 .49737 L
.51608 .49807 L
.51588 .49839 L
.5157 .49873 L
.51562 .49891 L
.51556 .49908 L
.5155 .49925 L
.51547 .4994 L
.51543 .49958 L
.51542 .49968 L
.51541 .49973 L
.51541 .49978 L
.5154 .49987 L
.5154 .49995 L
.5154 .5 L
.5154 .50005 L
.5154 .50013 L
.51541 .50021 L
.51541 .50029 L
.51542 .50037 L
.51543 .50044 L
.51547 .50061 L
.51551 .50078 L
.51563 .50111 L
.51581 .50148 L
.51625 .50215 L
.5168 .50278 L
.51864 .50435 L
.52106 .50595 L
.52916 .51026 L
.54185 .51612 L
.563 .52531 L
.59448 .53861 L
.64012 .55769 L
.71365 .58827 L
.82094 .63279 L
.99489 .70489 L
s
.99489 .70489 m
1 .70701 L
s
1 0 0 r
1 .4006 m
.84304 .43184 L
.7302 .45433 L
.6507 .4702 L
.60044 .48029 L
.5656 .48736 L
.54403 .49187 L
.53072 .49483 L
.52601 .49597 L
.52208 .49705 L
.51937 .49793 L
.51768 .49866 L
.51708 .49902 L
.51686 .49918 L
.51667 .49935 L
.51658 .49945 L
.51652 .49953 L
.51646 .49962 L
.51642 .4997 L
.51638 .49979 L
.51637 .49984 L
.51636 .49986 L
.51636 .49989 L
.51635 .49993 L
.51635 .49997 L
.51635 .5 L
.51635 .50002 L
.51635 .50007 L
.51636 .50011 L
.51636 .50015 L
.51637 .50019 L
.51639 .50023 L
.51642 .50031 L
.51647 .5004 L
.51659 .50057 L
.51678 .50075 L
.51725 .50109 L
.51783 .50142 L
.51979 .50222 L
.52236 .50303 L
.53096 .50523 L
.54442 .50822 L
.56688 .5129 L
.6003 .51968 L
.64875 .52941 L
.72681 .545 L
.84071 .56769 L
s
.84071 .56769 m
1 .5994 L
s
0 0 1 r
1 .5 m
.84976 .5 L
.73471 .5 L
.65365 .5 L
.60241 .5 L
.56689 .5 L
.54489 .5 L
.53132 .5 L
.52252 .5 L
.51803 .5 L
.51667 .5 L
.51815 .5 L
.52267 .5 L
.5317 .5 L
.54606 .5 L
.5675 .5 L
.60251 .5 L
.65402 .5 L
.73793 .5 L
.86212 .5 L
s
.86212 .5 m
1 .5 L
s
1 0 0 r
0 0 1 r
.04486 .5 m
.04487 .49824 L
.04488 .49663 L
.04489 .49478 L
.04492 .49303 L
.04497 .48991 L
.04506 .48653 L
.04519 .48281 L
.04535 .47887 L
.04574 .4718 L
.04625 .46451 L
.04684 .45769 L
.04855 .44219 L
.05085 .42645 L
.05344 .41213 L
.06092 .38025 L
.06928 .35302 L
.08034 .32396 L
.10765 .26948 L
.1406 .22093 L
.18217 .17444 L
.22787 .13542 L
.27633 .10388 L
.30234 .0903 L
.33183 .07736 L
.36101 .06689 L
.38819 .05911 L
.41679 .05283 L
.43269 .05017 L
.44783 .04817 L
.46226 .04673 L
.46956 .04619 L
.47762 .04572 L
.48448 .04543 L
.48834 .04532 L
.49017 .04527 L
.49188 .04524 L
.49351 .04521 L
.49499 .0452 L
.49664 .04518 L
.4984 .04517 L
.50009 .04517 L
.50193 .04517 L
.50367 .04518 L
.50527 .0452 L
.50715 .04522 L
.50893 .04526 L
.51228 .04533 L
.51589 .04545 L
.51981 .0456 L
Mistroke
.52687 .04596 L
.53341 .04639 L
.54835 .04774 L
.56421 .04972 L
.5795 .05216 L
.59591 .05538 L
.62529 .06274 L
.65383 .07194 L
.68322 .08365 L
.7339 .10983 L
.7838 .14442 L
.82706 .1837 L
.86712 .23115 L
.89925 .28162 L
.92364 .33375 L
.9336 .36176 L
.94215 .39211 L
.94528 .40585 L
.94818 .42075 L
.95028 .4337 L
.95214 .4479 L
.95346 .46103 L
.95435 .47326 L
.9547 .48003 L
.95493 .48619 L
.95502 .4896 L
.95506 .4914 L
.95509 .4933 L
.95511 .49496 L
.95513 .49679 L
.95513 .49845 L
.95514 .5 L
Mfstroke
1 0 0 r
.22379 .5 m
.22379 .49893 L
.22379 .49796 L
.2238 .49684 L
.22382 .49577 L
.22385 .49389 L
.22391 .49184 L
.22398 .48958 L
.22408 .48719 L
.22432 .48291 L
.22463 .47849 L
.22498 .47435 L
.22603 .46496 L
.22742 .45542 L
.22899 .44674 L
.23353 .42741 L
.23861 .4109 L
.24531 .39329 L
.26189 .36026 L
.28189 .33083 L
.30711 .30265 L
.33485 .279 L
.36426 .25988 L
.38004 .25165 L
.39794 .2438 L
.41565 .23746 L
.43214 .23274 L
.4495 .22894 L
.45915 .22732 L
.46834 .22611 L
.47709 .22524 L
.48152 .22491 L
.48642 .22462 L
.49058 .22445 L
.49292 .22438 L
.49403 .22435 L
.49507 .22433 L
.49606 .22432 L
.49696 .22431 L
.49796 .2243 L
.49903 .22429 L
.50006 .22429 L
.50117 .22429 L
.50222 .2243 L
.5032 .22431 L
.50434 .22432 L
.50542 .22434 L
.50745 .22439 L
.50964 .22446 L
.51202 .22455 L
Mistroke
.51631 .22477 L
.52027 .22503 L
.52934 .22585 L
.53897 .22705 L
.54824 .22853 L
.5582 .23048 L
.57604 .23494 L
.59336 .24052 L
.61119 .24762 L
.64195 .26348 L
.67223 .28445 L
.69849 .30826 L
.7228 .33703 L
.74229 .36762 L
.7571 .39922 L
.76315 .4162 L
.76833 .4346 L
.77023 .44293 L
.77199 .45196 L
.77326 .45981 L
.7744 .46842 L
.7752 .47638 L
.77574 .48379 L
.77595 .4879 L
.77609 .49163 L
.77614 .4937 L
.77616 .49479 L
.77618 .49594 L
.7762 .49694 L
.77621 .49805 L
.77621 .49906 L
.77621 .5 L
Mfstroke
0 0 1 r
.33221 .5 m
.33221 .49935 L
.33221 .49876 L
.33222 .49808 L
.33223 .49744 L
.33225 .4963 L
.33228 .49506 L
.33233 .49369 L
.33239 .49224 L
.33253 .48965 L
.33272 .48697 L
.33293 .48447 L
.33357 .47878 L
.33441 .473 L
.33537 .46775 L
.33813 .45604 L
.34121 .44604 L
.34528 .43538 L
.35535 .41538 L
.3675 .39756 L
.38282 .38049 L
.39967 .36617 L
.41754 .35459 L
.42713 .3496 L
.438 .34485 L
.44876 .34101 L
.45878 .33815 L
.46932 .33585 L
.47519 .33487 L
.48077 .33414 L
.48609 .33361 L
.48878 .33341 L
.49175 .33324 L
.49428 .33313 L
.4957 .33309 L
.49638 .33307 L
.497 .33306 L
.49761 .33305 L
.49815 .33305 L
.49876 .33304 L
.49941 .33304 L
.50003 .33304 L
.50071 .33304 L
.50135 .33304 L
.50194 .33305 L
.50263 .33306 L
.50329 .33307 L
.50453 .3331 L
.50586 .33314 L
.5073 .33319 L
Mistroke
.50991 .33333 L
.51232 .33349 L
.51783 .33398 L
.52367 .33471 L
.52931 .3356 L
.53536 .33678 L
.54619 .33949 L
.55671 .34286 L
.56755 .34716 L
.58623 .35677 L
.60463 .36947 L
.62058 .38389 L
.63534 .40131 L
.64719 .41984 L
.65618 .43897 L
.65986 .44925 L
.66301 .46039 L
.66416 .46544 L
.66523 .47091 L
.666 .47566 L
.66669 .48088 L
.66718 .48569 L
.6675 .49018 L
.66763 .49267 L
.66772 .49493 L
.66775 .49618 L
.66776 .49684 L
.66778 .49754 L
.66778 .49815 L
.66779 .49882 L
.66779 .49943 L
.66779 .5 L
Mfstroke
1 0 0 r
.3978 .5 m
.3978 .49961 L
.3978 .49925 L
.3978 .49884 L
.39781 .49845 L
.39782 .49776 L
.39784 .49701 L
.39787 .49619 L
.39791 .49532 L
.39799 .49375 L
.39811 .49213 L
.39824 .49062 L
.39862 .48718 L
.39914 .48369 L
.39972 .48052 L
.4014 .47345 L
.40328 .46741 L
.40576 .46097 L
.41189 .44889 L
.41929 .43813 L
.42863 .42782 L
.43889 .41917 L
.44977 .41218 L
.45561 .40917 L
.46224 .4063 L
.46879 .40398 L
.47489 .40225 L
.48131 .40086 L
.48489 .40027 L
.48829 .39983 L
.49152 .39951 L
.49316 .39939 L
.49497 .39929 L
.49651 .39922 L
.49738 .3992 L
.49779 .39919 L
.49818 .39918 L
.49854 .39917 L
.49888 .39917 L
.49925 .39917 L
.49964 .39916 L
.50002 .39916 L
.50043 .39916 L
.50082 .39917 L
.50118 .39917 L
.5016 .39918 L
.50201 .39918 L
.50276 .3992 L
.50357 .39922 L
.50445 .39926 L
Mistroke
.50603 .39934 L
.5075 .39944 L
.51086 .39973 L
.51442 .40017 L
.51785 .40071 L
.52154 .40143 L
.52814 .40306 L
.53454 .4051 L
.54114 .40769 L
.55252 .4135 L
.56373 .42117 L
.57344 .42988 L
.58244 .4404 L
.58965 .45159 L
.59513 .46314 L
.59737 .46935 L
.59929 .47608 L
.59999 .47913 L
.60064 .48243 L
.60111 .4853 L
.60153 .48845 L
.60183 .49136 L
.60203 .49407 L
.60211 .49557 L
.60216 .49694 L
.60218 .49769 L
.60219 .49809 L
.60219 .49851 L
.6022 .49888 L
.6022 .49929 L
.6022 .49966 L
.6022 .5 L
Mfstroke
0 0 1 r
.4373 .5 m
.4373 .49977 L
.4373 .49955 L
.4373 .49931 L
.4373 .49907 L
.43731 .49866 L
.43732 .49821 L
.43734 .49772 L
.43736 .49719 L
.43742 .49625 L
.43749 .49528 L
.43757 .49438 L
.43781 .49232 L
.43812 .49023 L
.43848 .48832 L
.43951 .48408 L
.44066 .48047 L
.44218 .4766 L
.44595 .46936 L
.45049 .46291 L
.45621 .45673 L
.46251 .45155 L
.46919 .44735 L
.47277 .44555 L
.47683 .44383 L
.48085 .44244 L
.4846 .4414 L
.48854 .44057 L
.49073 .44022 L
.49281 .43995 L
.4948 .43976 L
.49581 .43969 L
.49692 .43963 L
.49786 .43959 L
.49839 .43957 L
.49865 .43957 L
.49888 .43956 L
.49911 .43956 L
.49931 .43956 L
.49954 .43955 L
.49978 .43955 L
.50001 .43955 L
.50027 .43955 L
.50051 .43955 L
.50073 .43956 L
.50098 .43956 L
.50123 .43956 L
.50169 .43957 L
.50219 .43959 L
.50273 .43961 L
Mistroke
.5037 .43966 L
.5046 .43972 L
.50666 .43989 L
.50885 .44016 L
.51095 .44048 L
.51321 .44091 L
.51726 .44189 L
.52119 .44311 L
.52524 .44467 L
.53222 .44815 L
.5391 .45274 L
.54506 .45796 L
.55058 .46427 L
.555 .47098 L
.55836 .47791 L
.55974 .48163 L
.56091 .48566 L
.56135 .48749 L
.56174 .48947 L
.56203 .49119 L
.56229 .49308 L
.56247 .49482 L
.56259 .49645 L
.56264 .49735 L
.56267 .49816 L
.56269 .49862 L
.56269 .49886 L
.5627 .49911 L
.5627 .49933 L
.5627 .49957 L
.5627 .49979 L
.5627 .5 L
Mfstroke
1 0 0 r
.46079 .5 m
.46079 .49986 L
.46079 .49974 L
.4608 .49959 L
.4608 .49946 L
.4608 .49921 L
.46081 .49895 L
.46082 .49866 L
.46084 .49835 L
.46087 .4978 L
.46091 .49723 L
.46096 .4967 L
.46111 .49549 L
.46131 .49426 L
.46153 .49314 L
.46218 .49066 L
.4629 .48853 L
.46385 .48626 L
.4662 .48201 L
.46904 .47823 L
.47262 .4746 L
.47656 .47155 L
.48073 .46909 L
.48297 .46803 L
.48551 .46702 L
.48803 .46621 L
.49037 .4656 L
.49283 .46511 L
.4942 .4649 L
.49551 .46475 L
.49675 .46463 L
.49738 .46459 L
.49807 .46455 L
.49866 .46453 L
.499 .46452 L
.49915 .46452 L
.4993 .46452 L
.49944 .46452 L
.49957 .46451 L
.49971 .46451 L
.49986 .46451 L
.50001 .46451 L
.50017 .46451 L
.50032 .46451 L
.50045 .46451 L
.50062 .46452 L
.50077 .46452 L
.50106 .46452 L
.50137 .46453 L
.50171 .46455 L
Mistroke
.50231 .46457 L
.50288 .46461 L
.50417 .46471 L
.50553 .46487 L
.50685 .46506 L
.50826 .46531 L
.51079 .46588 L
.51325 .4666 L
.51578 .46751 L
.52015 .46956 L
.52445 .47226 L
.52817 .47532 L
.53162 .47902 L
.53439 .48296 L
.53649 .48703 L
.53735 .48921 L
.53809 .49158 L
.53836 .49265 L
.53861 .49382 L
.53879 .49483 L
.53895 .49594 L
.53906 .49696 L
.53914 .49791 L
.53917 .49844 L
.53919 .49892 L
.5392 .49919 L
.5392 .49933 L
.5392 .49948 L
.5392 .49961 L
.53921 .49975 L
.53921 .49988 L
.53921 .5 L
Mfstroke
0 0 1 r
.47428 .5 m
.47428 .49992 L
.47428 .49985 L
.47428 .49978 L
.47429 .4997 L
.47429 .49957 L
.47429 .49942 L
.4743 .49926 L
.47431 .49909 L
.47433 .49879 L
.47436 .49847 L
.47439 .49818 L
.47449 .49751 L
.47462 .49683 L
.47477 .49622 L
.47519 .49484 L
.47566 .49367 L
.47629 .49242 L
.47783 .49007 L
.47969 .48798 L
.48204 .48598 L
.48462 .4843 L
.48736 .48294 L
.48883 .48236 L
.4905 .4818 L
.49215 .48135 L
.49368 .48101 L
.4953 .48074 L
.4962 .48063 L
.49705 .48054 L
.49787 .48048 L
.49828 .48046 L
.49874 .48044 L
.49912 .48042 L
.49934 .48042 L
.49944 .48042 L
.49954 .48042 L
.49963 .48042 L
.49972 .48041 L
.49981 .48041 L
.49991 .48041 L
.50001 .48041 L
.50011 .48041 L
.50021 .48041 L
.5003 .48041 L
.5004 .48042 L
.5005 .48042 L
.50069 .48042 L
.5009 .48043 L
.50112 .48043 L
Mistroke
.50152 .48045 L
.50189 .48047 L
.50273 .48052 L
.50363 .48061 L
.50449 .48071 L
.50542 .48085 L
.50708 .48117 L
.50869 .48157 L
.51035 .48207 L
.51322 .4832 L
.51604 .48469 L
.51848 .48638 L
.52074 .48842 L
.52256 .4906 L
.52394 .49284 L
.5245 .49405 L
.52498 .49535 L
.52516 .49595 L
.52532 .49659 L
.52544 .49714 L
.52555 .49776 L
.52562 .49832 L
.52567 .49885 L
.52569 .49914 L
.52571 .49941 L
.52571 .49955 L
.52571 .49963 L
.52572 .49971 L
.52572 .49978 L
.52572 .49986 L
.52572 .49993 L
.52572 .5 L
Mfstroke
1 0 0 r
.48121 .5 m
.48121 .49997 L
.48121 .49994 L
.48121 .4999 L
.48121 .49987 L
.48121 .49981 L
.48121 .49974 L
.48122 .49967 L
.48123 .4996 L
.48124 .49946 L
.48126 .49932 L
.48129 .49919 L
.48136 .4989 L
.48145 .4986 L
.48156 .49832 L
.48187 .49771 L
.48221 .49719 L
.48267 .49664 L
.4838 .4956 L
.48516 .49467 L
.48688 .49378 L
.48876 .49304 L
.49076 .49244 L
.49184 .49218 L
.49306 .49193 L
.49426 .49173 L
.49538 .49158 L
.49656 .49146 L
.49722 .49141 L
.49785 .49137 L
.49844 .49134 L
.49874 .49133 L
.49908 .49133 L
.49936 .49132 L
.49952 .49132 L
.49959 .49132 L
.49966 .49132 L
.49973 .49132 L
.49979 .49132 L
.49986 .49132 L
.49993 .49132 L
.5 .49132 L
.50008 .49132 L
.50015 .49132 L
.50022 .49132 L
.5003 .49132 L
.50037 .49132 L
.50051 .49132 L
.50066 .49132 L
.50082 .49132 L
Mistroke
.50111 .49133 L
.50138 .49134 L
.502 .49136 L
.50265 .4914 L
.50328 .49145 L
.50396 .49151 L
.50517 .49165 L
.50635 .49183 L
.50757 .49205 L
.50966 .49255 L
.51172 .49321 L
.51351 .49396 L
.51516 .49487 L
.51649 .49583 L
.51749 .49683 L
.5179 .49736 L
.51826 .49794 L
.51839 .4982 L
.51851 .49849 L
.51859 .49873 L
.51867 .49901 L
.51872 .49926 L
.51876 .49949 L
.51878 .49962 L
.51879 .49974 L
.51879 .4998 L
.51879 .49984 L
.51879 .49987 L
.51879 .4999 L
.51879 .49994 L
.51879 .49997 L
.51879 .5 L
Mfstroke
0 0 1 r
.48333 .5 m
.48347 .5 L
.48392 .5 L
.48463 .5 L
.48556 .5 L
.48679 .5 L
.48821 .5 L
.48992 .5 L
.49175 .5 L
.49365 .5 L
.49578 .5 L
.4979 .5 L
.49998 .5 L
.50218 .5 L
.50427 .5 L
.50642 .5 L
.50837 .5 L
.51012 .5 L
.5118 .5 L
.51321 .5 L
.51448 .5 L
.51544 .5 L
.51611 .5 L
.51654 .5 L
.51667 .5 L
s
1 0 0 r
.48121 .5 m
.48121 .50003 L
.48121 .50006 L
.48121 .5001 L
.48121 .50013 L
.48121 .50019 L
.48121 .50026 L
.48122 .50033 L
.48123 .5004 L
.48124 .50054 L
.48126 .50068 L
.48129 .50081 L
.48136 .5011 L
.48145 .5014 L
.48156 .50168 L
.48187 .50229 L
.48221 .50281 L
.48267 .50336 L
.4838 .5044 L
.48516 .50533 L
.48688 .50622 L
.48876 .50696 L
.49076 .50756 L
.49184 .50782 L
.49306 .50807 L
.49426 .50827 L
.49538 .50842 L
.49656 .50854 L
.49722 .50859 L
.49785 .50863 L
.49844 .50866 L
.49874 .50867 L
.49908 .50867 L
.49936 .50868 L
.49952 .50868 L
.49959 .50868 L
.49966 .50868 L
.49973 .50868 L
.49979 .50868 L
.49986 .50868 L
.49993 .50868 L
.5 .50868 L
.50008 .50868 L
.50015 .50868 L
.50022 .50868 L
.5003 .50868 L
.50037 .50868 L
.50051 .50868 L
.50066 .50868 L
.50082 .50868 L
Mistroke
.50111 .50867 L
.50138 .50866 L
.502 .50864 L
.50265 .5086 L
.50328 .50855 L
.50396 .50849 L
.50517 .50835 L
.50635 .50817 L
.50757 .50795 L
.50966 .50745 L
.51172 .50679 L
.51351 .50604 L
.51516 .50513 L
.51649 .50417 L
.51749 .50317 L
.5179 .50264 L
.51826 .50206 L
.51839 .5018 L
.51851 .50151 L
.51859 .50127 L
.51867 .50099 L
.51872 .50074 L
.51876 .50051 L
.51878 .50038 L
.51879 .50026 L
.51879 .5002 L
.51879 .50016 L
.51879 .50013 L
.51879 .5001 L
.51879 .50006 L
.51879 .50003 L
.51879 .5 L
Mfstroke
0 0 1 r
.47428 .5 m
.47428 .50008 L
.47428 .50015 L
.47428 .50022 L
.47429 .5003 L
.47429 .50043 L
.47429 .50058 L
.4743 .50074 L
.47431 .50091 L
.47433 .50121 L
.47436 .50153 L
.47439 .50182 L
.47449 .50249 L
.47462 .50317 L
.47477 .50378 L
.47519 .50516 L
.47566 .50633 L
.47629 .50758 L
.47783 .50993 L
.47969 .51202 L
.48204 .51402 L
.48462 .5157 L
.48736 .51706 L
.48883 .51764 L
.4905 .5182 L
.49215 .51865 L
.49368 .51899 L
.4953 .51926 L
.4962 .51937 L
.49705 .51946 L
.49787 .51952 L
.49828 .51954 L
.49874 .51956 L
.49912 .51958 L
.49934 .51958 L
.49944 .51958 L
.49954 .51958 L
.49963 .51958 L
.49972 .51959 L
.49981 .51959 L
.49991 .51959 L
.50001 .51959 L
.50011 .51959 L
.50021 .51959 L
.5003 .51959 L
.5004 .51958 L
.5005 .51958 L
.50069 .51958 L
.5009 .51957 L
.50112 .51957 L
Mistroke
.50152 .51955 L
.50189 .51953 L
.50273 .51948 L
.50363 .51939 L
.50449 .51929 L
.50542 .51915 L
.50708 .51883 L
.50869 .51843 L
.51035 .51793 L
.51322 .5168 L
.51604 .51531 L
.51848 .51362 L
.52074 .51158 L
.52256 .5094 L
.52394 .50716 L
.5245 .50595 L
.52498 .50465 L
.52516 .50405 L
.52532 .50341 L
.52544 .50286 L
.52555 .50224 L
.52562 .50168 L
.52567 .50115 L
.52569 .50086 L
.52571 .50059 L
.52571 .50045 L
.52571 .50037 L
.52572 .50029 L
.52572 .50022 L
.52572 .50014 L
.52572 .50007 L
.52572 .5 L
Mfstroke
1 0 0 r
.46079 .5 m
.46079 .50014 L
.46079 .50026 L
.4608 .50041 L
.4608 .50054 L
.4608 .50079 L
.46081 .50105 L
.46082 .50134 L
.46084 .50165 L
.46087 .5022 L
.46091 .50277 L
.46096 .5033 L
.46111 .50451 L
.46131 .50574 L
.46153 .50686 L
.46218 .50934 L
.4629 .51147 L
.46385 .51374 L
.4662 .51799 L
.46904 .52177 L
.47262 .5254 L
.47656 .52845 L
.48073 .53091 L
.48297 .53197 L
.48551 .53298 L
.48803 .53379 L
.49037 .5344 L
.49283 .53489 L
.4942 .5351 L
.49551 .53525 L
.49675 .53537 L
.49738 .53541 L
.49807 .53545 L
.49866 .53547 L
.499 .53548 L
.49915 .53548 L
.4993 .53548 L
.49944 .53548 L
.49957 .53549 L
.49971 .53549 L
.49986 .53549 L
.50001 .53549 L
.50017 .53549 L
.50032 .53549 L
.50045 .53549 L
.50062 .53548 L
.50077 .53548 L
.50106 .53548 L
.50137 .53547 L
.50171 .53545 L
Mistroke
.50231 .53543 L
.50288 .53539 L
.50417 .53529 L
.50553 .53513 L
.50685 .53494 L
.50826 .53469 L
.51079 .53412 L
.51325 .5334 L
.51578 .53249 L
.52015 .53044 L
.52445 .52774 L
.52817 .52468 L
.53162 .52098 L
.53439 .51704 L
.53649 .51297 L
.53735 .51079 L
.53809 .50842 L
.53836 .50735 L
.53861 .50618 L
.53879 .50517 L
.53895 .50406 L
.53906 .50304 L
.53914 .50209 L
.53917 .50156 L
.53919 .50108 L
.5392 .50081 L
.5392 .50067 L
.5392 .50052 L
.5392 .50039 L
.53921 .50025 L
.53921 .50012 L
.53921 .5 L
Mfstroke
0 0 1 r
.4373 .5 m
.4373 .50023 L
.4373 .50045 L
.4373 .50069 L
.4373 .50093 L
.43731 .50134 L
.43732 .50179 L
.43734 .50228 L
.43736 .50281 L
.43742 .50375 L
.43749 .50472 L
.43757 .50562 L
.43781 .50768 L
.43812 .50977 L
.43848 .51168 L
.43951 .51592 L
.44066 .51953 L
.44218 .5234 L
.44595 .53064 L
.45049 .53709 L
.45621 .54327 L
.46251 .54845 L
.46919 .55265 L
.47277 .55445 L
.47683 .55617 L
.48085 .55756 L
.4846 .5586 L
.48854 .55943 L
.49073 .55978 L
.49281 .56005 L
.4948 .56024 L
.49581 .56031 L
.49692 .56037 L
.49786 .56041 L
.49839 .56043 L
.49865 .56043 L
.49888 .56044 L
.49911 .56044 L
.49931 .56044 L
.49954 .56045 L
.49978 .56045 L
.50001 .56045 L
.50027 .56045 L
.50051 .56045 L
.50073 .56044 L
.50098 .56044 L
.50123 .56044 L
.50169 .56043 L
.50219 .56041 L
.50273 .56039 L
Mistroke
.5037 .56034 L
.5046 .56028 L
.50666 .56011 L
.50885 .55984 L
.51095 .55952 L
.51321 .55909 L
.51726 .55811 L
.52119 .55689 L
.52524 .55533 L
.53222 .55185 L
.5391 .54726 L
.54506 .54204 L
.55058 .53573 L
.555 .52902 L
.55836 .52209 L
.55974 .51837 L
.56091 .51434 L
.56135 .51251 L
.56174 .51053 L
.56203 .50881 L
.56229 .50692 L
.56247 .50518 L
.56259 .50355 L
.56264 .50265 L
.56267 .50184 L
.56269 .50138 L
.56269 .50114 L
.5627 .50089 L
.5627 .50067 L
.5627 .50043 L
.5627 .50021 L
.5627 .5 L
Mfstroke
1 0 0 r
.3978 .5 m
.3978 .50039 L
.3978 .50075 L
.3978 .50116 L
.39781 .50155 L
.39782 .50224 L
.39784 .50299 L
.39787 .50381 L
.39791 .50468 L
.39799 .50625 L
.39811 .50787 L
.39824 .50938 L
.39862 .51282 L
.39914 .51631 L
.39972 .51948 L
.4014 .52655 L
.40328 .53259 L
.40576 .53903 L
.41189 .55111 L
.41929 .56187 L
.42863 .57218 L
.43889 .58083 L
.44977 .58782 L
.45561 .59083 L
.46224 .5937 L
.46879 .59602 L
.47489 .59775 L
.48131 .59914 L
.48489 .59973 L
.48829 .60017 L
.49152 .60049 L
.49316 .60061 L
.49497 .60071 L
.49651 .60078 L
.49738 .6008 L
.49779 .60081 L
.49818 .60082 L
.49854 .60083 L
.49888 .60083 L
.49925 .60083 L
.49964 .60084 L
.50002 .60084 L
.50043 .60084 L
.50082 .60083 L
.50118 .60083 L
.5016 .60082 L
.50201 .60082 L
.50276 .6008 L
.50357 .60078 L
.50445 .60074 L
Mistroke
.50603 .60066 L
.5075 .60056 L
.51086 .60027 L
.51442 .59983 L
.51785 .59929 L
.52154 .59857 L
.52814 .59694 L
.53454 .5949 L
.54114 .59231 L
.55252 .5865 L
.56373 .57883 L
.57344 .57012 L
.58244 .5596 L
.58965 .54841 L
.59513 .53686 L
.59737 .53065 L
.59929 .52392 L
.59999 .52087 L
.60064 .51757 L
.60111 .5147 L
.60153 .51155 L
.60183 .50864 L
.60203 .50593 L
.60211 .50443 L
.60216 .50306 L
.60218 .50231 L
.60219 .50191 L
.60219 .50149 L
.6022 .50112 L
.6022 .50071 L
.6022 .50034 L
.6022 .5 L
Mfstroke
0 0 1 r
.33221 .5 m
.33221 .50065 L
.33221 .50124 L
.33222 .50192 L
.33223 .50256 L
.33225 .5037 L
.33228 .50494 L
.33233 .50631 L
.33239 .50776 L
.33253 .51035 L
.33272 .51303 L
.33293 .51553 L
.33357 .52122 L
.33441 .527 L
.33537 .53225 L
.33813 .54396 L
.34121 .55396 L
.34528 .56462 L
.35535 .58462 L
.3675 .60244 L
.38282 .61951 L
.39967 .63383 L
.41754 .64541 L
.42713 .6504 L
.438 .65515 L
.44876 .65899 L
.45878 .66185 L
.46932 .66415 L
.47519 .66513 L
.48077 .66586 L
.48609 .66639 L
.48878 .66659 L
.49175 .66676 L
.49428 .66687 L
.4957 .66691 L
.49638 .66693 L
.497 .66694 L
.49761 .66695 L
.49815 .66695 L
.49876 .66696 L
.49941 .66696 L
.50003 .66696 L
.50071 .66696 L
.50135 .66696 L
.50194 .66695 L
.50263 .66694 L
.50329 .66693 L
.50453 .6669 L
.50586 .66686 L
.5073 .66681 L
Mistroke
.50991 .66667 L
.51232 .66651 L
.51783 .66602 L
.52367 .66529 L
.52931 .6644 L
.53536 .66322 L
.54619 .66051 L
.55671 .65714 L
.56755 .65284 L
.58623 .64323 L
.60463 .63053 L
.62058 .61611 L
.63534 .59869 L
.64719 .58016 L
.65618 .56103 L
.65986 .55075 L
.66301 .53961 L
.66416 .53456 L
.66523 .52909 L
.666 .52434 L
.66669 .51912 L
.66718 .51431 L
.6675 .50982 L
.66763 .50733 L
.66772 .50507 L
.66775 .50382 L
.66776 .50316 L
.66778 .50246 L
.66778 .50185 L
.66779 .50118 L
.66779 .50057 L
.66779 .5 L
Mfstroke
1 0 0 r
.22379 .5 m
.22379 .50107 L
.22379 .50204 L
.2238 .50316 L
.22382 .50423 L
.22385 .50611 L
.22391 .50816 L
.22398 .51042 L
.22408 .51281 L
.22432 .51709 L
.22463 .52151 L
.22498 .52565 L
.22603 .53504 L
.22742 .54458 L
.22899 .55326 L
.23353 .57259 L
.23861 .5891 L
.24531 .60671 L
.26189 .63974 L
.28189 .66917 L
.30711 .69735 L
.33485 .721 L
.36426 .74012 L
.38004 .74835 L
.39794 .7562 L
.41565 .76254 L
.43214 .76726 L
.4495 .77106 L
.45915 .77268 L
.46834 .77389 L
.47709 .77476 L
.48152 .77509 L
.48642 .77538 L
.49058 .77555 L
.49292 .77562 L
.49403 .77565 L
.49507 .77567 L
.49606 .77568 L
.49696 .77569 L
.49796 .7757 L
.49903 .77571 L
.50006 .77571 L
.50117 .77571 L
.50222 .7757 L
.5032 .77569 L
.50434 .77568 L
.50542 .77566 L
.50745 .77561 L
.50964 .77554 L
.51202 .77545 L
Mistroke
.51631 .77523 L
.52027 .77497 L
.52934 .77415 L
.53897 .77295 L
.54824 .77147 L
.5582 .76952 L
.57604 .76506 L
.59336 .75948 L
.61119 .75238 L
.64195 .73652 L
.67223 .71555 L
.69849 .69174 L
.7228 .66297 L
.74229 .63238 L
.7571 .60078 L
.76315 .5838 L
.76833 .5654 L
.77023 .55707 L
.77199 .54804 L
.77326 .54019 L
.7744 .53158 L
.7752 .52362 L
.77574 .51621 L
.77595 .5121 L
.77609 .50837 L
.77614 .5063 L
.77616 .50521 L
.77618 .50406 L
.7762 .50306 L
.77621 .50195 L
.77621 .50094 L
.77621 .5 L
Mfstroke
0 0 1 r
.04486 .5 m
.04487 .50176 L
.04488 .50337 L
.04489 .50522 L
.04492 .50697 L
.04497 .51009 L
.04506 .51347 L
.04519 .51719 L
.04535 .52113 L
.04574 .5282 L
.04625 .53549 L
.04684 .54231 L
.04855 .55781 L
.05085 .57355 L
.05344 .58787 L
.06092 .61975 L
.06928 .64698 L
.08034 .67604 L
.10765 .73052 L
.1406 .77907 L
.18217 .82556 L
.22787 .86458 L
.27633 .89612 L
.30234 .9097 L
.33183 .92264 L
.36101 .93311 L
.38819 .94089 L
.41679 .94717 L
.43269 .94983 L
.44783 .95183 L
.46226 .95327 L
.46956 .95381 L
.47762 .95428 L
.48448 .95457 L
.48834 .95468 L
.49017 .95473 L
.49188 .95476 L
.49351 .95479 L
.49499 .9548 L
.49664 .95482 L
.4984 .95483 L
.50009 .95483 L
.50193 .95483 L
.50367 .95482 L
.50527 .9548 L
.50715 .95478 L
.50893 .95474 L
.51228 .95467 L
.51589 .95455 L
.51981 .9544 L
Mistroke
.52687 .95404 L
.53341 .95361 L
.54835 .95226 L
.56421 .95028 L
.5795 .94784 L
.59591 .94462 L
.62529 .93726 L
.65383 .92806 L
.68322 .91635 L
.7339 .89017 L
.7838 .85558 L
.82706 .8163 L
.86712 .76885 L
.89925 .71838 L
.92364 .66625 L
.9336 .63824 L
.94215 .60789 L
.94528 .59415 L
.94818 .57925 L
.95028 .5663 L
.95214 .5521 L
.95346 .53897 L
.95435 .52674 L
.9547 .51997 L
.95493 .51381 L
.95502 .5104 L
.95506 .5086 L
.95509 .5067 L
.95511 .50504 L
.95513 .50321 L
.95513 .50155 L
.95514 .5 L
Mfstroke
1 0 0 r
0 0 1 r
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-30, -30, 0, 0}}],
 "   "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"6.27", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670512478125*^9, 3.50670512478125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"f", ",", "F", ",", "y", ",", "z"}], "]"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F1", "[", "y_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["\[Pi]", "2"], " ", "+", " ", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F2", "[", "y_", "]"}], " ", "=", " ", 
     RowBox[{"TrigToExp", "[", 
      RowBox[{"F1", "[", "y", "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim1", " ", "=", " ", 
     RowBox[{"Limit", "[", " ", 
      RowBox[{
       RowBox[{"F1", "[", "y", "]"}], ",", " ", 
       RowBox[{"y", "\[Rule]", "\[Infinity]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim2", " ", "=", " ", 
     RowBox[{"Limit", "[", " ", 
      RowBox[{
       RowBox[{"F2", "[", "y", "]"}], ",", " ", 
       RowBox[{"y", "\[Rule]", "\[Infinity]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<f[\!\(\*FractionBox[\(\[Pi]\), \(2\)]\)+\[ImaginaryI]y] = \>\"", 
      ",", 
      RowBox[{"f", "[", 
       RowBox[{
        FractionBox["\[Pi]", "2"], " ", "+", " ", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    \!\(\*SubscriptBox[\(F\), \(1\)]\)[y] = \>\"", ",", 
      RowBox[{"F1", "[", "y", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    \!\(\*SubscriptBox[\(F\), \(2\)]\)[y] = \>\"", ",", 
      RowBox[{"F2", "[", "y", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Is \!\(\*SubscriptBox[\(F\), \(1\)]\)[y] = \
\!\(\*SubscriptBox[\(F\), \(2\)]\)[y] = ? \>\"", ",", 
      RowBox[{
       RowBox[{"F1", "[", "y", "]"}], "\[Equal]", 
       RowBox[{"F1", "[", "y", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \[Infinity]\)]\) \
\!\(\*SubscriptBox[\(F\), \(1\)]\)[y] = \>\"", ",", "lim1"}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \[Infinity]\)]\) \
\!\(\*SubscriptBox[\(F\), \(2\)]\)[y] = \>\"", ",", "lim2"}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Thus, \>\"", ",", 
      "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] \[Infinity]\)]\) \
Sin[\!\(\*FractionBox[\(\[Pi]\), \(2\)]\) + \[ImaginaryI] y] = \>\"", ",", 
      "lim1"}], "]"}], ";"}], "  ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<and Sin[z] is not a bounded function.\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989164928125*^9, 3.399891681359375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore, we conclude that sin(z) is ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " a bounded function !"
}], "Text"],

Cell[TextData[{
 "We are done.\n\n",
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  We can graph  sin(z), this is just for fun. "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "=", "0"}], ";", 
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "wplane", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], " ", "=", " ", "z"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "z", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"Iden", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "2"], ",", 
       FractionBox["\[Pi]", "2"], ",", 
       FractionBox["\[Pi]", "16"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5", ",", "0.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5.1"}], ",", "5.1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["2.5", "1.7"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["\[Pi]", "2"]}], ",", 
            "\"\<\!\(\*FractionBox[\(-\[Pi]\), \(2\)]\)     \>\""}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["\[Pi]", "2"], ",", 
            "\"\<    \!\(\*FractionBox[\(\[Pi]\), \(2\)]\)\>\""}], "}"}]}], 
         "}"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The lines forming the rectangle \!\(\*FractionBox[\(-\[Pi]\), \
\(2\)]\) \[LessEqual] x \[LessEqual] \!\(\*FractionBox[\(\[Pi]\), \(2\)]\), \
-5 \[LessEqual] y \[LessEqual] 5.\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "2"], ",", 
       FractionBox["\[Pi]", "2"], ",", 
       FractionBox["\[Pi]", "16"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5", ",", "0.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30"}], ",", "30"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "25"}], ",", "25", ",", "5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "25"}], ",", "25", ",", "5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The image hyperbolas and ellipses,\>\"", "]"}],
     ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883744765625*^9, {3.3998839535*^9, 3.399883958734375*^9}, {
   3.399883999078125*^9, 3.399884007390625*^9}, 3.399891654515625*^9, {
   3.3998916923125*^9, 3.399891703609375*^9}, {3.39989176384375*^9, 
   3.39989176525*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tWe can use ",
 StyleBox[ButtonBox["Liouville's",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Liouville.\
html"], None}],
  FontVariations->{"Underline"->True}],
 " ",
 StyleBox[ButtonBox["theorem",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/LiouvillesBoundednessTheorem.html"], 
    None}],
  FontVariations->{"Underline"->True}],
 " to establish an important theorem of algebra.  "
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 6.19 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Fundamental Theorem of Algebra",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/FundamentalTheoremofAlgebra.html"], 
    None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If ",
 StyleBox["P(z)",
  FontFamily->"Courier New"],
 " is a polynomial of degree ",
 Cell[BoxData[
  RowBox[{"n", "\[GreaterEqual]", "1"}]]],
 ", then ",
 StyleBox["P(z)",
  FontFamily->"Courier New"],
 " has at least one zero."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.19 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Corollary 6.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 StyleBox["P(z)",
  FontFamily->"Courier New"],
 " be a polynomial of degree ",
 Cell[BoxData[
  RowBox[{"n", "\[GreaterEqual]", "1"}]]],
 ".  Then ",
 StyleBox["P(z)",
  FontFamily->"Courier New"],
 " can be expressed as the product of linear factors.  That is,  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"A", 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["z", "1"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["z", "2"]}], ")"}]}], " ", "..."}], 
    RowBox[{"(", 
     RowBox[{"z", "-", 
      SubscriptBox["z", "n"]}], ")"}]}]}]]],
 "  \n\nwhere  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "1"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["z", "2"], " ", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["z", "n"]}]]],
 "  are the zeros of ",
 StyleBox["P(z)",
  FontFamily->"Courier New"],
 " counted according to multiplicity an ",
 StyleBox["A",
  FontFamily->"Courier New"],
 " is a constant.  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Corollary 6.4 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the ",
 StyleBox["n",
  FontFamily->"Courier New"],
 " zeros of the equation  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["z", "n"], " ", "-", " ", "1"}], "  ", "=", "  ", "0"}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "3."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506705130109375*^9, 3.506705130125*^9}}],

Cell[TextData[{
 "We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to illustrate the cases",
 "  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"n", "=", "1"}], ",", "2", ",", "...", ",", "11", ",", "12"}]]],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ZeroPlot", " ", ":=", " ", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Clear", "[", 
       RowBox[{"solset", ",", "x", ",", "y"}], "]"}], ";", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Zeros", " ", "=", " ", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Numerator", "[", 
           RowBox[{"Together", "[", 
            RowBox[{"P", "[", "z", "]"}], "]"}], "]"}], "\[Equal]", "0"}], 
         ",", "z"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"Zeros", " ", "=", " ", 
       RowBox[{"MapAll", "[", 
        RowBox[{"ComplexExpand", ",", "Zeros"}], "]"}]}], ";", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Z", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         SubscriptBox["Zeros", 
          RowBox[{"\[LeftDoubleBracket]", 
           RowBox[{"i", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "Zeros", "]"}]}], "}"}]}], "]"}]}], ";", 
      " ", "\[IndentingNewLine]", 
      RowBox[{"Zdots", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Re", "[", 
                   SubscriptBox["Zeros", 
                    RowBox[{"\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]], "]"}], ",", 
                  RowBox[{"Im", "[", 
                   SubscriptBox["Zeros", 
                    RowBox[{"\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]], "]"}]}], "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"Length", "[", "Zeros", "]"}]}], "}"}]}], "]"}], ",", 
             RowBox[{"PointSize", "[", "0.035", "]"}]}], "]"}], ",", "Red"}], 
          "]"}], "}"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"circle", " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
         "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"gr0", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"circle", ",", "Zdots", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "gr0", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"solset", "=", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], 
        "]"}]}], " ", ";", " ", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{
        SubscriptBox["P", "n"], ",", "\"\<[z] = \>\"", ",", 
        RowBox[{"P", "[", "z", "]"}]}], " ", "]"}], ";", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{
        SubscriptBox["P", "n"], ",", "\"\<[z] = \>\"", ",", 
        RowBox[{"Factor", "[", 
         RowBox[{"P", "[", "z", "]"}], "]"}]}], " ", "]"}], ";", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<The zeros are\>\"", "]"}], ";", "  ", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "solset", "]"}], ";", "  ", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MapAll", "[", 
        RowBox[{"ComplexExpand", ",", "solset"}], "]"}], "]"}], ";"}]}], " ", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.39988378615625*^9, 3.399883966828125*^9, {3.399891856765625*^9, 
   3.399891889609375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891898671875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891902296875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.3998919033125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.3998919048125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "6"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891938234375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "7"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891917921875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891916875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "9"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.39989191153125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.3998919104375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "11"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891908734375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "12"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      SuperscriptBox["z", "m"], "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399891932421875*^9}]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the ",
 StyleBox["n",
  FontFamily->"Courier New"],
 " zeros of the equation  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["z", "n"], "+", 
      SuperscriptBox["z", 
       RowBox[{"n", "-", "1"}]], "+"}], "..."}], "+", 
    SuperscriptBox["z", "2"], "+", "z", "+", "1"}], "  ", "=", "  ", "0"}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "4."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506705132765625*^9, 3.50670513278125*^9}}],

Cell[TextData[{
 "We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to illustrate the cases",
 "  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"n", "=", "1"}], ",", "2", ",", "...", ",", "10", ",", "11"}]]],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ZeroPlot", " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Clear", "[", 
        RowBox[{"solset", ",", "x", ",", "y"}], "]"}], ";", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"Zeros", " ", "=", " ", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Numerator", "[", 
            RowBox[{"Together", "[", 
             RowBox[{"P", "[", "z", "]"}], "]"}], "]"}], "\[Equal]", "0"}], 
          ",", "z"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
       RowBox[{"Zeros", " ", "=", " ", 
        RowBox[{"MapAll", "[", 
         RowBox[{"ComplexExpand", ",", "Zeros"}], "]"}]}], ";", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"Z", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          SubscriptBox["Zeros", 
           RowBox[{"\[LeftDoubleBracket]", 
            RowBox[{"i", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], 
          ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "Zeros", "]"}]}], "}"}]}], "]"}]}], ";", 
       " ", "\[IndentingNewLine]", 
       RowBox[{"Zdots", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Prepend", "[", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Point", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    SubscriptBox["Zeros", 
                    RowBox[{"\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    SubscriptBox["Zeros", 
                    RowBox[{"\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]], "]"}]}], "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{"Length", "[", "Zeros", "]"}]}], "}"}]}], "]"}], 
              ",", 
              RowBox[{"PointSize", "[", "0.035", "]"}]}], "]"}], ",", "Red"}],
            "]"}], "}"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
       RowBox[{"circle", " ", "=", " ", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
          "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"gr1", "=", 
        RowBox[{"Show", "[", 
         RowBox[{"circle", ",", "Zdots", ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], 
          ",", 
          RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "gr1", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"solset", "=", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], 
         "]"}]}], " ", ";", " ", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["P", "n"], ",", "\"\<[z] = \>\"", ",", 
         RowBox[{"P", "[", "z", "]"}]}], " ", "]"}], ";", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["P", "n"], ",", "\"\<[z] = \>\"", ",", 
         RowBox[{"Factor", "[", 
          RowBox[{"P", "[", "z", "]"}], "]"}]}], " ", "]"}], ";", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "\"\<The zeros are\>\"", "]"}], ";", "  ", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "solset", "]"}], ";", "  ", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MapAll", "[", 
         RowBox[{"ComplexExpand", ",", "solset"}], "]"}], "]"}], ";"}]}], " ",
      "]"}]}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.39988379209375*^9, {3.399891958421875*^9, 3.3998919763125*^9}, 
   3.399892018046875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892022578125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892025953125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.3998920271875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892028109375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "6"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892029203125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "7"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892031671875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892032890625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "9"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.3998920386875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.39989203965625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "=", "11"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "m"], 
      SuperscriptBox["z", "k"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   "ZeroPlot"}]}]], "Input",
 CellChangeTimes->{3.399892040796875*^9}]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the roots of the ",
 Cell[BoxData[
  SuperscriptBox["n", "th"]]],
 " Chebyshev polynomial. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "5."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670513525*^9, 3.50670513525*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       SubscriptBox["solset", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399892053390625*^9, 3.3998920549375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}], ",", 
          FractionBox["1", 
           SqrtBox["2"]], ",", "2"}], "}"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "8", ",", "2"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Cos[2 ArcCos[x]]\>\""}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = Cos[\>\"", ",", 
         RowBox[{"\[Pi]", 
          FractionBox[
           RowBox[{
            RowBox[{"2", " ", "k"}], "-", "1"}], 
           RowBox[{"2", " ", "n"}]]}], ",", "\"\<] = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883798234375*^9, {3.3998920634375*^9, 3.3998920700625*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  If you are curious why  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", 
     RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{"-", " ", "1"}], " ", "+", " ", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]}]}]]],
 ",  then the results of Section 5.5 can be used to clear up this matter. "
}], "Text"],

Cell[TextData[{
 "\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", 
      RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}], "  ", "=", "  ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["x", "2"]}]]}], "]"}]}]}], ")"}]}], "]"}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Pi]", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "2", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}]]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Pi]", " ", "]"}], 
     RowBox[{"Cos", "[", 
      RowBox[{"\[ImaginaryI]", " ", "2", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}]]}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{"-", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"2", " ", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}]]}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"2", " ", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["x", "2"]}]]}], "]"}]}], "]"}], " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["x", "2"]}]]}], "]"}]}], "]"}]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"Log", "[", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
            SqrtBox[
             RowBox[{"1", "-", 
              SuperscriptBox["x", "2"]}]]}], ")"}], "2"], "]"}], "]"}], " ", 
       "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         RowBox[{"Log", "[", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
             SqrtBox[
              RowBox[{"1", "-", 
               SuperscriptBox["x", "2"]}]]}], ")"}], "2"], "]"}]}], "]"}]}], 
      ")"}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
          SqrtBox[
           RowBox[{"1", "-", 
            SuperscriptBox["x", "2"]}]]}], ")"}], "2"], " ", "+", " ", 
       RowBox[{"1", "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["x", "2"]}]]}], ")"}], "2"]}]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], " ", "+", " ", 
      RowBox[{"4", " ", 
       SuperscriptBox["x", "2"]}], " ", "-", " ", 
      RowBox[{"4", " ", 
       SuperscriptBox["x", "4"]}], " ", "-", " ", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "x", " ", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}]]}], " ", "+", " ", 
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["x", "3"], " ", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}]]}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "x"}], " ", "+", " ", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]]}], ")"}], "2"]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], " ", "+", " ", 
        RowBox[{"2", " ", 
         SuperscriptBox["x", "2"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"2", " ", 
         SuperscriptBox["x", "2"]}], " ", "+", " ", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "x", " ", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}]]}]}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "x"}], " ", "+", " ", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]]}], ")"}], "2"]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], " ", "+", " ", 
        RowBox[{"2", " ", 
         SuperscriptBox["x", "2"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"2", " ", 
         SuperscriptBox["x", "2"]}], " ", "+", " ", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "x", " ", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}]]}]}], ")"}]}], 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}], " ", "+", " ", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "x", " ", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}]]}]}]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"-", " ", "1"}], " ", "+", " ", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]}]}]}]],
 "  "
}], "Text"],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  The ",
 StyleBox[ButtonBox["Chebyshev polynomials",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/ChebyshevPolynomialoftheFirstKind.html"]\
, None}],
  FontVariations->{"Underline"->True}],
 " can be defined recursively, and trigonometric identities can be used to \
establish that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["P", "n"], "[", "x", "]"}], " ", "=", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"n", " ", 
     RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{3.5067614240625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       SubscriptBox["solset", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989208603125*^9, 3.3998920879375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["3", "2"]}], ",", 
          RowBox[{"-", 
           FractionBox[
            SqrtBox["3"], "2"]}], ",", "0", ",", 
          FractionBox[
           SqrtBox["3"], "2"], ",", 
          FractionBox["3", "2"]}], "}"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10", ",", "5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Cos[3 ArcCos[x]]\>\""}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = Cos[\>\"", ",", 
         RowBox[{"\[Pi]", 
          FractionBox[
           RowBox[{
            RowBox[{"2", " ", "k"}], "-", "1"}], 
           RowBox[{"2", " ", "n"}]]}], ",", "\"\<] = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883804328125*^9, {3.399892092390625*^9, 3.399892095640625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", "=", 
     RowBox[{"Z", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["solset", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{"Simplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399892100734375*^9, 3.399892102953125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "6", ",", "2"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Cos[4 ArcCos[x]]\>\""}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         ",", "\"\< = \>\"", ",", 
         SubscriptBox["W", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"Simplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399883809828125*^9, {3.399892108671875*^9, 3.39989211240625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       SubscriptBox["solset", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{"Simplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399892115703125*^9, 3.3998921179375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = Cos[\>\"", ",", 
         RowBox[{"\[Pi]", 
          FractionBox[
           RowBox[{
            RowBox[{"2", " ", "k"}], "-", "1"}], 
           RowBox[{"2", " ", "n"}]]}], ",", "\"\<] = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"Simplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.399892120703125*^9, 3.399892123671875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "6"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       SubscriptBox["solset", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{"Simplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989212684375*^9, 3.39989212840625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = Cos[\>\"", ",", 
         RowBox[{"\[Pi]", 
          FractionBox[
           RowBox[{
            RowBox[{"2", " ", "k"}], "-", "1"}], 
           RowBox[{"2", " ", "n"}]]}], ",", "\"\<] = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"Simplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989213125*^9, 3.399892136109375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "7"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", "=", 
     RowBox[{"Z", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["solset", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"N", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}], ",", "\"\< \[TildeTilde] \>\"", ",", 
         RowBox[{"Chop", "[", 
          RowBox[{"N", "[", 
           RowBox[{"P", "[", 
            SubscriptBox["Z", 
             RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
            "]"}], "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989214021875*^9, 3.39989214146875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         ",", "\"\< = \>\"", ",", 
         SubscriptBox["W", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399892239875*^9, 3.399892242515625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", "=", 
     RowBox[{"Z", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["solset", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{"Chop", "[", 
          RowBox[{"N", "[", 
           RowBox[{"P", "[", 
            SubscriptBox["Z", 
             RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
            "]"}], "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3998922456875*^9, 3.399892247125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         ",", "\"\< = \>\"", ",", 
         SubscriptBox["W", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989225084375*^9, 3.39989225459375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "9"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", " ", "=", " ", 
     RowBox[{"Z", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["solset", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{"Chop", "[", 
          RowBox[{"N", "[", 
           RowBox[{"P", "[", 
            SubscriptBox["Z", 
             RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
            "]"}], "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399892257765625*^9, 3.39989225978125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         ",", "\"\< = \>\"", ",", 
         SubscriptBox["W", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989226253125*^9, 3.39989226446875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Solve and get\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], "\[Equal]", "0"}], ",", "z"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", " ", "=", " ", 
     RowBox[{"Z", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["solset", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{"Chop", "[", 
          RowBox[{"N", "[", 
           RowBox[{"P", "[", 
            SubscriptBox["Z", 
             RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
            "]"}], "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989226725*^9, 3.39989226946875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], "=", 
     RowBox[{"ChebyshevT", "[", 
      RowBox[{"n", ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", 
       RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "z_", "]"}], "=", 
     RowBox[{"TrigExpand", "[", 
      RowBox[{"Q", "[", "z", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Q[z] = \>\"", ",", 
      RowBox[{"Q", "[", "z", "]"}], ",", "\"\< = 0\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The roots are\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<{Cos[\[Pi]\!\(\*FractionBox[\(2\\\ k - 1\), \(2\\\ n\)]\)]: \
k=1,2,...,\>\"", ",", "n", ",", "\"\<}\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Pi]", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", "k"}], "-", "1"}], 
          RowBox[{"2", " ", "n"}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\< = \>\"", ",", 
         SubscriptBox["Z", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         ",", "\"\< = \>\"", ",", 
         SubscriptBox["W", 
          RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]]}], 
        "]"}], ";"}]}], " ", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "\[LessEqual]", "n"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<P[\>\"", ",", 
         SubscriptBox["\"\<z\>\"", "k"], ",", "\"\<] = \>\"", ",", 
         RowBox[{"P", "[", 
          SubscriptBox["Z", 
           RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
          "]"}], ",", " ", "\"\< = \>\"", ",", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"P", "[", 
           SubscriptBox["Z", 
            RowBox[{"\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
           "]"}], "]"}]}], " ", "]"}], ";"}]}], " ", "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39989227234375*^9, 3.3998922745*^9}}]
}, Closed]],

Cell["\<\
The \"legacy version\" being used to implement the commands \"CartesianMap \
and PolarMap.\"  The following Initialization Cell will load these \
subroutines. \
\>", "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initialization Cell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}, {3.399742279828125*^9, 
  3.39974228209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True]
}, Closed]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{909, 641},
WindowMargins->{{17, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 209, 4, 29, "Text"],
Cell[1760, 52, 519, 11, 65, "Text",
 Evaluatable->False],
Cell[2282, 65, 1028, 39, 51, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3335, 108, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[3479, 114, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[3665, 121, 694, 25, 44, "Text"],
Cell[4362, 148, 1114, 40, 72, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5501, 192, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[5645, 198, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[5831, 205, 108, 3, 26, "Text"],
Cell[5942, 210, 674, 27, 47, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6641, 241, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[6785, 247, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[6971, 254, 97, 2, 26, "Text"],
Cell[7071, 258, 1191, 45, 47, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[8287, 307, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[8431, 313, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[8617, 320, 1434, 56, 100, "Text",
 Evaluatable->False],
Cell[10054, 378, 76197, 3736, 195, "Text"],
Cell[86254, 4116, 3523, 121, 310, "Text"],
Cell[CellGroupData[{
Cell[89802, 4241, 230, 6, 37, "Subsection"],
Cell[90035, 4249, 494, 17, 29, "Text"],
Cell[90532, 4268, 4129, 116, 469, "Input"],
Cell[94664, 4386, 4061, 103, 388, "Input"],
Cell[98728, 4491, 4858, 128, 292, "Input"],
Cell[CellGroupData[{
Cell[103611, 4623, 5998, 155, 328, "Input"],
Cell[109612, 4780, 89, 1, 31, "Input"]
}, Open  ]],
Cell[109716, 4784, 264, 9, 35, "Text"],
Cell[109983, 4795, 3837, 104, 234, "Input"],
Cell[113823, 4901, 546, 20, 32, "Text"],
Cell[114372, 4923, 4208, 119, 475, "Input"],
Cell[118583, 5044, 4063, 103, 388, "Input"],
Cell[122649, 5149, 4877, 128, 313, "Input"],
Cell[127529, 5279, 2589, 71, 146, "Input"]
}, Closed]],
Cell[130133, 5353, 1409, 56, 46, "Text",
 Evaluatable->False],
Cell[131545, 5411, 80113, 3918, 195, "Text"],
Cell[CellGroupData[{
Cell[211683, 9333, 260, 7, 37, "Subsection"],
Cell[211946, 9342, 5431, 155, 544, "Input"],
Cell[217380, 9499, 4703, 123, 340, "Input"],
Cell[222086, 9624, 2614, 72, 146, "Input"]
}, Closed]],
Cell[224715, 9699, 1481, 58, 46, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[226221, 9761, 260, 7, 37, "Subsection"],
Cell[226484, 9770, 5781, 165, 544, "Input"],
Cell[232268, 9937, 4704, 123, 340, "Input"],
Cell[236975, 10062, 6012, 156, 328, "Input"]
}, Closed]],
Cell[243002, 10221, 1408, 56, 86, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[244435, 10281, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[244579, 10287, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[244765, 10294, 113, 3, 26, "Text"],
Cell[244881, 10299, 724, 26, 29, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[245630, 10329, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[245774, 10335, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[245960, 10342, 273, 10, 26, "Text",
 Evaluatable->False],
Cell[246236, 10354, 263, 6, 47, "Text"],
Cell[246502, 10362, 72920, 4005, 305, "Text"],
Cell[CellGroupData[{
Cell[319447, 14371, 230, 6, 37, "Subsection"],
Cell[319680, 14379, 3554, 96, 480, "Input"],
Cell[323237, 14477, 145, 5, 29, "Text"],
Cell[323385, 14484, 173, 6, 65, "Text"],
Cell[323561, 14492, 4352, 121, 353, "Input"]
}, Closed]],
Cell[327928, 14616, 517, 16, 26, "Text"],
Cell[328448, 14634, 707, 26, 29, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[329180, 14664, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[329324, 14670, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[329510, 14677, 1848, 69, 98, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[331383, 14750, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[331527, 14756, 163, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[331705, 14763, 370, 15, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[332100, 14782, 257, 7, 37, "Subsection"],
Cell[332360, 14791, 231, 10, 29, "Text"],
Cell[332594, 14803, 4842, 120, 412, "Input"],
Cell[337439, 14925, 358, 11, 92, "Input"],
Cell[337800, 14938, 358, 11, 92, "Input"],
Cell[338161, 14951, 356, 11, 92, "Input"],
Cell[338520, 14964, 356, 11, 92, "Input"],
Cell[338879, 14977, 358, 11, 92, "Input"],
Cell[339240, 14990, 358, 11, 92, "Input"],
Cell[339601, 15003, 355, 11, 92, "Input"],
Cell[339959, 15016, 357, 11, 92, "Input"],
Cell[340319, 15029, 357, 11, 92, "Input"],
Cell[340679, 15042, 359, 11, 92, "Input"],
Cell[341041, 15055, 359, 11, 92, "Input"]
}, Closed]],
Cell[341415, 15069, 517, 20, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[341957, 15093, 259, 7, 37, "Subsection"],
Cell[342219, 15102, 231, 10, 29, "Text"],
Cell[342453, 15114, 5031, 125, 432, "Input"],
Cell[347487, 15241, 428, 13, 118, "Input"],
Cell[347918, 15256, 428, 13, 118, "Input"],
Cell[348349, 15271, 426, 13, 118, "Input"],
Cell[348778, 15286, 428, 13, 118, "Input"],
Cell[349209, 15301, 428, 13, 118, "Input"],
Cell[349640, 15316, 428, 13, 118, "Input"],
Cell[350071, 15331, 428, 13, 118, "Input"],
Cell[350502, 15346, 426, 13, 118, "Input"],
Cell[350931, 15361, 428, 13, 118, "Input"],
Cell[351362, 15376, 429, 13, 118, "Input"]
}, Closed]],
Cell[351806, 15392, 260, 10, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[352091, 15406, 252, 7, 37, "Subsection"],
Cell[352346, 15415, 2289, 63, 252, "Input"],
Cell[354638, 15480, 4349, 125, 440, "Input"],
Cell[358990, 15607, 468, 15, 29, "Text"],
Cell[359461, 15624, 7240, 217, 648, "Text"],
Cell[366704, 15843, 670, 22, 29, "Text"],
Cell[367377, 15867, 2288, 63, 252, "Input"],
Cell[369668, 15932, 4434, 127, 440, "Input"],
Cell[374105, 16061, 2547, 69, 252, "Input"],
Cell[376655, 16132, 4410, 123, 386, "Input"],
Cell[381068, 16257, 2512, 68, 252, "Input"],
Cell[383583, 16327, 3446, 96, 370, "Input"],
Cell[387032, 16425, 2512, 68, 252, "Input"],
Cell[389547, 16495, 3437, 95, 370, "Input"],
Cell[392987, 16592, 2632, 71, 252, "Input"],
Cell[395622, 16665, 3391, 93, 346, "Input"],
Cell[399016, 16760, 2578, 70, 252, "Input"],
Cell[401597, 16832, 3392, 93, 346, "Input"],
Cell[404992, 16927, 2592, 70, 252, "Input"],
Cell[407587, 16999, 3392, 93, 346, "Input"],
Cell[410982, 17094, 2589, 70, 252, "Input"],
Cell[413574, 17166, 3388, 93, 346, "Input"]
}, Closed]],
Cell[416977, 17262, 435, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[417437, 17274, 407, 7, 29, "Text"],
Cell[417847, 17283, 130, 3, 31, "Input",
 InitializationCell->True]
}, Closed]]
}
]
*)

(* End of internal cache information *)
