(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     99523,       3641]
NotebookOptionsPosition[     95612,       3506]
NotebookOutlinePosition[     96003,       3523]
CellTagsIndexPosition[     95960,       3520]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["7.5  Applications of Taylor and Laurent Series",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.5327094610625*^9, 3.53270946146875*^9}}],

Cell[TextData[{
 "\tIn this section we show how you can use ",
 StyleBox[ButtonBox["Taylor",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Taylor.\
html"], None}],
  FontVariations->{"Underline"->True}],
 " and ",
 StyleBox[ButtonBox["Laurent",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laurent_\
Pierre.html"], None}],
  FontVariations->{"Underline"->True}],
 " series to derive important properties of analytic functions.  We begin by \
showing that the zeros of an analytic function must be \"isolated\" unless \
the function is identically zero.  A point  ",
 Cell[BoxData["\[Alpha]"]],
 "  of a set ",
 StyleBox["T",
  FontFamily->"Courier New"],
 " is called isolated if there exists a disk  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["D", "r"], 
   RowBox[{"(", "\[Alpha]", ")"}]}]]],
 "  about  ",
 Cell[BoxData["\[Alpha]"]],
 "  that does not contain any other points of ",
 StyleBox["T",
  FontFamily->"Courier New"],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[{
 StyleBox["Theorem 7.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic in a domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " containing the point ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 "  and that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "\[Alpha]", ")"}]}], "=", "0"}]]],
 ".   If ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is not identically zero, then there exists a punctured disk  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["D", "r"], "*"], 
    RowBox[{"(", "\[Alpha]", ")"}]}]}]]],
 "  in which ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " has no zeros."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.13 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell["\<\
\tThe proofs of the following corollaries are given as exercises.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Corollary 7.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic in the domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ",  and that  ",
 Cell[BoxData[
  RowBox[{"\[Alpha]", "\[Element]", "D"}]]],
 ".  If there exists a sequence of points  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"{", 
    SubscriptBox["z", "n"], "}"}], "  ", 
   StyleBox["in",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", "D"}]]],
 "  such that  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "n"], " ", "\[Rule]", " ", "\[Alpha]"}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", 
     SubscriptBox["z", "n"], ")"}]}], "=", "0"}]]],
 ",  then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "\[Congruent]", "0"}]]],
 "  for all  ",
 Cell[BoxData[
  RowBox[{"\[Alpha]", "\[Element]", "D"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.9 is an exercise in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Corollary 7.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " are analytic in the domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ",  where  ",
 Cell[BoxData[
  RowBox[{"\[Alpha]", "\[Element]", "D"}]]],
 ".  If there exists a sequence  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"{", 
    SubscriptBox["z", "n"], "}"}], "  ", 
   StyleBox["in",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", "D"}]]],
 " such that  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "n"], " ", "\[Rule]", " ", "\[Alpha]"}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", 
     SubscriptBox["z", "n"], ")"}]}], "=", 
   RowBox[{"g", 
    RowBox[{"(", 
     SubscriptBox["z", "n"], ")"}]}]}]]],
 "  for all  ",
 StyleBox["n",
  FontFamily->"Courier New"],
 ",  then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "\[Congruent]", 
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}]}]]],
 "  for all  ",
 Cell[BoxData[
  RowBox[{"\[Alpha]", "\[Element]", "D"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.10 is an exercise in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tTheorem 7.13 allows us to give a simple proof for one version of ",
 StyleBox[ButtonBox["L'H\[OHat]pital's",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/De_L'\
Hopital.html"], None}],
  FontVariations->{"Underline"->True}],
 " rule."
}], "Text"],

Cell[TextData[{
 StyleBox["Corollary 7.11 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["L'Hospital's Rule",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/LHospitalsRule.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " are analytic at ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"z", "=", "\[Alpha]"}]}]]],
 ".  If  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "\[Alpha]", ")"}]}], "=", 
   RowBox[{
    RowBox[{"0", "  ", "and", "  ", "g", 
     RowBox[{"(", "\[Alpha]", ")"}]}], "=", "0"}]}]]],
 "  but ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"g", "'"}], 
    RowBox[{"(", "\[Alpha]", ")"}]}], "\[NotEqual]", "0"}]]],
 ",  then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", "\[Alpha]"}]], " ", 
    FractionBox[
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], 
     RowBox[{"g", 
      RowBox[{"(", "z", ")"}]}]]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"z", " ", "\[Rule]", " ", "\[Alpha]"}]], " ", 
     FractionBox[
      RowBox[{
       RowBox[{"f", "'"}], 
       RowBox[{"(", "z", ")"}]}], 
      RowBox[{
       RowBox[{"g", "'"}], 
       RowBox[{"(", "z", ")"}]}]]}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{"f", "'"}], 
      RowBox[{"(", "\[Alpha]", ")"}]}], 
     RowBox[{
      RowBox[{"g", "'"}], 
      RowBox[{"(", "\[Alpha]", ")"}]}]]}]}]]],
 ".   "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.11 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell["\<\
\tWe can use Theorem 7.14 to get Taylor series for quotients of analytic \
functions.  Its proof involves ideas from Section 7.2, and we leave it as an \
exercise.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Theorem 7.14  (Division of Power Series).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " are analytic at ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 " with power series representations  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{
     SubscriptBox["a", "n"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", "\[Alpha]"}], ")"}], "n"]}]}]}]]],
 "   and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{
     SubscriptBox["b", "n"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", "\[Alpha]"}], ")"}], "n"]}]}]}]]],
 "   for all   ",
 Cell[BoxData[
  RowBox[{"z", "\[Element]", 
   RowBox[{
    SubscriptBox["D", "r"], 
    RowBox[{"(", "\[Alpha]", ")"}]}]}]]],
 ".\n\nIf  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "\[Alpha]", ")"}]}], "\[NotEqual]", "0"}]]],
 ",  then the quotient  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], 
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}]]]],
 "  has the power series representation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], 
    RowBox[{"g", 
     RowBox[{"(", "z", ")"}]}]], "  ", "=", "  ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{
     SubscriptBox["c", "n"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", "\[Alpha]"}], ")"}], "n"]}]}]}]]],
 "   for all   ",
 Cell[BoxData[
  RowBox[{"z", "\[Element]", 
   RowBox[{
    SubscriptBox["D", "r"], 
    RowBox[{"(", "\[Alpha]", ")"}]}]}]]],
 ",\n\nwhere the coefficients satisfy the equations  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "n"], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["b", "0"], 
     SubscriptBox["c", "n"]}], "+", 
    RowBox[{
     SubscriptBox["b", "1"], 
     SubscriptBox["c", 
      RowBox[{"n", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["b", 
      RowBox[{"n", "-", "1"}]], 
     SubscriptBox["c", "1"]}], "+", 
    RowBox[{
     SubscriptBox["b", "n"], 
     SubscriptBox["c", "0"]}]}]}]]],
 ".  \n\nIn other words, the series for the quotient  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], 
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}]]]],
 "  can be obtained by the familiar process of dividing the series for ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " by the series for ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " using the standard long division algorithm."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.14 is an exercise in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 7.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "Find the first few terms of the Maclaurin series for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"sec", " ", "z"}]}]],
  AspectRatioFixed->True],
 ",  if  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "2"]}]}]]],
 ",  and then compute ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["h", 
    TagBox[
     RowBox[{"(", "4", ")"}],
     Derivative],
    MultilineFunction->None], 
   RowBox[{"(", "0", ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  Using long division, we see that  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"sec", " ", "z"}], "  ", "=", "  ", 
    FractionBox["1", 
     RowBox[{"cos", " ", "z"}]]}], "  ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", "  ", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"1", "-", 
       FractionBox[
        SuperscriptBox["z", "2"], 
        RowBox[{"2", "!"}]], "+", 
       FractionBox[
        SuperscriptBox["z", "4"], 
        RowBox[{"4", "!"}]], "-", 
       FractionBox[
        SuperscriptBox["z", "6"], 
        RowBox[{"6", "!"}]], "+", 
       FractionBox[
        SuperscriptBox["z", "8"], 
        RowBox[{"8", "!"}]], "-", 
       FractionBox[
        SuperscriptBox["z", "10"], 
        RowBox[{"10", "!"}]], "+"}], "..."}]]}], "  ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "0"], "+", 
      RowBox[{
       SubscriptBox["c", "1"], "z"}], "+", 
      RowBox[{
       SubscriptBox["c", "2"], 
       SuperscriptBox["z", "2"]}], "+", 
      RowBox[{
       SubscriptBox["c", "3"], 
       SuperscriptBox["z", "3"]}], "+", 
      RowBox[{
       SubscriptBox["c", "4"], 
       SuperscriptBox["z", "4"]}], "+"}], "..."}]}]}]}]],
 "  "
}], "Text"],

Cell[TextData[{
 "\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["Using",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["a", "0"]}], "=", "1"}], ",", 
    RowBox[{
     SubscriptBox["b", "0"], "=", 
     RowBox[{
      RowBox[{"1", "  ", 
       StyleBox["in",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "  ", 
       SubscriptBox["a", "0"]}], "=", 
      RowBox[{
       SubscriptBox["b", "0"], 
       SubscriptBox["c", "0"]}]}]}]}], "  "}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["we",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox["get",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "1"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "\[Cross]", 
      SubscriptBox["c", "0"]}], "  ", 
     StyleBox["which",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox["yields",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     SubscriptBox["c", "0"]}], "=", 
    RowBox[{"1", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["Using",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["a", "1"]}], "=", "0"}], ",", 
    RowBox[{
     SubscriptBox["b", "0"], "=", "1"}], ",", " ", 
    RowBox[{
     SubscriptBox["b", "1"], "=", "0"}], ",", 
    RowBox[{
     SubscriptBox["c", "0"], "=", 
     RowBox[{
      RowBox[{"1", "  ", 
       StyleBox["in",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "  ", 
       SubscriptBox["a", "1"]}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "0"], 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], 
        SubscriptBox["c", "0"]}]}]}]}]}], "  "}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["we",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox["get",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "0"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "\[Cross]", 
      SubscriptBox["c", "1"]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"0", "\[Cross]", "1"}], "  ", 
      StyleBox["which",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox["yields",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["c", "1"]}]}], "=", 
    RowBox[{"0", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["Using",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["a", "2"]}], "=", "0"}], ",", 
    RowBox[{
     SubscriptBox["b", "0"], "=", "1"}], ",", " ", 
    RowBox[{
     SubscriptBox["b", "1"], "=", "0"}], ",", " ", 
    RowBox[{
     SubscriptBox["b", "2"], "=", 
     RowBox[{"-", 
      FractionBox["1", "2"]}]}], ",", 
    RowBox[{
     SubscriptBox["c", "0"], "=", "1"}], ",", " ", 
    RowBox[{
     SubscriptBox["c", "1"], "=", 
     RowBox[{
      RowBox[{"0", "  ", 
       StyleBox["in",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "  ", 
       SubscriptBox["a", "2"]}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "0"], 
        SubscriptBox["c", "2"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], 
        SubscriptBox["c", "0"]}]}]}]}]}], "  "}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["we",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox["get",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "0"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "\[Cross]", 
      SubscriptBox["c", 
       RowBox[{"2", " "}]]}], "+", " ", 
     RowBox[{"0", "\[Cross]", "0"}], " ", "-", " ", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], "\[Cross]", "1"}], "  ", 
      StyleBox["which",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox["yields",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["c", "2"]}]}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["Using",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     SubscriptBox["a", "3"]}], "=", "0"}], ",", 
   RowBox[{
    SubscriptBox["b", "0"], "=", "1"}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "1"], "=", "0"}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "2"], "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "3"], "=", "0"}], ",", 
   RowBox[{
    SubscriptBox["c", "0"], "=", "1"}], ",", " ", 
   RowBox[{
    SubscriptBox["c", "1"], "=", "0"}], ",", " ", 
   RowBox[{
    SubscriptBox["c", "2"], "=", 
    FractionBox["1", 
     RowBox[{"2", " "}]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["in",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", 
    SubscriptBox["a", "3"]}], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["b", "0"], 
     SubscriptBox["c", "3"]}], "+", 
    RowBox[{
     SubscriptBox["b", "1"], 
     SubscriptBox["c", "2"]}], "+", 
    RowBox[{
     SubscriptBox["b", "2"], 
     SubscriptBox["c", "1"]}], "+", 
    RowBox[{
     SubscriptBox["b", "3"], 
     SubscriptBox["c", 
      RowBox[{"0", "  "}]]}]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["we",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox["get",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "0"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "\[Cross]", 
      SubscriptBox["c", "3"]}], " ", "+", " ", 
     RowBox[{"0", "\[Cross]", 
      FractionBox["1", "2"]}], " ", "-", " ", 
     RowBox[{
      FractionBox["1", "2"], "\[Cross]", "0"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"0", "\[Cross]", "1"}], "  ", 
      StyleBox["which",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox["yields",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["c", "3"]}]}], "=", 
    RowBox[{"0", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["Using",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     SubscriptBox["a", "4"]}], "=", "0"}], ",", 
   RowBox[{
    SubscriptBox["b", "0"], "=", "1"}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "1"], "=", "0"}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "2"], "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "3"], "=", "0"}], ",", " ", 
   RowBox[{
    SubscriptBox["b", "4"], "=", 
    FractionBox["1", "24"]}], ",", 
   RowBox[{
    SubscriptBox["c", "0"], "=", "1"}], ",", " ", 
   RowBox[{
    SubscriptBox["c", "1"], "=", "0"}], ",", " ", 
   RowBox[{
    SubscriptBox["c", "2"], "=", 
    FractionBox["1", "2"]}], " ", ",", " ", 
   RowBox[{
    SubscriptBox["c", "3"], "=", "0"}]}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["in",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     SubscriptBox["a", "4"]}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["b", "0"], 
      SubscriptBox["c", "4"]}], "+", 
     RowBox[{
      SubscriptBox["b", "1"], 
      SubscriptBox["c", "3"]}], "+", 
     RowBox[{
      SubscriptBox["b", "2"], 
      SubscriptBox["c", "2"]}], "+", 
     RowBox[{
      SubscriptBox["b", "3"], 
      SubscriptBox["c", "1"]}], "+", 
     RowBox[{
      SubscriptBox["b", "4"], 
      SubscriptBox["c", "0"]}]}]}], "  "}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["we",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox["get",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "0"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "\[Cross]", 
      SubscriptBox["c", "4"]}], " ", "+", " ", 
     RowBox[{"0", "\[Cross]", "0"}], " ", "-", " ", 
     RowBox[{
      FractionBox["1", "2"], "\[Cross]", 
      FractionBox["1", "2"]}], " ", "+", " ", 
     RowBox[{"0", "\[Cross]", "0"}], " ", "+", " ", 
     RowBox[{
      RowBox[{
       FractionBox["1", "24"], "\[Cross]", "1"}], "  ", 
      StyleBox["which",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox["yields",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      SubscriptBox["c", "4"]}]}], "=", 
    RowBox[{
     FractionBox["5", "24"], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  \n\nThus, we obtain   \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"sec", " ", "z"}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "0"], "+", 
      RowBox[{
       SubscriptBox["c", "1"], "z"}], "+", 
      RowBox[{
       SubscriptBox["c", "2"], 
       SuperscriptBox["z", "2"]}], "+", 
      RowBox[{
       SubscriptBox["c", "3"], 
       SuperscriptBox["z", "3"]}], "+", 
      RowBox[{
       SubscriptBox["c", "4"], 
       SuperscriptBox["z", "4"]}], "+"}], "..."}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"1", "+", 
      RowBox[{"0", "z"}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox["z", "2"]}], "+", 
      RowBox[{"0", 
       SuperscriptBox["z", "3"]}], "+", 
      RowBox[{
       FractionBox["5", "24"], 
       SuperscriptBox["z", "4"]}], "+"}], "..."}]}]}]}]],
 "\n\nMoreover, using Taylor's theorem, we see that if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"sec", " ", "z"}]}]]],
 ",  then  ",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["h", 
      TagBox[
       RowBox[{"(", "4", ")"}],
       Derivative],
      MultilineFunction->None], 
     RowBox[{"(", "0", ")"}]}], 
    RowBox[{"4", "!"}]], "  ", "=", "  ", 
   FractionBox["5", "24"]}]]],
 "   and we obtain  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["h", 
     TagBox[
      RowBox[{"(", "4", ")"}],
      Derivative],
     MultilineFunction->None], 
    RowBox[{"(", "0", ")"}]}], " ", "=", " ", "5"}]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"7.15", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.50670542896875*^9, 3.50670542896875*^9}},
 AspectRatioFixed->False],

Cell[TextData[{
 StyleBox["Method (i).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  ",
 "Use the formula  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "n"], "  ", "=", "  ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], "n"], 
    RowBox[{
     SubscriptBox["b", "k"], 
     SubscriptBox["c", 
      RowBox[{"n", "-", "k"}]]}]}]}]]],
 "  and recursively solve for the coefficients ",
 Cell[BoxData[
  RowBox[{"{", 
   SubscriptBox["c", "n"], "}"}]]],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"b", "=", 
      RowBox[{"c", "=", "0"}]}]}], ";", 
    RowBox[{"Remove", "[", 
     RowBox[{"a", ",", "b", ",", "c"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", 
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"2", "!"}]]}], ",", "0", ",", 
       FractionBox["1", 
        RowBox[{"4", "!"}]], ",", "0", ",", 
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"6", "!"}]]}], ",", "0", ",", 
       FractionBox["1", 
        RowBox[{"8", "!"}]], ",", "0", ",", 
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"10", "!"}]]}], ",", "0", ",", 
       FractionBox["1", 
        RowBox[{"12", "!"}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"n", "=", "0"}], ",", 
     RowBox[{"n", "\[LessEqual]", "12"}], ",", 
     RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"eqn", "=", 
       RowBox[{
        SubscriptBox["a", "n"], "  ", "\[Equal]", "  ", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "n"], 
         RowBox[{
          SubscriptBox["b", "k"], 
          SubscriptBox["c", 
           RowBox[{"n", "-", "k"}]]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Solve  \>\"", ",", "eqn", ",", "\"\<  for  \>\"", ",", 
        SubscriptBox["c", "n"]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       SubscriptBox["a", "n"], "=", 
       SubscriptBox["A", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}]]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       SubscriptBox["b", "n"], "=", 
       SubscriptBox["B", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}]]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Solve  \>\"", ",", "eqn", ",", "\"\<  for  \>\"", ",", 
        SubscriptBox["c", "n"]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"solset", "=", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["a", "n"], "  ", "\[Equal]", "  ", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "n"], 
           RowBox[{
            SubscriptBox["b", "k"], 
            SubscriptBox["c", 
             RowBox[{"n", "-", "k"}]]}]}]}], ",", " ", 
         SubscriptBox["c", "n"]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       SubscriptBox["c", "n"], "=", 
       SubscriptBox["solset", 
        RowBox[{"\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Get  \>\"", ",", 
        SubscriptBox["\"\<c\>\"", "n"], ",", "\"\< = \>\"", ",", 
        SubscriptBox["c", "n"]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}]}], " ", "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399452629484375*^9, 3.39945264290625*^9}}],

Cell[TextData[{
 "The coefficients ",
 Cell[BoxData[
  RowBox[{"{", 
   SubscriptBox["c", "n"], "}"}]]],
 " are"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<{\!\(\*SubscriptBox[\(c\), \(n\)]\)} = \>\"", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["c", "n"], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "12"}], "}"}]}], "]"}]}], " ", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", 
    "\"\<Sec[z] =  \!\(\*UnderoverscriptBox[\(\[Sum]\), \(n = 0\), \
\(12\)]\)\!\(\*SubscriptBox[\(c\), \(n\)]\)\!\(\*SuperscriptBox[\(z\), \(n\)]\
\)\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Sec[z] =  \>\"", ",", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "12"], 
      RowBox[{
       SubscriptBox["c", "n"], 
       SuperscriptBox["z", "n"]}]}], ",", "\"\<+...\>\""}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399452648296875*^9, 3.399452650015625*^9}}],

Cell[TextData[{
 "Compare with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s Taylor expansion:"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sec", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"Sec", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "12"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Sec[z] = \>\"", ",", 
     RowBox[{"S", "[", "z", "]"}], ",", "\"\<+...\>\""}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399452652890625*^9, 3.39945265421875*^9}}],

Cell[TextData[{
 StyleBox["Method (ii).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to expand sec(z) in a Taylor series about z = 0."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"c", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "h", ",", "k", ",", "n", ",", "S"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sec", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"Sec", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "12"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[z] = \>\"", ",", 
      RowBox[{"h", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<S[z] = \>\"", ",", 
      RowBox[{"S", "[", "z", "]"}], ",", "\"\<+ ... \>\""}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39945265684375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the fourth derivative of the series and evaluate it to compute ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["h", 
    TagBox[
     RowBox[{"(", "4", ")"}],
     Derivative],
    MultilineFunction->None], 
   RowBox[{"(", "0", ")"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h''''[z] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"h", "''''"}], "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<S''''[z] = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"S", "'"}], "'"}], "'"}], "'"}], "[", "z", "]"}], ",", 
      "\"\<+ ... \>\""}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h''''[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"h", "''''"}], "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<S''''[0] = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"S", "'"}], "'"}], "'"}], "'"}], "[", "0", "]"}]}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399452661328125*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"h", "[", "x", "]"}], ",", 
       RowBox[{"S", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", 
        FractionBox["\[Pi]", "2"]}], ",", 
       FractionBox["\[Pi]", "2"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["\[Pi]", "2"]}], ",", 
          FractionBox["\[Pi]", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "8", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "10", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<s\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<s = \>\"", ",", 
      RowBox[{"h", "[", "x", "]"}], ",", 
      "\"\<  and  s = \!\(\*SubscriptBox[\(S\), \(12\)]\)[x]\>\""}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(12\)]\)[x] = \>\"", ",", 
      RowBox[{"S", "[", "x", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39945266678125*^9, 3.399452669234375*^9}, 
   3.399915468921875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Method (iii).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  Use division of power series.  For this problem we have  1 = cos(z) S(z)  \
where S(z) is the desired Maclaurin series.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is used to expand cos(z) up to degree n, and solve the resulting equation \
for coefficients of S(z) up to n."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", "9"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], "=", 
     RowBox[{"Cos", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S1", "[", "z_", "]"}], "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"f", "[", "z", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "n"}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S2", "[", "z_", "]"}], "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"g", "[", "z", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "n"}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S3", "[", "z_", "]"}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "n"], 
      RowBox[{
       SubscriptBox["c", "k"], 
       SuperscriptBox["z", "k"]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"coeff", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       SubscriptBox["c", "k"], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"eqn1", "=", 
     RowBox[{
      RowBox[{"S1", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"S2", "[", "z", "]"}], 
       RowBox[{"S3", "[", "z", "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"eqn2", "=", 
     RowBox[{"LogicalExpand", "[", "eqn1", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"eqn3", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"eqn2", " ", ",", 
       RowBox[{"And", "\[Rule]", "List"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn3", ",", "coeff"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S4", "[", "z_", "]"}], "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "0"}], "n"], 
        RowBox[{
         SubscriptBox["c", "k"], 
         SuperscriptBox["z", "k"]}]}], ",", 
       SubscriptBox["solset", 
        RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[z] = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(f[z]\), \(g[z]\)]\) = \>\"", ",", 
      FractionBox[
       RowBox[{"f", "[", "z", "]"}], 
       RowBox[{"g", "[", "z", "]"}]]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"S1", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[z] = \>\"", ",", 
      RowBox[{"S2", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "eqn1", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "eqn3", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"h", "[", "z", "]"}], ",", 
      "\"\< = \!\(\*FractionBox[\(f[z]\), \(g[z]\)]\)\>\""}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"h", "[", "z", "]"}], ",", 
      "\"\< = \!\(\*UnderoverscriptBox[\(\[Sum]\), \(k = 0\), \
\(\[Infinity]\)]\)\!\(\*SubscriptBox[\(c\), \
\(k\)]\)\!\(\*SuperscriptBox[\(z\), \(k\)]\)\>\""}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"h", "[", "z", "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"S4", "[", "z", "]"}], ",", "\"\<+ ...\>\""}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399452679515625*^9}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " This is the same as the first few terms in the Maclaurin series that was \
computed using methods (i)."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"h", "[", "z", "]"}], ",", 
      "\"\< = \!\(\*FractionBox[\(f[z]\), \(g[z]\)]\)\>\""}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"h", "[", "z", "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"S", "[", "z", "]"}], ",", "\"\<+ ...\>\""}], "]"}], ";"}], " ",
    "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399452686578125*^9}]
}, Closed]],

Cell[TextData[{
 "\tWe close this section with some results concerning the behavior of \
complex functions at points near the different types of isolated \
singularities.  Theorem 7.15 is due to the German mathematicia ",
 StyleBox[ButtonBox["G. F. Bernhard Riemann",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Riemann.\
html"], None}],
  FontVariations->{"Underline"->True}],
 " (1826--1866)."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 7.15  (Riemann's Theorem).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 "  is analytic in  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    SubscriptBox["D", "r"], "*"], 
   RowBox[{"(", "\[Alpha]", ")"}]}]]],
 ".  If ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is bounded in  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["D", "r"], "*"], 
    RowBox[{"(", "\[Alpha]", ")"}]}]}]]],
 ",  then either ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic at  ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 "  or ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " has a removable singularity at ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.15 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell["\tThe proof of Corollary 7.12 is given as an exercise.", "Text"],

Cell[TextData[{
 StyleBox["Corollary 7.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic in  ",
 Cell[BoxData[
  RowBox[{
   SubsuperscriptBox["D", "r", "*"], 
   RowBox[{"(", "\[Alpha]", ")"}]}]]],
 ",  then ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " can be defined to be analytic at  ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"z", " ", "\[Rule]", " ", "\[Alpha]"}]], " ", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}]}]]],
 "  exists and is finite.  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.12 is an exercise in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 7.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " is analytic in  ",
 Cell[BoxData[
  RowBox[{
   SubsuperscriptBox["D", "r", "*"], 
   RowBox[{"(", "\[Alpha]", ")"}]}]]],
 ".  The function ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " has a pole of order  ",
 StyleBox["k",
  FontFamily->"Courier New"],
 "  at  ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", "\[Alpha]"}]], " ", 
    RowBox[{"|", 
     RowBox[{"f", 
      RowBox[{"(", "z", ")"}]}], "|"}]}], "=", "\[Infinity]"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.16 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 7.17.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The function ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " has an essential singularity at  ",
 Cell[BoxData[
  RowBox[{"z", "=", "\[Alpha]"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"z", " ", "\[Rule]", " ", "\[Alpha]"}]], " ", 
   RowBox[{"|", 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "|"}]}]]],
 "  does not exist."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.17 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 7.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  ",
  FontWeight->"Bold"],
 "Show that the function ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " defined by  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{
        RowBox[{"exp", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"-", "1"}], 
           SuperscriptBox["z", "2"]], ")"}]}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}], 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["when",
           FontFamily->"Times New Roman",
           FontSize->12,
           FontWeight->"Plain",
           FontSlant->"Plain",
           FontVariations->{"StrikeThrough"->False,
           "Underline"->False},
           FontColor->GrayLevel[0]], "  ", "z"}], "\[NotEqual]", "0"}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "  ", 
        StyleBox["and",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}]},
      {
       RowBox[{"0", " ", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "             "}], 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["when",
           FontFamily->"Times New Roman",
           FontSize->12,
           FontWeight->"Plain",
           FontSlant->"Plain",
           FontVariations->{"StrikeThrough"->False,
           "Underline"->False},
           FontColor->GrayLevel[0]], "  ", "z"}], "=", "0"}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "        "}]}
     }], 
    StyleBox["}",
     FontColor->GrayLevel[1]]}]}]]],
 "    \n\nis ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " continuous at  ",
 Cell[BoxData[
  RowBox[{"z", "=", "0"}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "     ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 -1.41217e-017 0.727099 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.25 -0.0125 -6 -9 ]
[.25 -0.0125 6 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.4875 .14542 -18 -4.5 ]
[.4875 .14542 0 4.5 ]
[.4875 .29084 -18 -4.5 ]
[.4875 .29084 0 4.5 ]
[.4875 .43626 -18 -4.5 ]
[.4875 .43626 0 4.5 ]
[.4875 .58168 -18 -4.5 ]
[.4875 .58168 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-2)] 0 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(-1)] .25 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(1)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(2)] 1 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .14542 m
.50625 .14542 L
s
[(0.2)] .4875 .14542 1 0 Mshowa
.5 .29084 m
.50625 .29084 L
s
[(0.4)] .4875 .29084 1 0 Mshowa
.5 .43626 m
.50625 .43626 L
s
[(0.6)] .4875 .43626 1 0 Mshowa
.5 .58168 m
.50625 .58168 L
s
[(0.8)] .4875 .58168 1 0 Mshowa
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(H) show
99.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
105.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
111.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 12.813 moveto
(L) show
135.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
147.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.000 12.813 moveto
(H) show
171.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
177.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 12.813 moveto
(\\220) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
195.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
201.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 12.813 moveto
(L) show
213.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .56627 m
.04057 .54075 L
.08481 .50598 L
.12636 .46469 L
.16632 .41477 L
.20885 .34784 L
.2498 .26792 L
.29331 .16835 L
.31511 .11683 L
.33524 .07273 L
.35482 .03748 L
.3647 .02393 L
.37027 .01773 L
.37557 .01283 L
.38066 .00903 L
.38622 .00582 L
.39127 .00368 L
.39595 .00226 L
.39882 .00162 L
.40152 .00116 L
.40394 .00083 L
.40656 .00057 L
.40943 .00036 L
.41087 .00028 L
.41246 .00021 L
.41381 .00016 L
.41526 .00012 L
.41661 9e-005 L
.41788 7e-005 L
.41915 5e-005 L
.42057 4e-005 L
.42194 3e-005 L
.42342 2e-005 L
.42473 1e-005 L
.4261 1e-005 L
.42728 1e-005 L
.42856 0 L
.42934 0 L
.43008 0 L
.43147 0 L
.43224 0 L
.43296 0 L
.43375 0 L
.43458 0 L
.43596 0 L
.43724 0 L
.43798 0 L
.43866 0 L
.43944 0 L
.44018 0 L
Mistroke
.44151 0 L
.44272 0 L
.44339 0 L
.44411 0 L
.44542 0 L
.44666 0 L
.44796 0 L
.44907 0 L
.45029 0 L
.45103 0 L
.45173 0 L
.45304 0 L
.45377 0 L
.45445 0 L
.4552 0 L
.45599 0 L
.45729 0 L
.45852 0 L
.45986 0 L
.46061 0 L
.46131 0 L
.46265 0 L
.46392 0 L
.46506 0 L
.4663 0 L
.46765 0 L
.46833 0 L
.46907 0 L
.47039 0 L
.47163 0 L
.47287 0 L
.47404 0 L
.4751 0 L
.47625 0 L
.4775 0 L
.47883 0 L
.47996 0 L
.48122 0 L
.48258 0 L
.48327 0 L
.48403 0 L
.48536 0 L
.48661 0 L
.48737 0 L
.48808 0 L
.48942 0 L
.49017 0 L
.49086 0 L
.49162 0 L
.49243 0 L
Mistroke
.49793 0 L
.50297 0 L
.50539 0 L
.50667 0 L
.50804 0 L
.50935 0 L
.51054 0 L
.51173 0 L
.51286 0 L
.51415 0 L
.51552 0 L
.51669 0 L
.51797 0 L
.51935 0 L
.52012 0 L
.52083 0 L
.5222 0 L
.52349 0 L
.5246 0 L
.52581 0 L
.52708 0 L
.52828 0 L
.52939 0 L
.53041 0 L
.53152 0 L
.5327 0 L
.5339 0 L
.53518 0 L
.53639 0 L
.53748 0 L
.53878 0 L
.5395 0 L
.54017 0 L
.54141 0 L
.54271 0 L
.54399 0 L
.54537 0 L
.54668 0 L
.5479 0 L
.5491 0 L
.55019 0 L
.55145 0 L
.55263 0 L
.55393 0 L
.5553 0 L
.55647 0 L
.55775 0 L
.55914 0 L
.55991 0 L
.56061 0 L
Mistroke
.56199 0 L
.56328 0 L
.56439 0 L
.56561 0 L
.56688 0 L
.56808 0 L
.56919 0 L
.57021 0 L
.57138 0 L
.5725 0 L
.5737 1e-005 L
.57498 1e-005 L
.57619 2e-005 L
.57729 2e-005 L
.57858 3e-005 L
.57998 4e-005 L
.5813 6e-005 L
.58252 8e-005 L
.58384 .0001 L
.58509 .00013 L
.58745 .00021 L
.58876 .00026 L
.58998 .00032 L
.59273 .00051 L
.59493 .00071 L
.59736 .001 L
.59989 .00138 L
.60227 .00185 L
.60492 .00249 L
.60772 .00333 L
.61271 .00531 L
.61808 .00822 L
.62396 .01245 L
.63475 .02326 L
.64455 .03651 L
.66654 .07638 L
.70851 .17269 L
.74889 .26509 L
.79184 .34905 L
.8332 .4141 L
.87297 .46394 L
.91531 .50609 L
.95606 .53838 L
.99939 .56592 L
1 .56627 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2, 0, 0, 0}}],
 "     ",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 -1.99493e-017 0.00577602 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.25 -0.0125 -6 -9 ]
[.25 -0.0125 6 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.4875 .1444 -12 -4.5 ]
[.4875 .1444 0 4.5 ]
[.4875 .2888 -12 -4.5 ]
[.4875 .2888 0 4.5 ]
[.4875 .4332 -12 -4.5 ]
[.4875 .4332 0 4.5 ]
[.4875 .5776 -18 -4.5 ]
[.4875 .5776 0 4.5 ]
[.5 .63053 -74 0 ]
[.5 .63053 74 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-2)] 0 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(-1)] .25 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(1)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(2)] 1 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .1444 m
.50625 .1444 L
s
[(25)] .4875 .1444 1 0 Mshowa
.5 .2888 m
.50625 .2888 L
s
[(50)] .4875 .2888 1 0 Mshowa
.5 .4332 m
.50625 .4332 L
s
[(75)] .4875 .4332 1 0 Mshowa
.5 .5776 m
.50625 .5776 L
s
[(100)] .4875 .5776 1 0 Mshowa
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(H) show
99.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
105.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
111.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 12.813 moveto
(L) show
135.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
147.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.000 12.813 moveto
(H) show
171.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.000 12.813 moveto
(\\220) show
183.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
195.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 12.813 moveto
(L) show
207.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .00742 m
.01978 .00757 L
.04134 .00777 L
.0616 .008 L
.08108 .00825 L
.10182 .00857 L
.12178 .00894 L
.14299 .00943 L
.16343 .01003 L
.18309 .01076 L
.20401 .01179 L
.22415 .01313 L
.24352 .01494 L
.25346 .01615 L
.26414 .01777 L
.27496 .01984 L
.28524 .0224 L
.29538 .0257 L
.30479 .02978 L
.3102 .03274 L
.3153 .03608 L
.32482 .04428 L
.32982 .04999 L
.3351 .05753 L
.33961 .06558 L
.34456 .07674 L
.34978 .09215 L
.35454 .1108 L
.35718 .12368 L
.36004 .14038 L
.36273 .15925 L
.36525 .18051 L
.37006 .23401 L
.37262 .27189 L
.37537 .32298 L
.3781 .38762 L
.38098 .4762 L
.38344 .57465 L
s
.38344 .57465 m
.38426 .61803 L
s
.61566 .61803 m
.61572 .61469 L
.61851 .49451 L
.62115 .40821 L
.62359 .34567 L
.6282 .25885 L
.63053 .22629 L
.6331 .19672 L
.63828 .15174 L
.64303 .1226 L
.64851 .09827 L
.65371 .08136 L
.65862 .06926 L
.66385 .05925 L
.67326 .04633 L
.67852 .04105 L
.68421 .03643 L
.69454 .03012 L
.70474 .02566 L
.71552 .02218 L
.72557 .01973 L
.73495 .01792 L
.75486 .01512 L
.76573 .014 L
.77602 .01312 L
.79564 .01181 L
.81651 .01078 L
.8366 .01003 L
.85592 .00946 L
.87649 .00898 L
.89629 .0086 L
.91734 .00827 L
.93761 .00801 L
.95712 .00779 L
.97787 .00759 L
.99785 .00743 L
1 .00742 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztml1PE0EUhocubUFBEPUCCrjlG4yEYExAvTPqlcqNiVEk1IK2fFtA/5K3
/jZ/QO187Nlt+844u+wGCLMx3fGcd55z5szs7nTL28pZbfewclavVvw3jcpJ
rV499V8fN1omr4exHp8x9sdnvN1sNdVHs/WvWeYfjI3wUy83r/NWnrdOqLVG
3lJEzjwmOQLEXgBbA9jWgG1cYu8B13NL7DqwqWwHKP1eIFo1elGoZ8A2Fi1M
b5urddgOYg13L0XKkyOeaJ0Cm6pmdH5Fe5AUIxHrHZDHcMQ/BPxDhv78UP3v
8tNfbujDA4vqBrlrxXJmkW2ZKEXekk6PcuKHynuSn+a58hXgvCTvopQL0W1u
QDMvUrnFDRtSvhFcN82nQP6Efxa44ZOUfwiSba4C+Qp5t6X8YzCJsFbL5K1K
+Sfq/xjIH5F3V8q/kKhJoiXQcZHi1GTHLTIg+QLAqo7bwDWfDWIe6OoSUQGu
OYCYA7o9ifgKXLPZIGaBbl8iqsA1AxAzQHcQDzENdIcSsQNc09kgpoDuKDXE
LnBNZYMoA92xRHwDrvJ1RHwHLj8bhA90Jw6RFPEQ6H5IRA24xBNdPO7FA1hs
OvIpYTsQ8gnftbVAm7mY0dAuFw0iR0NEhTYEQPvdEIZCTQJK43/16qqNB8io
XoZodV20HBXf001DTOykQxgRE0B36hCdiD3gmnCIS0TsA9e4Q2SNGAe6M4dw
iHgI8S4lfNprtywxsfJ1UteWJYfNaHsRM6Bmj5QD5HBvhi5Dq1rF2K0mmQ+U
8IWjHeimyaMRJZl9hC0BRAnozh3CIRzCBnEIXGMOkTViDOh+OoRDXEcE+o3Q
/KIqUYB8G0KImWEnlv6Y0MYoHCe6KxgCDClkx5jSKtkAwDP7d3tJooUvdAUr
BezVWN4O4RAO4RAZIY6Aa9QhbgZiFOh+XXWE2J6I3Vi4+zG/5YsZoKjCRBFC
zLSv+my3gZeYiagOWjM3rhIXy6QAFl2qy+9qXGUOkRgh/lNO1v7MTyJSAQQd
aV9xHV6f+haBd4D6DgOv+vPQLctrph/Y+oANfeHzgQ1dNmgQaNjot4X3cjib
VBGUSOePA13fhvPGnihdgeinqCrf4AjC5Uig/U4fPt8sKhCGRt53kZVl95Xc
dEOFiSGQLh30d0Wor+bHKNtXCKh2KAxatWg1plZFm2TDGlt1D+e/j1oxMrpI
STVIdH8wrM1NSjtGDH2KoVSdvciKCg406vvtl6hodV/D2isN2fDtozsdVDHU
V1WsqhZq1NW+ctq7FShxFGjBOnHN4rP+TRwR1M16B/QIJuEB6LZk0KOHZ5G8
4XYNpaMehefA9Vu6og9s1vMPCdTIrw==\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2, -8, 0, 0}}],
 "  "
}], "Text"],

Cell[TextData[{
 "Solution.  In Exercise 20, Section 7.2, we asked you to show this relation \
by computing limits along the real and imaginary axes.  Note, however, that \
the Laurent series for ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " in the annulus  ",
 Cell[BoxData[
  RowBox[{
   SubsuperscriptBox["D", "r", "*"], 
   RowBox[{"(", "0", ")"}]}]]],
 "  is  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     RowBox[{
      FractionBox["1", 
       RowBox[{"n", "!"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"-", "1"}], 
         SuperscriptBox["z", "2"]], ")"}], "n"]}]}], "  ", "=", "  ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "n"], 
       RowBox[{"n", "!"}]], 
      FractionBox["1", 
       SuperscriptBox["z", 
        RowBox[{"2", "n"}]]]}]}]}]}]]],
 ",\n\nso that  ",
 Cell[BoxData[
  RowBox[{"z", "=", "0"}]]],
 "  is an essential singularity for ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 ".  According to Theorem 7.17,  ",
 Cell[BoxData[
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"z", "\[Rule]", "0"}]], " ", 
   RowBox[{"|", 
    RowBox[{"g", 
     RowBox[{"(", "z", ")"}]}], "|"}]}]]],
 "  doesn't exist, so ",
 StyleBox["g(z)",
  FontFamily->"Courier New"],
 " is not continuous at ",
 Cell[BoxData[
  RowBox[{"z", "=", "0"}]]],
 ".  "
}], "Text",
 CellChangeTimes->{3.399323072421875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"7.16", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.506705433703125*^9, 3.506705433703125*^9}},
 AspectRatioFixed->False],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "z", "]"}], "=", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"-", "1"}], 
     SuperscriptBox["z", "2"]]]}]]],
 "  and find the limits ",
 Cell[BoxData[
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"x", "\[Rule]", "0"}]], " ", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"x", "+", 
      RowBox[{"0", "\[ImaginaryI]"}]}], "]"}], "  ", "and", "  ", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"y", "\[Rule]", "0"}]], " ", 
     RowBox[{"g", "[", 
      RowBox[{"0", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Remove", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"g", ",", "lim1", ",", "lim2"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"-", "1"}], 
       SuperscriptBox["z", "2"]]]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{"MapAll", "[", 
      RowBox[{"Together", ",", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"x", "+", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", 
         RowBox[{"TargetFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], "]"}]}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{"lim1", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"x", " ", "+", " ", 
         RowBox[{"0", " ", "\[ImaginaryI]"}]}], "]"}], ",", " ", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim2", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"0", " ", "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", " ", 
       RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      g[z] = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   g[x+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   g[x+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"G", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   g[x+0\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"x", "+", 
        RowBox[{"0", " ", "\[ImaginaryI]"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
g[x+0\[ImaginaryI]] = \>\"", ",", "lim1"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   g[0+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"0", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
g[0+\[ImaginaryI]y] = \>\"", ",", "lim2"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399452699265625*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"G", "[", 
      RowBox[{"x", ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.85"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.9", ",", "0.2"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<    g(x+0\[ImaginaryI]) = exp(-1/x^2)\>\""}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<s = G[x,0] = \>\"", ",", 
      RowBox[{"G", "[", 
       RowBox[{"x", ",", "0"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graph1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"G", "[", 
        RowBox[{"0", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "2"}], ",", 
         RowBox[{"-", "0.05"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "107"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{"0", ",", "100", ",", "25"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<y\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graph2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"G", "[", 
        RowBox[{"0", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0.05", ",", "2"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "107"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{"0", ",", "100", ",", "25"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<y\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"graph1", ",", "graph2", ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<    g(0+\[ImaginaryI]y) = exp(1/y^2)\>\""}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<s = G[0,y] = \>\"", ",", 
      RowBox[{"G", "[", 
       RowBox[{"0", ",", "y"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399452705484375*^9, 3.399452723609375*^9}, {
   3.399452775640625*^9, 3.39945277590625*^9}, 3.39991547390625*^9, {
   3.400269625875*^9, 3.400269646125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Since the limits are ",
 StyleBox["NOT",
  FontColor->RGBColor[1, 0, 1]],
 " the same,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}], "=", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"-", "1"}], 
     SuperscriptBox["z", "2"]]]}]],
  AspectRatioFixed->True],
 "  is ",
 StyleBox["NOT",
  FontColor->RGBColor[1, 0, 1]],
 " continuous at   z = 0.\n\nShow that the function ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "z", "]"}], " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"-", "1"}], 
     SuperscriptBox["z", "2"]]]}]]],
 " has an essential singularity at the origin."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"g", "[", "z", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "\[Infinity]", ",", "9"}], "}"}]}], "]"}], "]"}]}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim0", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"g", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", "0"}], ",", 
       RowBox[{"Direction", "\[Rule]", 
        RowBox[{"-", "1"}]}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim1", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"g", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", "0"}], ",", 
       RowBox[{"Direction", "\[Rule]", 
        RowBox[{"-", "\[ImaginaryI]"}]}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim2", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"g", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", "0"}], ",", 
       RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim3", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"g", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", "0"}], ",", 
       RowBox[{"Direction", "\[Rule]", "\[ImaginaryI]"}]}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[z] = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<S[z] = ... + \>\"", ",", 
      RowBox[{
       RowBox[{"S", "[", "z", "]"}], "-", "1"}], ",", "\"\< + \>\"", ",", 
      "1"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SuperscriptBox[\(0\), \
\(+\)]\)]\) \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim0"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SuperscriptBox[\(\
\[ImaginaryI]0\), \(+\)]\)]\) \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim1"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SuperscriptBox[\(0\), \
\(-\)]\)]\) \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim2"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SuperscriptBox[\(\
\[ImaginaryI]0\), \(-\)]\)]\) \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim3"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399452795765625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The Laurent series for  g(z) has \"infinitely many\" negative powers of z.  \
Hence, ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "z", "]"}], " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"-", "1"}], 
     SuperscriptBox["z", "2"]]]}]]],
 " has an essential singularity at the origin."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{906, 637},
WindowMargins->{{9, Automatic}, {Automatic, 1}},
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 197, 3, 29, "Text"],
Cell[1748, 51, 1127, 35, 65, "Text",
 Evaluatable->False],
Cell[2878, 88, 834, 34, 47, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3737, 126, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[3881, 132, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[4067, 139, 89, 2, 26, "Text"],
Cell[4159, 143, 1176, 47, 47, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5360, 194, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[5504, 200, 184, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[5703, 207, 1396, 58, 44, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[7124, 269, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[7268, 275, 185, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[7468, 282, 331, 9, 26, "Text"],
Cell[7802, 293, 1772, 69, 73, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[9599, 366, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[9743, 372, 173, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[9931, 379, 187, 4, 26, "Text"],
Cell[10121, 385, 3084, 114, 251, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[13230, 503, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[13374, 509, 183, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[13572, 516, 733, 31, 32, "Text",
 Evaluatable->False],
Cell[14308, 549, 1385, 47, 170, "Text"],
Cell[15696, 598, 19833, 686, 511, "Text"],
Cell[CellGroupData[{
Cell[35554, 1288, 277, 8, 37, "Subsection",
 Evaluatable->False],
Cell[35834, 1298, 519, 21, 29, "Text"],
Cell[36356, 1321, 3548, 94, 394, "Input"],
Cell[39907, 1417, 124, 6, 29, "Text"],
Cell[40034, 1425, 977, 26, 168, "Input"],
Cell[41014, 1453, 118, 5, 29, "Text"],
Cell[41135, 1460, 746, 21, 112, "Input"],
Cell[41884, 1483, 221, 8, 29, "Text"],
Cell[42108, 1493, 1265, 37, 192, "Input"],
Cell[43376, 1532, 280, 11, 29, "Text"],
Cell[43659, 1545, 1153, 36, 152, "Input"],
Cell[44815, 1583, 1776, 51, 152, "Input"],
Cell[46594, 1636, 400, 10, 47, "Text"],
Cell[46997, 1648, 4564, 134, 726, "Input"],
Cell[51564, 1784, 210, 6, 29, "Text"],
Cell[51777, 1792, 538, 15, 110, "Input"]
}, Closed]],
Cell[52330, 1810, 473, 11, 44, "Text"],
Cell[52806, 1823, 902, 38, 47, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[53733, 1865, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[53877, 1871, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[54063, 1878, 70, 0, 26, "Text"],
Cell[54136, 1880, 707, 28, 29, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[54868, 1912, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[55012, 1918, 185, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[55212, 1925, 799, 33, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[56036, 1962, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[56180, 1968, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[56366, 1975, 536, 21, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[56927, 2000, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[57071, 2006, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[57257, 2013, 2888, 98, 123, "Text",
 Evaluatable->False],
Cell[60148, 2113, 20612, 923, 195, "Text"],
Cell[80763, 3038, 1718, 62, 129, "Text"],
Cell[CellGroupData[{
Cell[82506, 3104, 279, 8, 37, "Subsection",
 Evaluatable->False],
Cell[82788, 3114, 734, 27, 43, "Text",
 Evaluatable->False],
Cell[83525, 3143, 3306, 96, 390, "Input"],
Cell[86834, 3241, 4036, 115, 232, "Input"],
Cell[90873, 3358, 746, 28, 89, "Text",
 Evaluatable->False],
Cell[91622, 3388, 3567, 100, 421, "Input"],
Cell[95192, 3490, 404, 13, 41, "Text",
 Evaluatable->False]
}, Closed]]
}
]
*)

(* End of internal cache information *)
