(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    299345,       6500]
NotebookOptionsPosition[    295454,       6383]
NotebookOutlinePosition[    295847,       6400]
CellTagsIndexPosition[    295804,       6397]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["10.3  Mapping Involving Elementary Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
 "\tIn Section 5.1 we saw that the function  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    SuperscriptBox["\[ExponentialE]", "z"]}]}]]],
 "  is a one-to-one mapping of the fundamental period strip  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", "\[Pi]"}], "<", "y", "\[LessEqual]", "\[Pi]"}]]],
 "  in the ",
 StyleBox["z",
  FontFamily->"Courier New"],
 "-plane onto the w-plane with the point  ",
 Cell[BoxData[
  RowBox[{"w", "=", "0"}]]],
 "  deleted.  Because  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "z", ")"}]}], "\[NotEqual]", "0"}]]],
 ",  the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   SuperscriptBox["\[ExponentialE]", "z"]}]]],
 "  is a conformal mapping at each point ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " in the complex plane.  The family of horizontal lines  ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "  ", "and"}], "  ", "-", "\[Pi]"}], "<", "c", 
    "\[LessEqual]", "\[Pi]"}]}]]],
 ",  and segments  ",
 Cell[BoxData[
  RowBox[{"x", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "  ", "and"}], "  ", "-", "\[Pi]"}], "<", "y", 
    "\[LessEqual]", "\[Pi]"}]}]]],
 "  form an orthogonal grid in the fundamental period strip.  Their images \
under the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   SuperscriptBox["\[ExponentialE]", "z"]}]]],
 "  are the rays  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Rho]", " ", ">", 
    RowBox[{"0", "  ", "and", "  ", "\[Phi]"}]}], "=", "c"}]]],
 "  and the circles  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", "w", "|"}], "=", 
   SuperscriptBox["\[ExponentialE]", "a"]}]]],
 ",  respectively.  These images form an orthogonal curvilinear grid in the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 "-plane, as shown in Figure 10.9. If  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", "\[Pi]"}], "<", "c", "<", "d", "\[LessEqual]", "\[Pi]"}]]],
 ",  then the rectangle  ",
 Cell[BoxData[
  RowBox[{"R", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "+", 
      RowBox[{"iy", ":", " ", 
       RowBox[{"a", "<", "x", "<", "b"}]}]}], ",", 
     RowBox[{"c", "<", "y", "<", "d"}]}], "}"}]}]]],
 "  is mapped one-to-one and onto the region  ",
 Cell[BoxData[
  RowBox[{"G", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]", " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]], ":", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "a"], "<", "\[Rho]", "<", 
        SuperscriptBox["\[ExponentialE]", "b"]}]}]}], ",", 
     RowBox[{"c", "<", "\[Phi]", "<", "d"}]}], "}"}]}]]],
 ".   The inverse mapping is the principal branch of the logarithm  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"Log", " ", "w"}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{639, 295},
  ImageMargins->0],
 StyleBox[" \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.9  ",
 "The conformal mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", "z"]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.399497487859375*^9, 3.3994974880625*^9}, {
  3.399497651484375*^9, 3.39949765378125*^9}, {3.50679922884375*^9, 
  3.50679923521875*^9}}],

Cell["\<\
\tIn this section we show how compositions of conformal transformations are \
used to construct mappings with specified characteristics.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Example 10.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  ",
 "Show that the transformation",
 "  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "z"], " ", "-", " ", 
      "\[ImaginaryI]"}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "z"], " ", "+", " ", 
      "\[ImaginaryI]"}]]}]}]],
  AspectRatioFixed->True],
 "  is a one-to-one conformal mapping of the horizontal strip  ",
 Cell[BoxData[
  RowBox[{"0", "<", "y", "<", "\[Pi]"}]]],
 "  onto the disk  ",
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 ".  Furthermore, the x-axis is mapped onto the lower semicircle bounding the \
disk, and the line  ",
 Cell[BoxData[
  RowBox[{"y", "=", "\[Pi]"}]]],
 "  is mapped onto the upper semicircle."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{476, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  The function  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "z"], " ", "-", " ", 
      "\[ImaginaryI]"}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "z"], " ", "+", " ", 
      "\[ImaginaryI]"}]]}]}]],
  AspectRatioFixed->True],
 " is the composition of  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", "z"]}]]],
 "  followed by  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   FractionBox[
    RowBox[{"Z", " ", "-", " ", "\[ImaginaryI]"}], 
    RowBox[{"Z", " ", "+", " ", "\[ImaginaryI]"}]]}]],
  AspectRatioFixed->True],
 ".  The transformation ",
 Cell[BoxData[
  RowBox[{"Z", "=", 
   SuperscriptBox["\[ExponentialE]", "z"]}]]],
 " maps the horizontal strip  ",
 Cell[BoxData[
  RowBox[{"0", "<", "y", "<", "\[Pi]"}]]],
 "  onto the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "Z", ")"}]}], ">", "0"}]]],
 ";  the ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " axis is mapped on to the positive ",
 StyleBox["X",
  FontFamily->"Courier New"],
 " axis;  and the line  ",
 Cell[BoxData[
  RowBox[{"y", "=", "\[Pi]"}]]],
 "  is mapped onto the negative ",
 StyleBox["X",
  FontFamily->"Courier New"],
 " axis.  Then the bilinear transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   FractionBox[
    RowBox[{"Z", " ", "-", " ", "\[ImaginaryI]"}], 
    RowBox[{"Z", " ", "+", " ", "\[ImaginaryI]"}]]}]],
  AspectRatioFixed->True],
 "  maps the upper half plane    ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "Z", ")"}]}], ">", "0"}]]],
 "  onto the disk  ",
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", "1"}]}]]],
 ";  the positive ",
 StyleBox["X",
  FontFamily->"Courier New"],
 " axis is mapped onto the lower semicircle;  and the negative ",
 StyleBox["X",
  FontFamily->"Courier New"],
 " axis onto the upper semicircle.  Figure 10.10 illustrates the composite \
mapping. "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{564, 369},
  ImageMargins->0],
 StyleBox["  \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.10  ",
 "The composite transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "z"], " ", "-", " ", "\[ImaginaryI]"}], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "z"], " ", "+", " ", 
     "\[ImaginaryI]"}]]}]],
  AspectRatioFixed->True],
 "."
}], "Text",
 CellChangeTimes->{{3.39949765809375*^9, 3.399497667265625*^9}, {
  3.506799260546875*^9, 3.506799263234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.8", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706293625*^9, 3.506706293625*^9}}],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "z"], " ", "-", " ", "\[ImaginaryI]"}], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "z"], " ", "+", " ", 
     "\[ImaginaryI]"}]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"z", "=", "0"}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "solset"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "z"], "-", "\[ImaginaryI]"}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "z"], "+", "\[ImaginaryI]"}]]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399538096625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "To show  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "z"], " ", "-", " ", "\[ImaginaryI]"}], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "z"], " ", "+", " ", 
     "\[ImaginaryI]"}]]}]],
  AspectRatioFixed->True],
 "  is one-to-one conformal we need to find the inverse function"
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"w", " ", "\[Equal]", " ", 
        RowBox[{"f", "[", "z", "]"}]}], ",", "z"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "w_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[w] = \>\"", ",", 
      RowBox[{"g", "[", "w", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[g[w]] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"g", "[", "w", "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"f", "[", 
        RowBox[{"g", "[", "w", "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[f[z]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[f[z]] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"g", "[", 
        RowBox[{"f", "[", "z", "]"}], "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"PowerExpand", "[", 
       RowBox[{"Simplify", "[", 
        RowBox[{"g", "[", 
         RowBox[{"f", "[", "z", "]"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3995381004375*^9, 3.399538107640625*^9}},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "z"], "-", "\[ImaginaryI]"}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "z"], "+", "\[ImaginaryI]"}]]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"Identity", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6"}], ",", "6", ",", "0.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "\[Pi]", ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6.4"}], ",", "6.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "3.2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "6"}], ",", "6", ",", "2"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", "\[Pi]"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The horizontal strip 0 < y < \[Pi].\>\"", "]"}], ";"}],
    " ", "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6"}], ",", "6", ",", "0.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "\[Pi]", ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The image is the disk |w|< 1,\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953811353125*^9, 3.3995381185625*^9}, {
  3.400147202234375*^9, 3.40014720246875*^9}, {3.400401681285375*^9, 
  3.400401682051*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe see that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "z"], " ", "-", " ", 
      "\[ImaginaryI]"}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "z"], " ", "+", " ", 
      "\[ImaginaryI]"}]]}]}]],
  AspectRatioFixed->True],
 "  maps the horizontal strip  ",
 Cell[BoxData[
  RowBox[{"0", "<", "y", "<", "\[Pi]"}]]],
 "  onto the disk  ",
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example10.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{"Log", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", " ", "+", " ", "z"}], 
       RowBox[{"1", " ", "-", " ", "z"}]], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "  is a one-to-one conformal mapping of the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 "  onto the horizontal strip  ",
 Cell[BoxData[
  RowBox[{"|", "v", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "2"]}]}]]],
 ".  Furthermore, the upper semicircle of the disk is mapped onto the line  ",
 Cell[BoxData[
  RowBox[{"v", "=", 
   FractionBox["\[Pi]", "2"]}]]],
 "  and the lower semicircle onto  ",
 Cell[BoxData[
  RowBox[{"v", "=", 
   FractionBox[
    RowBox[{"-", " ", "\[Pi]"}], "2"]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{461, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  The function  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{"Log", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", " ", "+", " ", "z"}], 
       RowBox[{"1", " ", "-", " ", "z"}]], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "  is the composition of the bilinear transformation  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   FractionBox[
    RowBox[{"1", " ", "+", " ", "z"}], 
    RowBox[{"1", " ", "-", " ", "z"}]]}]],
  AspectRatioFixed->True],
 "  followed by the logarithmic mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Log", 
    RowBox[{"(", "Z", ")"}]}]}]],
  AspectRatioFixed->True],
 ".  The image of the disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 "  under the bilinear mapping  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   FractionBox[
    RowBox[{"1", " ", "+", " ", "z"}], 
    RowBox[{"1", " ", "-", " ", "z"}]]}]],
  AspectRatioFixed->True],
 "  is the right half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "Z", ")"}]}], ">", "0"}]]],
 ";  the upper semicircle is mapped onto the positive ",
 StyleBox["Y",
  FontFamily->"Courier New"],
 " axis;  and the lower semicircle is mapped onto the negative ",
 StyleBox["Y",
  FontFamily->"Courier New"],
 " axis.  The logarithmic function  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Log", 
    RowBox[{"(", "Z", ")"}]}]}]],
  AspectRatioFixed->True],
 "  then maps the right half-plane onto the horizontal strip;  the image of \
the positive ",
 StyleBox["Y",
  FontFamily->"Courier New"],
 " axis is the line  ",
 Cell[BoxData[
  RowBox[{"v", "=", 
   FractionBox["\[Pi]", "2"]}]]],
 ";  and the image of the negative ",
 StyleBox["Y",
  FontFamily->"Courier New"],
 " axis is the line  ",
 Cell[BoxData[
  RowBox[{"v", "=", 
   FractionBox[
    RowBox[{"-", " ", "\[Pi]"}], "2"]}]]],
 ".  Figure 10.11 shows the composite mapping."
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{601, 431},
  ImageMargins->0],
 StyleBox["  \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.11  ",
 "The composite transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Log", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", " ", "+", " ", "z"}], 
      RowBox[{"1", " ", "-", " ", "z"}]], ")"}]}]}]],
  AspectRatioFixed->True],
 "."
}], "Text",
 CellChangeTimes->{{3.399497671625*^9, 3.39949768115625*^9}, {
  3.506799293203125*^9, 3.50679929665625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.9", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670629740625*^9, 3.50670629740625*^9}}],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"Log", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", " ", "+", " ", "z"}], 
      RowBox[{"1", " ", "-", " ", "z"}]], ")"}]}]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"z", "=", "0"}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "solset", ",", "w", ",", "z"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"1", "+", "z"}], 
       RowBox[{"1", "-", "z"}]], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538143953125*^9, 3.399538144671875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "To show  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"Log", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", " ", "+", " ", "z"}], 
      RowBox[{"1", " ", "-", " ", "z"}]], ")"}]}]}]],
  AspectRatioFixed->True],
 "  is one-to-one conformal we need to find the inverse function."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"w", " ", "\[Equal]", " ", 
        RowBox[{"f", "[", "z", "]"}]}], ",", "z"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "w_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[w] = \>\"", ",", 
      RowBox[{"g", "[", "w", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[f[z]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"g", "[", 
        RowBox[{"f", "[", "z", "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[g[w]] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"g", "[", "w", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[g[w]] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"f", "[", 
        RowBox[{"g", "[", "w", "]"}], "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"PowerExpand", "[", 
       RowBox[{"Simplify", "[", 
        RowBox[{"f", "[", 
         RowBox[{"g", "[", "w", "]"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538146125*^9, 3.39953814809375*^9}},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "   ", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"1", "+", "z"}], 
       RowBox[{"1", "-", "z"}]], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"Identity", ",", 
     RowBox[{"{", 
      RowBox[{"0.000005", ",", "0.999995", ",", "0.11111"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRegion", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.15", ",", "0.85"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.15", ",", "0.85"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The unit disk |z| < 1.\>\"", "]"}], ";"}], " ",
    "\n", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"0.000005", ",", "0.999995", ",", "0.11111"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.6"}], ",", "1.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1.6", "3"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The image is the horizontal strip |v| < \
\!\(\*FractionBox[\(\[Pi]\), \(2\)]\),\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538152546875*^9, 3.39953815853125*^9}, {
  3.40014720765625*^9, 3.400147207859375*^9}, {3.400401651972875*^9, 
  3.4004016531135*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe see that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{"Log", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", " ", "+", " ", "z"}], 
       RowBox[{"1", " ", "-", " ", "z"}]], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "  maps the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 "  onto the horizontal strip  ",
 Cell[BoxData[
  RowBox[{"|", "v", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "2"]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 10.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", "z"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", "z"}], ")"}], "2"]], " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", " ", "-", " ", "z"}]], ")"}], "2"]}]}]}]],
  AspectRatioFixed->True],
 "  is a one-to-one conformal mapping of the portion of the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 "  that lies in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  onto the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ".  Furthermore, the upper semicircular portion of the boundary is mapped \
onto the line negative u-axis, and the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "<", "x", "<", "1"}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 "  is mapped onto the positive u-axis."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{584, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  The function  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", "z"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", "z"}], ")"}], "2"]], " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"1", " ", "+", " ", "z"}], 
        RowBox[{"1", " ", "-", " ", "z"}]], ")"}], "2"]}]}]}]],
  AspectRatioFixed->True],
 "  is the composition of the bilinear transformation  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   FractionBox[
    RowBox[{"1", " ", "+", " ", "z"}], 
    RowBox[{"1", " ", "-", " ", "z"}]]}]],
  AspectRatioFixed->True],
 "  followed by the mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox["Z", "2"]}]],
  AspectRatioFixed->True],
 ".  The image of the half-disk under the bilinear mapping  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   FractionBox[
    RowBox[{"1", " ", "+", " ", "z"}], 
    RowBox[{"1", " ", "-", " ", "z"}]]}]],
  AspectRatioFixed->True],
 "  is the first quadrant  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"X", ">", "0"}], ",", 
   RowBox[{"Y", ">", "0"}]}]]],
 ";  the image of the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "=", "0"}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "<", "x", "<", "1"}]}]]],
 ",  is the positive ",
 StyleBox["X",
  FontFamily->"Courier New"],
 " axis;  and the image of the semicircle is the positive ",
 StyleBox["Y",
  FontFamily->"Courier New"],
 " axis.  The mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox["Z", "2"]}]],
  AspectRatioFixed->True],
 "  then maps the first quadrant in the ",
 StyleBox["Z",
  FontFamily->"Courier New"],
 " plane onto the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ",  as shown in Figure 10.12. "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{596, 356},
  ImageMargins->0],
 StyleBox["  \n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.12  ",
 "The composite transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", " ", "+", " ", "z"}], 
      RowBox[{"1", " ", "-", " ", "z"}]], ")"}], "2"]}]],
  AspectRatioFixed->True],
 ". "
}], "Text",
 CellChangeTimes->{{3.399497687109375*^9, 3.399497696703125*^9}, {
  3.50679932278125*^9, 3.506799327171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.10", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670630109375*^9, 3.50670630109375*^9}}],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", "z"}], ")"}], "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "z"}], ")"}], "2"]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"z", "=", "0"}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "solset"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "z"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "z"}], ")"}], "2"]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3995381828125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "To show  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", "z"}], ")"}], "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "z"}], ")"}], "2"]]}]],
  AspectRatioFixed->True],
 "  is one-to-one conformal we need to find the inverse function.  Since \
there is two branches, one of them is appropriate for this problem."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"w", " ", "\[Equal]", " ", 
        RowBox[{"f", "[", "z", "]"}]}], ",", "z"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "w_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[w] = \>\"", ",", 
      RowBox[{"g", "[", "w", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[g[w]] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"g", "[", "w", "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"f", "[", 
        RowBox[{"g", "[", "w", "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[f[z]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[f[z]] = \>\"", ",", 
      RowBox[{"PowerExpand", "[", 
       RowBox[{"g", "[", 
        RowBox[{"f", "[", "z", "]"}], "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"PowerExpand", "[", 
        RowBox[{"g", "[", 
         RowBox[{"f", "[", "z", "]"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], 
   " ", "\n"}]}]], "Input",
 CellChangeTimes->{{3.399538186890625*^9, 3.399538188515625*^9}},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "z"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "z"}], ")"}], "2"]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"Identity", ",", 
     RowBox[{"{", 
      RowBox[{"0.000005", ",", "0.999995", ",", "0.066666"}], "}"}], ",", 
     "\n", 
     RowBox[{"{", 
      RowBox[{"0", ",", "\[Pi]", ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The portion of the unit disk |z| < 1,\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<that lies in the upper half-plane Im[z] > 0.\>\"", 
     "]"}], ";"}], " ", "\n", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"0.000005", ",", "0.999995", ",", "0.066666"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "\[Pi]", ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.45"}], ",", "4.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "4.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["4.5", "8.85"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4", ",", "2"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "4", ",", "2"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image is the upper half-plane Im[w] > 0,\>\"", 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953819196875*^9, 3.3995381981875*^9}, {
  3.40014721309375*^9, 3.400147213328125*^9}, {3.400401659566625*^9, 
  3.400401661176*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe see that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", "z"}], ")"}], "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", "z"}], ")"}], "2"]]}]}]],
  AspectRatioFixed->True],
 "  maps the portion of the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 "  that lies in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 "  onto the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "w", "]"}], ">", "0"}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 10.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Consider the function  ",
 Cell[BoxData[
  RowBox[{"w", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
     FractionBox["1", "2"]]}]}]],
  AspectRatioFixed->True],
 ",  which is the composition of the functions  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   RowBox[{
    SuperscriptBox["z", "2"], "-", "1"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox["Z", 
    FractionBox["1", "2"]]}]]],
 "  where the branch of the square root is  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["Z", 
    FractionBox["1", "2"]], "=", 
   RowBox[{
    SuperscriptBox["R", 
     FractionBox["1", "2"]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos", 
       RowBox[{"(", 
        FractionBox["\[CurlyPhi]", "2"], ")"}]}], " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "sin", 
       RowBox[{"(", 
        FractionBox["\[CurlyPhi]", "2"], ")"}]}]}], ")"}]}]}]]],
 ",  where  ",
 Cell[BoxData[
  RowBox[{"R", "=", 
   RowBox[{"|", "Z", "|"}]}]]],
 " ,  ",
 Cell[BoxData[
  RowBox[{"\[CurlyPhi]", "=", 
   RowBox[{"arg", 
    RowBox[{"(", "Z", ")"}]}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{"0", "\[LessEqual]", "\[CurlyPhi]", "<", 
   RowBox[{"2", "\[Pi]"}]}]]],
 ".  Then the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}]}]],
  AspectRatioFixed->True],
 "  maps the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  one-to-one and onto the upper-half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 "  slit along the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "=", "0"}], ",", 
   RowBox[{"0", "<", "v", "\[LessEqual]", "1"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{638, 127},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  The function  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   RowBox[{
    SuperscriptBox["z", "2"], "-", "1"}]}]],
  AspectRatioFixed->True],
 "  maps the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  one-to-one and onto the ",
 StyleBox["Z",
  FontFamily->"Courier New"],
 "-plane slit along the ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", "=", "0"}], ",", 
   RowBox[{"X", "=", 
    RowBox[{"-", "1"}]}]}]]],
 ".  Then the function  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox["Z", 
    FractionBox["1", "2"]]}]]],
 "  maps the slit plane onto the slit half-plane, as shown in Figure 10.13."
}], "Text"],

Cell[TextData[{
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{673, 520},
  ImageMargins->0],
 StyleBox["  \n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t  Figure 10.13  ",
 "The composite transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
    FractionBox["1", "2"]]}]],
  AspectRatioFixed->True],
 "  and the intermediate steps  ",
 Cell[BoxData[
  RowBox[{"Z", "=", 
   RowBox[{
    SuperscriptBox["z", "2"], "-", "1"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   SuperscriptBox["Z", 
    FractionBox["1", "2"]]}]]],
 "."
}], "Text",
 CellChangeTimes->{{3.39949770078125*^9, 3.399497709546875*^9}, {
  3.39949774953125*^9, 3.399497750640625*^9}, {3.506799352765625*^9, 
  3.506799356375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.11", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706305234375*^9, 3.506706305234375*^9}}],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"z", "=", "0"}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "solset"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3995382221875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "To show  w = f(z) = ",
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    StyleBox[
     SuperscriptBox["z", "2"],
     FontSize->14], " ", "-", " ", "1"}]]]],
 "  is one-to-one conformal we need to find the inverse function."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"w", " ", "\[Equal]", " ", 
        RowBox[{"f", "[", "z", "]"}]}], ",", "z"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "w_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[w] = \>\"", ",", 
      RowBox[{"g", "[", "w", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[g[w]] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"g", "[", "w", "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"PowerExpand", "[", 
       RowBox[{"f", "[", 
        RowBox[{"g", "[", "w", "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[f[z]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"PowerExpand", "[", 
       RowBox[{"g", "[", 
        RowBox[{"f", "[", "z", "]"}], "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\n"}]}]], "Input",
 CellChangeTimes->{3.399538226640625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "However, in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  the branch cut for square root is along the negative x-axis.  For \
graphing purposes, we need the version of the function f(z) with a branch cut \
along the positive x-axis  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{"\[ImaginaryI]", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox["z", "2"]}]]}]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox[
       RowBox[{"1", " ", "-", " ", 
        SuperscriptBox["z", "2"]}]]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["z", "2"], " ", "-", " ", "1"}]]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The branch we will use for graphing\>\"", "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39953823171875*^9},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox[
       RowBox[{"1", " ", "-", " ", 
        SuperscriptBox["z", "2"]}]]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"Identity", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "3", ",", "0.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00005", ",", "1.35005", ",", "0.09"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.4"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "3"]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<The upper half-plane Im[z] > 0.\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "3", ",", "0.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00005"}], ",", "1.35005", ",", "0.09"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.75"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "3"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image is the upper-half plane Im[w] > 0,\>\"", 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<slit along the segment u = 0, 0 < v \[LessEqual] 1,\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538235703125*^9, 3.399538240984375*^9}, {
  3.400147218453125*^9, 3.400147218671875*^9}, {3.40040166933225*^9, 
  3.400401670285375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe see that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox[
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["z", "2"]}]]}]}]}]],
  AspectRatioFixed->True],
 "  maps the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 "  one-to-one and onto the upper-half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "w", "]"}], ">", "0"}]]],
 "  slit along the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "=", "0"}], ",", 
   RowBox[{"0", "<", "v", "\[LessEqual]", "1"}]}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Remark 10.1.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  The images of the horizontal lines ",
 Cell[BoxData[
  RowBox[{"y", "=", "b"}]]],
 " are curves in the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane that bend around the segment from  ",
 Cell[BoxData[
  RowBox[{"0", "  ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", "\[ImaginaryI]"}]]],
 ".  The curves represent the streamlines of a fluid flowing across the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane. We discuss fluid flows in more detail in Section 10.7.  "
}], "Text"],

Cell[TextData[{
 StyleBox["10.3.1  The Mapping",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{"w", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]],
  AspectRatioFixed->True,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
 "\tThe double-valued function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
    FractionBox["1", "2"]]}]],
  AspectRatioFixed->True],
 "  has a branch that is continuous for values of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " distant from the origin.  This feature is motivated by our desire for the \
approximation  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
    FractionBox["1", "2"]], "  ", "\[TildeTilde]", "  ", "z"}]],
  AspectRatioFixed->True],
 "  to hold for values of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " distant from the origin.  We begin by expressing ",
 Cell[BoxData[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
   FractionBox["1", "2"]]],
  AspectRatioFixed->True],
 " as  \n\n",
 StyleBox["(10-22)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     SubscriptBox["f", "1"], 
     RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}], 
      FractionBox["1", "2"]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "+", "1"}], ")"}], 
      FractionBox["1", "2"]]}]}]}]],
  AspectRatioFixed->True],
 ",  \n\nwhere the principal branch of the square root function is used in \
both factors.  We claim that the mapping  ",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", "  ", 
   RowBox[{
    SubscriptBox["f", "1"], 
    RowBox[{"(", "z", ")"}]}]}]],
  AspectRatioFixed->True],
 "  is a one-to-one conformal mapping from the domain set ",
 Cell[BoxData[
  SubscriptBox["D", "1"]],
  AspectRatioFixed->True],
 ", consisting of the ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " plane slit along the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", "1"}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 ",  onto the range set ",
 Cell[BoxData[
  SubscriptBox["H", "1"]],
  AspectRatioFixed->True],
 ", consisting of the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane \nslit along the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "=", "0"}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "v", "\[LessEqual]", "1"}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tTo verify this claim, we investigate the two formulas on the right side \
of Equation ",
 StyleBox["(10-22)",
  FontColor->RGBColor[0, 0, 1]],
 " and express them in the form  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"z", "-", "1"}], ")"}], 
    FractionBox["1", "2"]], "  ", "=", "  ", 
   RowBox[{
    SqrtBox[
     SubscriptBox["r", "1"]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{
       SubscriptBox["\[Theta]", "1"], "/", "2"}]}]]}]}]],
  AspectRatioFixed->True],
 "  \n\n    where  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "1"], " ", "=", " ", 
   RowBox[{"|", 
    RowBox[{"z", "-", "1"}], "|"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Theta]", "1"], " ", "=", " ", 
   RowBox[{"Arg", 
    RowBox[{"(", 
     RowBox[{"z", "-", "1"}], ")"}]}]}]]],
 ",  and  \n    \n    \t\t\t",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"z", "+", "1"}], ")"}], 
    FractionBox["1", "2"]], "  ", "=", "  ", 
   RowBox[{
    SqrtBox[
     SubscriptBox["r", "2"]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{
       SubscriptBox["\[Theta]", "2"], "/", "2"}]}]]}]}]],
  AspectRatioFixed->True],
 "  \n\n    where  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "2"], " ", "=", " ", 
   RowBox[{"|", 
    RowBox[{"z", "+", "1"}], "|"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Theta]", "2"], " ", "=", " ", 
   RowBox[{"Arg", 
    RowBox[{"(", 
     RowBox[{"z", "+", "1"}], ")"}]}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 "\tThe discontinuities of  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Theta]", "1"], "Arg", 
   RowBox[{"(", 
    RowBox[{"z", "-", "1"}], ")"}], "  ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", "Arg", 
   RowBox[{"(", 
    RowBox[{"z", "+", "1"}], ")"}]}]]],
 "  are points on the real axis such that  ",
 Cell[BoxData[
  RowBox[{"x", "\[LessEqual]", 
   RowBox[{"1", "  ", 
    StyleBox["and",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "x"}], "\[LessEqual]", 
   RowBox[{"-", "1"}]}]]],
 ",  respectively.  We now show that ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["f", "1"], 
   RowBox[{"(", "z", ")"}]}]],
  AspectRatioFixed->True],
 " is continuous on the ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "<", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 "\tWe let  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], " ", "=", " ", 
   RowBox[{
    SubscriptBox["x", "0"], " ", "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", 
     SubscriptBox["y", "0"]}]}]}]]],
 "  denote a point on the ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "<", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 "  and then obtain the following limit as ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " approaches ",
 Cell[BoxData[
  SubscriptBox["z", "0"]]],
 " from the upper half-plane:   \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     UnderscriptBox[
      UnderscriptBox[
       UnderscriptBox["lim", " "], 
       RowBox[{"x", "\[Rule]", 
        SubscriptBox["x", "0"]}]], 
      RowBox[{
       RowBox[{"Im", " ", "z"}], " ", ">", " ", "0"}]], " ", 
     RowBox[{
      SubscriptBox["f", "1"], 
      RowBox[{"(", "z", ")"}]}]}], "   ", "=", "  ", 
    RowBox[{
     UnderscriptBox[
      UnderscriptBox[
       UnderscriptBox["lim", " "], 
       RowBox[{"x", "\[Rule]", 
        SubscriptBox["x", "0"]}]], 
      RowBox[{
       RowBox[{"Im", " ", "z"}], " ", ">", " ", "0"}]], " ", 
     RowBox[{
      SqrtBox[
       SubscriptBox["r", "1"]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Theta]", "1"], "/", "2"}]}]], 
      SqrtBox[
       SubscriptBox["r", "2"]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Theta]", "2"], "/", "2"}]}]]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     UnderscriptBox[
      UnderscriptBox[
       UnderscriptBox["lim", " "], 
       RowBox[{"r", "\[Rule]", 
        RowBox[{"|", 
         RowBox[{
          SubscriptBox["x", "0"], "-", "1"}], "|"}]}]], 
      RowBox[{
       SubscriptBox["\[Theta]", "1"], "\[Rule]", "\[Pi]"}]], " ", 
     RowBox[{
      SqrtBox[
       SubscriptBox["r", "1"]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Theta]", "1"], "/", "2"}]}]], " ", 
      RowBox[{
       UnderscriptBox[
        UnderscriptBox[
         UnderscriptBox["lim", " "], 
         RowBox[{"r", "\[Rule]", 
          RowBox[{"|", 
           RowBox[{
            SubscriptBox["x", "0"], "+", "1"}], "|"}]}]], 
        RowBox[{
         SubscriptBox["\[Theta]", "2"], "\[Rule]", "\[Pi]"}]], " ", 
       RowBox[{
        SqrtBox[
         SubscriptBox["r", "2"]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{
           SubscriptBox["\[Theta]", "2"], "/", "2"}]}]]}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "-", "1"}], "|"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"\[Pi]", "/", "2"}]}]], " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "+", "1"}], "|"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"\[Pi]", "/", "2"}]}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "-", "1"}], "|"}]], 
     RowBox[{"(", "\[ImaginaryI]", ")"}], " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "+", "1"}], "|"}]], 
     RowBox[{"(", "\[ImaginaryI]", ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SuperscriptBox["\[ImaginaryI]", "2"], 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "-", "1"}], "|"}]], 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "+", "1"}], "|"}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{"-", " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "0"], "-", "1"}], "||", 
        RowBox[{
         SubscriptBox["x", "0"], "+", "1"}]}], "|"}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{"-", " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubsuperscriptBox["x", "0", "2"], "-", "1"}], "|"}]]}]}]}]}]],
 "    "
}], "Text"],

Cell[TextData[{
 "\tWe let  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], " ", "=", " ", 
   RowBox[{
    SubscriptBox["x", "0"], " ", "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", 
     SubscriptBox["y", "0"]}]}]}]]],
 "  denote a point on the ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "<", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 "  and then obtain the following limits as ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " approaches ",
 Cell[BoxData[
  SubscriptBox["z", "0"]]],
 " from the lower half-plane:  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     UnderscriptBox[
      UnderscriptBox[
       UnderscriptBox["lim", " "], 
       RowBox[{"x", "\[Rule]", 
        SubscriptBox["x", "0"]}]], 
      RowBox[{
       RowBox[{"Im", " ", "z"}], " ", "<", " ", "0"}]], " ", 
     RowBox[{
      SubscriptBox["f", "1"], 
      RowBox[{"(", "z", ")"}]}]}], "   ", "=", "  ", 
    RowBox[{
     UnderscriptBox[
      UnderscriptBox[
       UnderscriptBox["lim", " "], 
       RowBox[{"x", "\[Rule]", 
        SubscriptBox["x", "0"]}]], 
      RowBox[{
       RowBox[{"Im", " ", "z"}], " ", "<", " ", "0"}]], " ", 
     RowBox[{
      SqrtBox[
       SubscriptBox["r", "1"]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Theta]", "1"], "/", "2"}]}]], 
      SqrtBox[
       SubscriptBox["r", "2"]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Theta]", "2"], "/", "2"}]}]]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     UnderscriptBox[
      UnderscriptBox[
       UnderscriptBox["lim", " "], 
       RowBox[{"r", "\[Rule]", 
        RowBox[{"|", 
         RowBox[{
          SubscriptBox["x", "0"], "-", "1"}], "|"}]}]], 
      RowBox[{
       SubscriptBox["\[Theta]", "1"], "\[Rule]", 
       RowBox[{"-", "\[Pi]"}]}]], " ", 
     RowBox[{
      SqrtBox[
       SubscriptBox["r", "1"]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Theta]", "1"], "/", "2"}]}]], " ", 
      RowBox[{
       UnderscriptBox[
        UnderscriptBox[
         UnderscriptBox["lim", " "], 
         RowBox[{"r", "\[Rule]", 
          RowBox[{"|", 
           RowBox[{
            SubscriptBox["x", "0"], "+", "1"}], "|"}]}]], 
        RowBox[{
         SubscriptBox["\[Theta]", "2"], "\[Rule]", 
         RowBox[{"-", "\[Pi]"}]}]], " ", 
       RowBox[{
        SqrtBox[
         SubscriptBox["r", "2"]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{
           SubscriptBox["\[Theta]", "2"], "/", "2"}]}]]}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "-", "1"}], "|"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"\[Pi]", "/", "2"}]}]], " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "+", "1"}], "|"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"\[Pi]", "/", "2"}]}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "-", "1"}], "|"}]], 
     RowBox[{"(", 
      RowBox[{"-", "\[ImaginaryI]"}], ")"}], " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "+", "1"}], "|"}]], 
     RowBox[{"(", 
      RowBox[{"-", "\[ImaginaryI]"}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "\[ImaginaryI]"}], ")"}], "2"], 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "-", "1"}], "|"}]], 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubscriptBox["x", "0"], "+", "1"}], "|"}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{"-", " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "0"], "-", "1"}], "||", 
        RowBox[{
         SubscriptBox["x", "0"], "+", "1"}]}], "|"}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                           ", 
   RowBox[{"=", "  ", 
    RowBox[{"-", " ", 
     SqrtBox[
      RowBox[{"|", 
       RowBox[{
        SubsuperscriptBox["x", "0", "2"], "-", "1"}], "|"}]]}]}]}]}]],
 "      "
}], "Text"],

Cell[TextData[{
 "\tWe can easily find the inverse mapping and express it similarly:  \n\n\t\t\
\t",
 Cell[BoxData[
  RowBox[{"z", "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     SubscriptBox["g", "1"], 
     RowBox[{"(", "w", ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["w", "2"], "+", "1"}], ")"}], 
      FractionBox["1", "2"]], "  ", "=", "  ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"w", "+", "\[ImaginaryI]"}], ")"}], 
       FractionBox["1", "2"]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"w", "-", "\[ImaginaryI]"}], ")"}], 
       FractionBox["1", "2"]]}]}]}]}]]],
 ",  \n\n    where the branches of the square root function are given by  \n  \
  \n    \t\t\t",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"w", "+", "\[ImaginaryI]"}], ")"}], 
    FractionBox["1", "2"]], "  ", "=", "  ", 
   RowBox[{
    SqrtBox[
     SubscriptBox["\[Rho]", "1"]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "/", "2"}]}]]}]}]],
  AspectRatioFixed->True],
 "  \n\n    where  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Rho]", "1"], " ", "=", " ", 
   RowBox[{"|", 
    RowBox[{"w", "+", "\[ImaginaryI]"}], "|"}]}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Phi]", "1"], " ", "=", " ", 
   RowBox[{
    SubscriptBox["arg", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}]], 
    RowBox[{"(", 
     RowBox[{"w", "+", "\[ImaginaryI]"}], ")"}]}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], "<", 
   RowBox[{
    SubscriptBox["arg", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}]], 
    RowBox[{"(", 
     RowBox[{"w", "+", "\[ImaginaryI]"}], ")"}]}], "<", 
   FractionBox[
    RowBox[{"3", "\[Pi]"}], "2"]}]]],
 ",  \n    \n    \t\t\t",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"w", "-", "\[ImaginaryI]"}], ")"}], 
    FractionBox["1", "2"]], "  ", "=", "  ", 
   RowBox[{
    SqrtBox[
     SubscriptBox["\[Rho]", "2"]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "/", "2"}]}]]}]}]],
  AspectRatioFixed->True],
 "  \n\n    where  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Rho]", "2"], " ", "=", " ", 
   RowBox[{"|", 
    RowBox[{"w", "-", "\[ImaginaryI]"}], "|"}]}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Phi]", "2"], " ", "=", " ", 
   RowBox[{
    SubscriptBox["arg", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}]], 
    RowBox[{"(", 
     RowBox[{"w", "-", "\[ImaginaryI]"}], ")"}]}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], "<", 
   RowBox[{
    SubscriptBox["arg", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}]], 
    RowBox[{"(", 
     RowBox[{"w", "-", "\[ImaginaryI]"}], ")"}]}], "<", 
   FractionBox[
    RowBox[{"3", "\[Pi]"}], "2"]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "\tA similar argument shows that  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["g", "1"], 
   RowBox[{"(", "w", ")"}]}]]],
 "  is continuous for all ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " except those points that lie on the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "=", "0"}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "v", "\[LessEqual]", "1"}]}]]],
 ".  Verification that  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["g", "1"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["f", "1"], 
      RowBox[{"(", "z", ")"}]}], ")"}]}], " ", "=", " ", "z"}]]],
 "   and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["f", "1"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["g", "1"], 
      RowBox[{"(", "w", ")"}]}], ")"}]}], " ", "=", " ", "w"}]]],
 "\n\nhold for z in ",
 Cell[BoxData[
  SubscriptBox["D", "1"]]],
 " and ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " in ",
 Cell[BoxData[
  SubscriptBox["H", "1"]],
  AspectRatioFixed->True],
 ", respectively, is straightforward.  Therefore we conclude that  ",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     SubscriptBox["f", "1"], 
     RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}], 
      FractionBox["1", "2"]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "+", "1"}], ")"}], 
      FractionBox["1", "2"]]}]}]}]],
  AspectRatioFixed->True],
 "  is a one-to-one mapping from ",
 Cell[BoxData[
  SubscriptBox["D", "1"]]],
 " onto ",
 Cell[BoxData[
  SubscriptBox["H", "1"]],
  AspectRatioFixed->True],
 ".  Verifying that ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["f", "1"], 
   RowBox[{"(", "z", ")"}]}]],
  AspectRatioFixed->True],
 " is also ",
 StyleBox["analytic",
  FontColor->RGBColor[0, 0, 1]],
 " on the ray  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "<", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 ",  is tedious.  We leave it as a challenging exercise.  "
}], "Text"],

Cell[TextData[{
 StyleBox["10.3.2  The Riemann Surface for  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{"w", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]],
  AspectRatioFixed->True,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
 "\tUsing the other branch of the square root, we find that ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["f", "2"], 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["f", "1"]}], 
     RowBox[{"(", "z", ")"}]}]}]}]]],
 ", is a one-to-one conformal mapping from the domain set ",
 Cell[BoxData[
  SubscriptBox["D", "2"]]],
 " consisting of the z-plane slit along the segment ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", "1"}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 ", onto the range set ",
 Cell[BoxData[
  SubscriptBox["H", "2"]]],
 " consisting of the w-plane slit along the segment ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "=", "0"}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "v", "\[LessEqual]", "1"}]}]]],
 ".  The sets ",
 Cell[BoxData[
  SubscriptBox["D", "1"]]],
 " and ",
 Cell[BoxData[
  SubscriptBox["H", "1"]]],
 " for ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["f", "1"], 
   RowBox[{"(", "z", ")"}]}]]],
 " and ",
 Cell[BoxData[
  SubscriptBox["D", "2"]]],
 " and ",
 Cell[BoxData[
  SubscriptBox["H", "2"]]],
 " form the ",
 StyleBox[ButtonBox["Riemann surface",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/RiemannSurface.html"], None}],
  FontVariations->{"Underline"->True}],
 " for the mapping, as shown in Figure 10.14.  "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{658, 683},
  ImageMargins->0],
 StyleBox["  \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.14  ",
 "The mappings  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    SubscriptBox["f", "1"], 
    RowBox[{"(", "z", ")"}]}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    SubscriptBox["f", "2"], 
    RowBox[{"(", "z", ")"}]}]}]]],
 ".  "
}], "Text",
 CellChangeTimes->{{3.399497716390625*^9, 3.3994977235625*^9}, {
  3.506799381765625*^9, 3.50679938440625*^9}}],

Cell[TextData[{
 "\tWe obtain the Riemann surface for  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], "-", "1"}], ")"}], 
    FractionBox["1", "2"]]}]],
  AspectRatioFixed->True],
 "  by gluing the edges of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["D", "1"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " "}]]],
 Cell[BoxData[
  SubscriptBox["D", "2"]]],
 " together and the edges of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["H", "1"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["H", "2"]}]]],
 " together.  In the domain set, we glue edges  ",
 Cell[BoxData[
  RowBox[{"A", " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", "a"}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{"B", " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", "b"}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{"C", " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", "c"}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{"D", " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", "d"}]]],
 ".  In the image set, we glue edges  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"A", "'"}], " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"a", "'"}]}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"B", "'"}], " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"b", "'"}]}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"C", "'"}], " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"c", "'"}]}]]],
 ",  and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"D", "'"}], " ", 
   StyleBox["to",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"d", "'"}]}]]],
 ".  The result is a Riemann domain surface and Riemann image surface for the \
mapping, as illustrated in Figures 10.15(a) and 10.15(b), respectively. "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\
eJycvQu07Vdd37u611r7dU5O3pAESAARiEKtXlsK+Gp7sTYiWmstlqICjRVb
pVRrpWgf0loMoi23iuVRL6WjGVRQ7416qWFgB2BbNMPe3Ja2ciqnNh1wMQFC
EJJjTva68zPn7zvn9z//87+hd42xz9l7/V/z/5u/9/PrXvR933nrd7/o+176
khc9/k/+tRf91e986Uu+9/Ff/bK/lr5a/4HVau8/rFZ/4DGPX23S77vVavJP
/fws/6zWu7e97W36avWU/G856cb8+2b3m7/5m7uf+ImfyD8XLlzIx/6eHfuZ
n/mZ3Qtf+MLd05/+9HV+xHr3lV/5lbu//bf/9u5Xf/VXV59vt3xMPDJ9v/vu
7/7u3U033ZRuUq5Jv+fbvP71ry8n/2A843d+53d2P/dzP5cvSDcu5293X/Zl
X5a/eve73717+ctfzuNXe3Gv9Ht9pSfa8x8dt/zEJz5Rl33FlVeWy/bzZa99
7WvzW/HD7+kxe/ZWumv+9/vyr9t8O16JV+akdMtVAcUm35PHvPnNb+aem3zJ
/u7k5CTf4uMf//juh37ohziZw59ni70mgAXMgX26c7zgdnf27Nndc5/73HxX
blHWkW66yg/Yfc3XfE2+JSvj8/J4cVbJvZ73vOcBcC3ysY99bL4dL5zgedzu
l6/+0Ic+lO+W3m/lK7wyVgis2ArfAm7Je6edK3faj5PvuOOOfLME/3KXvxJr
e+c735nfZ4JL5VXZa6DEXqfXXZ3rFsiHBwIiX+Blcev7778/oxC3PnfunKMJ
t03rT+tONzsba+S+PDeBqdzoL8WN2AtuFDu9CfgJFzmUgHVNnK3l8dh0nq/s
2Db3+7//+3fPeMYzVqIeNgdApDutrujelKcAvXRdudGLBjjIDXocfNGLXrR7
5StfybvmV310d2MeyI0hWSeZg1jo3XffnR/+xV/8xXWPDw4O6h5f090PnOB+
CdvKjV4YQBE7mWxzQ8HY5rzGPdsOEV4+8CgDsCGnr3sT12rbYTV7Bg9YBkup
d5tjE6+a/3h+PO69730v7EmcaIShgQGrvPS8Vi1k+hLpk7+6ukOVwGJ/k8AS
+BX4KCwRvZanQfrrfDp34q9r87X7k7cyTpP//tP5nIOMONxfyAOAOG+9Xk+A
xosHI9vWFxSG+Atu6tGr7GjQgfDrUhxiNTy5odYmwzRQC4pv4FwPnnb14FWF
FiyZzy1xjugEFBS/TrghqQL8b7755t12fz+vAdQ+rA8/Gjx8v+7l5baXrDvI
6QnlbR+Ko8J/4JwIyHkRa4UXNdg2OF69hEZxLeJzJ8H0J2Jl4I2YQiAtjKG8
7HG+TjTHtsJe+XBZYpP5BdL3B/UNjweLOKpLPBdH4bYSF/HyvxcvL0QOitzY
y7NhFZ57LjH8aVcOvhMYnIXlI1+eD2wzyDkIGHgyYmJragTfiXiB/76tFiRw
OOSVXTZYxXGF0hk7ypuB1wGH++3Ob3nLWwSHggQHVaxLCQEbEw1mbt+ePiK4
0+CCgsArpIcVuDwj4AJqSJoF2Qd7Ocj7L8YG6kj8wm7O2FscHR0JPm3nLh+s
5uwMi3hsKCmrxxf43DfGE+cKBh/xAm38l3/5lxuYRsR6xeA73YUb89Y7UdEX
BT6KZYhDTljGQd4ksX9t3KVLlzIT1vMS0QlKRt2jTbu8Hj2Mo+i/XAsrCjD9
v2M06kUDuCxkYZXs1W5CYiOCPg1GgnRV3m7uYARnm3GabSYDwSg4je2UGMcT
n/jEfPd0lkmQa5bWuHYmwbXB61c3FSj9jzEyCUqmVK6Ou/dL2pJB6exgBecG
323ju1AdGyY9MQ47P+4ZkTNjMaJzsyUIRNByA9G1g8VcXY+6KhSWkUD03wxE
r3rVq04DkV7YEamh8ogjngaiUAUy7ecjj43DUI/zpCVeLV70qMFDRDkOrHVd
6qMHV1xb8UlME3ka1tOqWMKr/5r/O+7xSZpS/t8gJup2nGoAG7HIERAFMN53
QnnSWlkkNhUAg808+tGPDpt6f8LAw7YDaI8bPMfpSDBrWtcNgytkTPPdBz7w
gcyIkikTmPVf4qhMr7APpe4LTrfffrvTOMiF6rWb6JAjjjSC1b7dJQnd/Fc+
opNBrhB66eXQTw4zp/qqr/qqKugT/PL/iIK0qwdmz7Lo9JMuLRxKIA2z9KZY
NqYWd4Ca9QqPHSxXO4jmw7lcc9XVV7Ma0ed/jFuyyTMorvO6RZ/XxROk44Nu
1w2eOmJmApxbl1+bvzvI2C57gB+eCcywRQoMN5nrA1d+Eox/Nl5M4JbgTLdP
l6QbHITolFiAevgfSPzepz6VL98zdwaA5ie9016W8uu8Tddce222cw+53V7e
mnVlEGzRXobMuto7FXHMlGj7xWoSoPOxEYnIouLuwhbIBXvhJunfq//7NMRf
s/qZ1BkxTZQ2HpKoYXX94Lwzg+8k6932LnbPYd4ibeFLX/rSDCZtZVr7YdAl
HMR2WBvMDmqDE0L8VDxusMGip9VBJ/q1L2kfy75Ip4AFsKokf0JlbeZwGLPH
dmrgwqogwibvALR6ww03OL3qsY1e19XGAfZNupdfJ1gA8NORxw9gXOzZo7y1
8AQuAWgsTagaJrbkxl2nEXFhhcheACllaKIWiaITc12NGPEIjSQC3TT8U7EO
7gVqQW0TGzOcre95z3symBK4xOnYvIAmlwpbuLOwJZ2ygC1/93NiB6JfGRuo
yhlPxLDQBmTe9V4AFi+vGwxLDCOjcGEY4AhMI+kugZvHVT66kcNl3/iN31ip
+5577nniAMByzAFELpcSANvV6pwOAxf+3WncoeBCOM6r0T/R/8QWEutbPWaw
rNNwwVFTuCAbjGOyOTZNry7uCsm4dJIQAnk1Q4hC7CADLBEJ/IpXvCKRF1hR
1M/AimJ7viS4CF9CPq9+9atdM25cpKDG1lEjr4cXkerLVgGYStAdECSAxUIg
Jpcl0HBiIWH/7ue9BGXwcZpfcsQSCp3uT3z5YY6CjNLgwrWX/yriZfW+0zhD
U78TQa6a6rrnPgY9D4440jFGRrDwwVxkISY2edOMN5yp+JBfcl34dnqoqNU9
hdd2MiR+NlmHL4KZ7QUbtks48YWxNtmTHDgTJC+XHZeK1UCpQI1nGR2hRmkb
PgsC3RhPxKZ59rOeFTg5h9qTbJePjs/kWz/nOc/JiJeudV+7hQJGe3I2WAer
kB4BzNhmPdnto0CWf30a65jaavl5j6nIIiQQ80BnGik4I2TRd9xe3hExDzZI
iq7UdPNqbzOMh8zxIJbJe0hZ24aUNllTbL6wqGMvE59vzBvgI/hBW2gLIc7v
ePeJgSUkOeDAfmYm62qucYebljAD+VdDQk+K9+dLEcsITjLxgbGIIphq1Wq4
B8EejidYeuiDlw6XzUhpPx4AFM4E2Ws1cjlj3ATKvCsejH0Id+UpCVwjXE3r
zo+8ecBYbhysaEQivRfln7/1rcFYmmmRllIk9aZZdoUUpE3xXiDK4xui7Dui
5B9QLiFAMXSPMmay77Bc8ELmuLyTeDbPBi6Jm4NtZ/j3skDG8EDnJckNwM1A
sALH+Svnv6QfSIVMlvBQED+hI27echTj2sS/IARvBHNYxyuZ7Rxm5ygycGjY
qKdhVyPvJDrcLRz48stxcR9MFNkEGe7xS1oIdwzcqaT/pMX3mfKfm/4ncUpv
wR5KWLFMlsY9L168+OiKVooPO1qxWAD++XExi1G4OZ0jFzMYA1e59dZbUf0s
DrmpeM059957b17oF3Trw3ReDPnluwkLxCXgEE/vqCStYKbjtn3dZC0GbFsQ
PhE9HvlN9gM04JYbsQgfuUlAMBkNRYCt/o+4zD2YgRnplkVlQulDHmPMPOMZ
z8hom8h9jy/2gsWbCVaj+U+ooBHiC5jBQG+sJxwO3ugw3osNdWET4lMMSMLq
da97XdGcN02vnspi3AqwPel6rFPpDYI0PIF3ffs73tHW1TCEWyUMaXHep8S9
xKTBxBGaNGNMBAJrA5qVGPbcNNUDUV1H9zsbd70QeQZgSHq/hcSPkW9oExAC
CqIlXg8IyYnplkUgzNsNYWBWz3/+84WtCc+KtQAQpaXxO8eO45ibZuE+KFIp
LQggGhJdU6EiQpVmCwYu2PEjG+Eg/nUZDv+V7xU77muNUrk9f91Y0UnxFZkC
rt4lIMl6V3JRAn3FKE5BhCX8bA71GUZtKkZ9ftyLPeFg+WvhRSc+SLaEWyb8
LfixV4ksDL5V+D/Nepnbvk0+heull08hGgptHPkd8sfdnlyMQ9EzigTxQKjb
DaEsBScLk/3QgVkI1JvWXlxtGTVFF6yLM6pfMRipnAWJPvJF6SFyKnGzeLuK
meYJluOgYOZ64G2cOFf4iLW9733va3xvJPjcABcyZv9n23b5uMXiJA/RsZ5Y
cfLgdJyU22RJHiZTR/Iwgf6qDi0BUnpsS4KQLiRJhlxZlGST2IKYSFJUiyRq
VkyQtDS7dM8R+epNULMlHE3N9ky8dLdNLEN36MHD6emFpV259V7WtPpngZHL
6X/bqttzZzRwuKbIR/jI5yQyZTIY0qpYP6SlH1wU8mCla7L5mU4zL2c+DdH7
b/7tv5VU/7wBlEZSwnEtnM6sQPvm7F38jxdmkR/4wAfMUMq33XYIJxYfaoaE
htmwKxmxgAuxmsiyxpeEasHMD+tzboobiVkUZ8787ZrUlGkFqKSsnav3u94o
QRSXFjIizuviVIlVbljF6nHNU5CWzqUDh7F8V6IVjP3ArTcPcEv6luOWPwVd
arS75wb4tptw/e3EaRqO0wKnvcxMi6xWFsNqkho2dT3cNFjAaFHbOMLCRdcJ
JDpVEhyx/9z47sUvfklmb7/zO79Tbnmmso9Nk/77+VqxWcM72cmW2VvxjhVE
9m91o+kWpO+cqUgivwlnY6nudruhDdcE66PKbwk9moNEiCj5hzo48io8NqCE
mGL7w4GtvCkMEYiQkxQIdzdAINNP//9EppbadbmtV8H/ZtEoCUQW5ROf8tTK
gBOMFtwNI/f1iHwlqsUHAlP2bUlyTH2tvagMQ9xlJ0rFOVtfZhOe4hGyJGJQ
bJDDkorpbr1UhPbT2VIwdSM4URNhvYCDuY1QpkV+FA6XArrbecqLdlpsAwY6
cjc8PrbFXw/gQUdJ/bjOHsIp/FWWuvrH8fbK6DklJTs2c3VaPoOEQN3h/JJP
jYeYp8l1eLdYOilu/tVRMscIibSfrrekJ4i3i2jIrniuvfyqC+M/riKRKXYH
u9/64AezjSY/A79PE+KLswQmCuElbiT1XZuDf/LyusV6LbFB/AEjlGlXSHNW
NBWt9Kp6VAjl5uIoglzEwdmJLc1uc1c2hMXLp4ZFB4wuXryo2wMqOQ4ClX48
kFDBP/hCoFNLxR/nUMuV5OjTwP7k/PfWI2L5HVoAaEE8N4draIKjBLNx6nm5
q7YMQKQniG+zCGmIElki0ZJwoqVnn9E2cAeVzQ1hbsN6EUW9c+mWW24pJlJe
2LUBAaAOXevDfa+uZ4kwFT5FIW9Hpc9Lh+Lp6Z1GjoDHxk6yPa4kxyPXcZgN
1mH+xxWfXSEnLZHHFcrAkx/J/7WUAgV7IgcstJBmYIoHJGXghgrYEcN5Wof6
JfA3fz2PkobTdTVyk6QF9kUZDvjehYWUSGsUf/YMGzEal1bZDa/X+cJ4jlvK
sBGWJrbCDQnan5RMCbnvHWP63d46LOrCr62PVd5BKBv5r2vqPWS9yFYIg2yU
j3VD7CkkqvVH1KI+dj/Qhu+cDHiBHGy0bRU3xCsQaPO3yqoTxuxFSFEIA5C2
YSYBXb6TgsPDiIkgxhNAF7JOTku7cQwbGQgygz2hbVFNDFcKKw9nwyjhOUFD
TiFHPBOZzrUT3omIPc77dfGdCTdLSnxKbAY3EqaaUrQX6AN58FJx0yz/t+6T
EvbhYWqplZfH5eLYZvuuWmRbqwav8CjzV7vHOXtVmA/LSMJplGp6fTyu51eQ
3mgrhIm4D5QFuSoRh5IKs+vy190lUB62+v4ZOiq9sIg5/j2o6Air9HA0Qu8g
Vi0WGep9BlLjDMsxwilqjvzlvet4yRWtcpbO9hjFmwuPOOrxMv/fOVNrgptn
Jn1dvLQFeWoxTJP4T4qz3EsDDiHRtnGMzZOZyv4gePMdNu6ccvx8dN1XUZeF
ciobmMTRFQuul0/YpigQuI4iMEr7HHDF4T6UPSyJmFCeYhu8XtR/Fny2vJ2p
TyGQ83viRi5iQS92ATiSaiiO2WftkdzLa0deiEjZ2FvF0rZhI+VcMHQsbXam
cJPHh0ozhInK5tzVZ3GwzjjZxos7f1d5jXZKapKoAsQRs0RAx5tO6luFoutu
/dPAo8JJSplH6LLfQvRK9ZvmkGkoigPk+oqix/HeFkaqTtKJJ1mhaB48kmN9
WBXKHJWjSMccMdHleFPRAiUiuI7dkNPVnDVTd0Xg6XfEdsldIW+/8sI85ggg
cYNrtzk/WfwT/dgYXUXSFhVpes+IgTbfoTZGwSAgNvJCqzZ1mOxxpneCVHzk
07lfK/eQwMQp97x4Kc7FiEWFIQ2JiLzjZisN1QuowoIXEENWroW2TTxGsg9Q
pKcf122TL8PR8zEVPSVuWABoD6QfVxegUJKE666qiGNNXPuG8XvV4DxlGY0Y
6WhnlKfHrrA6VzUTqFoMY9VqObiiCNvVC8vxkqqmHFac1ZyH+X4s55ClELz/
/e9fN+BvJgxTAFuschIgHCHP1CvkieTx3BKSHL22klfcoZKwRYmOMob/+Vvf
6o5YAdwT0QruHeSXF+D4gOpoCA0HN7WXQiTVmNYyz5mFlGRTjQR4Fsxbd305
+j2u7psQTLLv/PnzxR89qRxWGIW/Rj5IOQ9E6GESj9JsroxFj7jjyCq4Ih4A
YHoVMz1Ol1BjTgajId/X2yYqtTo9dR3ZlDJ60DQR51jLR8ENJMpLzk7RQ+W/
xBUIxEF6ZbCN2GWT0CMwaN2Op83/LRi7L2ukl94YOC8DXCQqpITEE6kLMT0o
//UdWpA7ru3m9cJZP+kPMqmdvyY2xvOlbDPFaSAfqV8sp3Zo2DhoHDlvqsgp
gSdPS62OVvG+wvJQwyg7U54FN7zTNSPG4ZaWiIHTS2xxfr4K6AUrSe5QMUVX
d911V3XbBF7+sXiS5etKt6w5upLbgaCjODo4V4o6yPAoPiYWEwVFebEJV9Vv
g/VxOWifeJU8yR1zbazyyvpbL1vwxfc+E+yJZcPpsKWBJSJSmbx0nARxqVGs
RgbO82KFgCn4b22iEE7bKY5uanuXiF+IdfRh6ghuyagAiSTcY02WbiklV2dA
J08IEgbclPHxEzpLfhBYfF2X7d2M2ZK3onYzOUIyLeOo5T6raYLlstN1ZtyP
qluV4edZSdgwcN5RIO3aeEspOHJic23sW3UKqOCaRIRA8y812uvZ717kt4v3
ApZ88yyaw0WnvNUEjsy6lqPwa9/iyrHYZiQ0Z3xhLMYZtczXxXpJ3Vxs09O3
5urrlFuPgkuFW5+ZcCOgwgfWKhluhDFMF5Ngkz4b5VcSKaKMRGsVFlAGTasu
XrwYIaZ5Lj2vd0Mc4x6uUoCMLVdUJpX7KdLd1B8HOAAzJSCXoqW0scJ/TzdO
/5+NKpJIQ8qS+Jh/DyO1SNiKbyvSi7yAceP5yTx1rzn+DnwH8sd9DSNr+0y8
RS8IcIKP4j8F3Y9mTnyufd/73lcBRPlRkIYQxjST9MKlYkNaMnJgv9BKYhUi
GOcmqijzhJYEiElelbOPFis9iCV7QmuY3Hnn1cnl7rvvXrXoS0iLcG9X983E
beGkMiIp8SWpPciSEak8LjbBSSXqnleKmiyQjDzfnqv9DfGdaeH1sSgosArP
zkDHg6nvdi0v3NkmAAIflArC3vdKTrbMrY3XjFzOBYKqXIz3CemR9zI9rNjs
e9kxf5SvhRHzNE6Wc4n7sWKA84R4FjeIXMumyB/lSyxfJd9Okmta6bfpK/32
Sg1T8V0aXukR+X/3jXy2ooxeBo2I6zGxBWySNCzUfJBQBUvp2oJ+1U9KmFVU
8rh4G7aHN/S3CYFgebHN8lbSd58Pz7bLyea0kpuE7UJxfXKc0ImbFnq+rHvO
lHKa7iWR72UAo0DjY4ImenqJvVF6GdsusBnJ6I7KC8FwFcm4fSCXh5FMPoYu
k3iFHMoswm1VfDBPiGO9ssXrZqBvGprOKMWLIUKwrPZqSZ0yWbXDdHPYK3lY
6e4eeVDO7yRZXDVR9UDsTXGJKBSuhMKoeTwMT4B4b4QrMhdNqxyhvteX9HJl
FAm8PggGaPbpKIKe8CuZDkECupMnzauQgLA5osUUq7Sl8wRcRXUWksJGpb3K
eB9Vj4j9gY8sPqilpWUraUHSBT7WQvbLCfZTormqEo2MSulM5T13E9t605PK
KLzlZOOmtbv4VtNMmG+Iu2O1qDA0PalwprOVcjgdnIEf83FQR9ERpKLwjQtq
UI49e3yFUJg4IhhsxpAfJj5KgnYnPlbKZbDU4wooGdSyvkv3Ch19VKDnaRIF
YmFDc7y4sOGucG9kp4jzjmTEKGj56ICtF/oJXdWoVSk+MiTT1kwIpthkPI2N
EyfatBddzHq7abCi9YAaIu8wLK0ZNTRPqiR4JztaYtJITspz4wTRKuHl//HI
+ojlKEW3I41Rcpgy5BdI48ieqJR7SRQzW0JHPMxiAd8v55tRKJbz1AAoCCb+
x15gIXkRRhSIFKO6VDRwamSCm1QI5Xv64g3Va9HtxBunHSnXT48eZhIUgOnL
+lkqESOYMVKSlefbSYll0/NgxnfBczkphY3AV8gbelNcX4lAKTXhP2ohNjn7
3A1tfKoF07z0qS9jVuJGh/rz7HQXBC2LZmQniGs73rfaJgHXw/bNZlnA9pGb
QTVKC9guy9szlf50fIfQBQUwCQ7baxzU5DLnJ5yM0ZVh/nkBSnwrkhlSmZR3
77m2tQLlsKpC8A5YoP6OrCfBeVapm+Fyffc206M6W9EjJNpJK0P0Ksvleu2R
TBeaevGO2P6ISq6OnZHrxxltoGU+8aRmmJXsMycDXK4TEmhBQm4XPW1WLZZ3
VSBCj97xwOsqmNann6icHCeFxBHag3qek1ZdVjoJGn42UnhyR1D8NWIj13ak
EF7EUSHbmXgxMiEGpKBLPIHqG+M7EICkCP6Sb1YcNzTwDJD0u4dllbARXRBO
Wli2V4twjinNgb1TuYzVZgFspRRXYm+WXOy6xR+nZcot70siI6pDY0X9UW1f
yWqeQ1Mm04WoJTGBsTq1NvDQb5M/cqnwGuntRtHfKwPobA5wEey62qVRBIXv
FOVOQAqiERpLA2apJ14toKjKSBw8qkJLVSh+lkmXKztiCauwVQuIYwnNwZaW
ZKRkoB5gTijLjsBp9sIV9a4LJDOKJl8Wr7dAMl5rqfJYSQ+ZEfjJrrDzeFor
Eyw++uiOXG8P3kIRmewPmipb1Kg+GVGa9ajEjEUrv1qanfX+st7cN9hdQjpY
01L5PUWvBSxzgPWwjXDyiIDkiv7c5M6mQwWXNWonMyIc51ZuA4TbfLFYS3FK
9CrlG5SXq6mC6ibFbSVgNtUNEYHyvs+HZJ+jdJ/xHMQzKfG0DtXNF6VdEa8i
Ra8l8EnR90eJItLunpZV6VkWo0QpT6Q3EhplAchXyndUew/IaNbTGi+RRI+k
+m998IMV02ctkMPd4ynVEWjNwDpwhgY0dWJ4YippAB4WNaqWgyC0AGmA08a0
YmYmFY2ErrFnSKWVBdTFAEfsXDHAZXlzOJE3RFI7wTKKQipNaGSCL+gRB7Fo
vrPS9aAOZcyL2FBixXQ3zQgeu2e1Rz11lP6sZT/CsMxnKv0MoBiFNBeUt1pF
AOEfbRUURumlXl2RhwTceSKs3hW+2VxWC6Qw0vPEi0QKHnPKLtGiK3lDZVEB
4Q92m2pQ747HexFHl2minAZ3NUY2YmFfB02uFi1M0oTNr+mdI6O8sGX4WFAD
UBfLlZWDnNlW6Is/Wc2OJdfoWjn7YOF9QmhtI7zAgDrhoVLRELL5pBHWyx3u
OCgdf6He3uPskY2x6lBeIj9UzhsqHJQMO+q70tyby35bT2ozNL+60lRvLr/4
xS8pFUwTy96pSuyzEYMw1hNDRvlPEn8dwo/yENQ+VMZbnyMroYeY+TP2eDD9
3nvvndWfNId7ybn1vEbulZjYYyqSSzX1+g1u3iG08he5X3plqZNKmUAUzXm4
+5Na4o12wdH9tJ7zUrXIOlhOrl1nyytes3JBJ+yR3iOGMLKxYS4XFpL2pJXx
nWXVlxdfSZ8H06XePfjggy0M1HdD6LIUHEm4R8kvmPN1JZB2CN/MaK+rYHPh
nC0CuLaXMGRvvi5B2/M+mvNpAcOfYIsPbK5KAgaCQCieDSvgvROAKvewXj2B
BgcynCd5aPDE2i0qTEY6arjdZ8awIiPACw49889JiZOAKy3ipi9cpKTsmJGv
Wkaj2pPwqPTIZUPgoDJ3D2sG6dadj+q3fMXIx6GeV73xy//pXiPOIxnp87cC
h0UtUixf/vKXFzBbHHOOwFF6owAbyNvjd3q9x9s+2KyQ6+o+9JYpHO2mug9F
1OUX4Uc8unHyPucXHj0KxMhfq+Bz8CoFpXp+TNz1m2zpgIU0+5NHqlQQq8ac
FQRlunqlSJiu+YzHxe6NXNz8j231zne+cxLb69w5rSJBTNNbUbRYvOtEAtso
TnKZ3UWvM2KDyhH1bPuogHYsEelKCHHbmh8yLrhbMERHcsJfQBURgcQSzEqL
oTHNkyoSFyVO+b2xN8fOYevxAZP+vDES9+pMsRLltLGY5rSTg7im50E0/5Ej
qvV9enIjiXXGRL5HOxWWSnRCCCfzVAzYm6J/ffp57JHy5UZGuko/AZYgwMsW
/dwsPbTgCTu10rppC4w26aaPPaNDNETWtaJw9nzE4CSJ3Q+S/h85WtzT5Nmg
rkKM0E+ynIX2pmGCzEhAiHt7HUVB1aqG82Iyjp/atvk4t5VwwoA7OLcPhVkJ
Oh12PrZCv8cFMijUXUlpKJGKogRsHuNNzrgs93KGbuY90Cgjzp08NpGCodKm
RrTjSXRp+ctVgjMiUKa2hhmQVfZn41ShB6qhyQUfoXVdbDtI3G87l1eTcMHJ
q+QP+Y4j0NGKL6WeujOkxeiEHtJ4QOTmg+0LIy8oQ2ByrbaQrNFlRXpTK1LC
Gz4iArmJerMhdI+RuS4mv2AkjiJhvWaP2hH4LzENtAgW8tcXxNLkSbH+4jVe
ePMA3xPUbqzbIGdRVL1kJiUtfqGfvQ84SG9WamcONFCnZiZr54uuVhJ6u9Zs
Oe3w7OdGJ9O5j2mpo1JNOZc6WljOeVg75NIyiz9Mo2A5Q5alTHM8ifL7ikWD
nWr5AYp48y9eJW2oQjALcUH3qciXLw99KwSV3PbhX82f67kXynhrGYXSUyR2
dzsfoOZMxApmRmQj+0ZMhOUueB0VPl9QdAqPOJ4wu16rMItztItSJkEqeb2u
mpKM/Cq/96lPFaK8sTGJacMnfihSvPvuuyfZnE486fwnVIhb5VvtwZGTsBOQ
j8JDoMBjkEdrtSmmIXXnRLVjgxZzKPqb1mJuXQkIfC1P2q8IT0sx6w00mvo1
ykxOiDvSPMvlh5P0RTglgFL7xCRj/qzBSmH0BHGfqxgmf7S9m3sbvb5ELraF
4MYZg5O88QoEtxGcMlt9ouCcIPRS5F80x6z0AM8SbQJIeydKrq64oSW1nXQb
UW7DKHh0JkBzmrK1Fxui6+T16+zakSks/iGIomAFtQhLqFwAudA6i4A58k7b
+T6jbKy8qmwbKo/N9yadpQ5r8gxzIbp5hMhUruZSJOcDlMlFyl2MSgXFtmx3
mmK9P8lNDPIpxMMzDqtPSD/qHBMtOkZuS4XDO4JZzqk4mhS6gtqRlpVPinq3
1TfHXkris4p77703n2ONvWUFAdIoNxm6P6SmLDiCxbm94YDcahZ6bEQcjqCW
gtjn36LpNc+XRIArbXOKktK2ZGRrYqp3nUjnjvz4lwf4FtSynPaUZy0VUIWF
apeOrKL1oEZ7XWcj76qeVs0C9QeCI166dEnty71/nHKcAGyf0nVQKUeJtz5X
UJ4NFYpM/M/7VbrA8/Xm6a3VW8MmkYhGwq9yVHcJdBYUFBpUScioH3DNah7p
uzMKWc7gmta2w+mYgCTj2VfEcYqkvjnQWyOn+KH+JaD8+UEDvck+yyVa6Nr0
3ve+V02/wADRbtRSW19TYaiXgaQz5oTgeXatd0ZECy0KMJ8/KgLD3zGCtlR0
xYQiBLo8BvpwBhb9HsxhccDukCBKhgXD8fg//YQYkVbtBVfWkGjWKUB5UKNY
4plKGLqrE4ZyRWSUR+BdGAs+gcXh4hZ2WoYpPzfFjX1iT0t1F+15knw1l6dd
S2rHxHHHz+PYA9d0+XTEspwsMe3khDp7obbmmnoLrAHKn8uHj3L5pGgMhsET
SbZO9JaZF8Gy3KhTGfVyzQ6yimYuv1pQvZnU96Qtad2iNfJBxByFq61VmTl9
sPUeFZNsgPBHPvKRugHR+Mv9MeazUJxTd2IZC2klArQJyhZJSqw0XDLD/FPJ
rJGUYDW4xlm+HJCSd6B0eW7N4tVKOUVIJ/Wpa10gA3HUT+7ySii9gQihyM3h
iZE2/isULUUwZUF3nS1mXVRELS0fXi5RMz/zp9k1rT9a14PKs7US6AoXO5ih
tVHKKdla0649gQS2TjFnT+/85ngituLNT3ta5ZGiFm+IoW5W7HF+4tWx0ZBT
KCyrkcqhvHP+lvqcbtSaYkjFUYpd271WW82+TGqrw4JU37zr48Eqlix/rVQy
vd+XTGu2m7Da0ruH2K8iHd+P6Ns5bARRRMjxUOCqI5mxhJFaJn/eEsGxkXfe
eWe5SganN0UPqlOOInVSHJo2mvVkKpVzJMRR4eoo7+uaSnf9VHaeKi2hS9UX
zltiGCgY4dSzNBvaTeRPG8axkyEySTWeVvwtge+zpxpbp2hXwnrCG1lHyi4b
+AiG+Td9fxeQWcJKbT+EKGqtI9bhOogMt9Du1J5D7aVpOgJdvPGNb1AFxOo6
g0bvOWh2jniEO9q85YQm42parkZ8sji1W5PTh7szLJH7JIXpusimlWZKKldf
PyfPzvKA3sNJATMf4GvydaRK9HMEwkYbBYguD2LvpT3ugZPWRbWj3pE5p7ur
O8XhQQv3opigQzKEpaG9dGAPA13hJDxtA6wCbGvcNrVCEoUpp9bdq+oneF2l
Yi3VqdjHfZj9NcqQFsh9HOA8vdOJuWUQKrDD7ZU6O/KoeqNRgD/pmLdfCYL2
J0a0oyQ2TzN2N8UFVTsMPSDTbPU/F0cgJsst2djXLHLSqLd1lILkHmerECJx
WesGv1bHrzCdTpRHtanp7MGPW++eiEZIR/LmCtx4PzR15CMbqALZUuialqZN
F48Oa8HT08WaTmpjulI37sNorLlCzOYtPFdzI9qGjp1Nnv1yapB/3ETTiGlG
qaeNRJ93WCpKMaB8//vfbzjdB0vpXRKU6tXWVlbVq4vTXE1xHbk/JQPCK/zY
SqkaSGSUmt/BDEHP0vPinwQZRQasufKghMcJtWuBuWqpIuR+jTy5wtHOoyJ4
woTYM04aSVQJ7d5FUh1GC9QptZ3Q4fNtC+RITtfrcpmuI922dRhtIaFI15LN
2bd+jvYn67pH0lxBp96XIg+Qc9VsE1jrItUu1gLeWDPn14DvqiXjFC90ZQ+t
OZ/1w1h5SdHAMyy1XD/qQBrTD4o7fz6ezVvhRZ7PMANOuzpqK3racNOOeEcC
e7k9WpFniNkkvA3PdRdvLl0IsI71Ma48kFU+gNMdZ31LypYet5pOFR4l0ab1
95yBNLVGgApUeBxzOQdr2gxiJNcU39LbwD37sIt1qps74aauGYyLCwvZsWKX
Xhz//PhOqYZEBcToZfC0bMeZyit2ZMGCmnnTU2j0bm3F3YpOhcCtm4Zm68ma
A7+ztkzZVa985SudOyqzqZpYC/4XLzVePu/QA+35+ND11oATAnZUAOiJEiDu
KGqnfe372SwNTZO60JHpCAV0+YhMAX00GV21thD9oGg67QWZPi6eqxQfXj1B
vFHqaJSNknYAn/BcratkQHG+52yhZNHrBwZyY9xz1qJ08kRvbyq3UVSbxPPn
sCkrO+Orrcf7JmuBy6ck/E65LFSNG6ittG8YjDb6LfEdc1ga3ztRrLhptNEE
aaTRCrU9+0gpyAsUmbd4645Sb56aFij32bDqf1bbLBxTZhX24qQ/Dm8RurGZ
XVo4G6+ev3vd0W1N3paH70R5x6s2mGMy/WA2aVkhGG1Zl341siE9hdvjmpEN
cNr0544m+/b2+qg/jysg/E1Hsdrj1LLLWv1azBwOkrwxVooY8CoqVp1etKnO
UkS6eMhpvUnLvY+GGWUeWHzVq161mvhrvVBmXkDlpCrB761/loVra9MXI8JC
xhcQeJs+IXttz7jsVHT/EY8fWT1akjv5/nx8Z3W1RX+yVnxFGxjx3dif2hCl
Cy0cxzIXCLg13VaxFMDQy/M8eJVHSK1DgVwJRsEVe3WLsBYn+ybjdCexMkl0
14Pr0aEjYVvZvCvJYjdDKXvYS9mcjyhNdmG+jNLXld0l+E1ijzNiVdRcdxp1
bOTUmLdruJ33a92YU1UgRAZlkZGKdFhdwmz3gGwbeKUWddEZzc8ZtU+9vnv3
Ll1cOr4lKdXFSxP2TgTt1bTVs5b3Q+/sVJ8eEfVVtlDriyO0WFIrI8Fx9GRF
d0c+phFdyyRxz9+f776DE+bztu6odVVZBCU1GdrTncVdvBZwgagzUsqdxEfy
VFbBad0SfJY8cAz3R5OnXpCyCut15EcQu/QOVSPlSed5cfvnMkSr80soRIxH
Vm19B5VKwyWcDWLqqDgfVPKBKU2y+CoyNMqdeK48apSY+4Ryz06qZnn3vkWl
UXG9s5eNWKhH3WX6pq5szbVGGw6PUFp8iKIOiW+se6eSijtb6ae02NlQgCGE
p46rkTPAQ75CsJzAPT/VqXowMWl0d7HlkW+qvVOfhU/LpRfEd2K3BNHyfm7D
uXuKfg1s0K+33X2BwRX2EgNKdvc3QVpX8rw/gzRgWa/T/gznuqOoC80toa3x
ZvmjbByBxbxqp8jnsoVK7jKIaBCA33LuOZr6hZVw1hbtCYGibmMGXCgKbeWe
rSxUWK98AP5P7xMUqmpGD+ilTStIeHAaoa5mKekWyrkx3sw1Xr2ZJFhvJ0zq
h2d1rs1e7juiwGznxVVOpfMaQp+duUybU7/3cqPF1uFn4JMaIphit86l1BJm
xFOEPT6C4c+Pt64Nx1yVuiIYb3HPzjVpMRuVa/J87c973/veRYkb2bBCWjEX
tGPKlS5dutQnufC0tod6RzdyWwm+3tYdT3MilsFUI3hDYXt21n2VT89ILXV7
hA7aLq8LUcvQtuxzARkeiCh18w/KCypt2NiS4GU7K+iLwFcteNLcy6usPGlb
5n3tm3S4SKyRESdt0nFajZ9HLWzVNqavZmWT0/kL/SKbT8z7sqiv6bz+y+l0
ftQl8UgXPdfdZSnQI9NwwUMlCLrDwR1ToVCNrOKeo4DnLxjvkzLi5BslQ9ZM
Sz2sdR053ZRdqOlT1F+XcdsHHnjA9Nkpb9WgsAnc3WwdWSFeHiw31GnnzWIU
QyhOE5YicBv7uVjWdzDYu8E8ruYb0ugJ4bXwAYBEEmY/jWFSijJvIFXy81hb
lLwHvT4xwM2TQCEnkQXhipl+//33VyT28I1K+71BnCo7hOCjHk9WVOCdltWt
cFKF44Lx9FLOviytOXrY5KZi9g29SrvrJRRY9EhJn+0btEMtI/9yr4UzoeMv
2H5YuDsT2zacKvfcc0+Ok2hjOC8av+4++tGP5rPUb3dBQqqgbqGKUFqf9DlW
oXYKE0ND7hAQraGvRwRlkzafiteriYBHGX9egymX/wVleo90jza9QLTJp+qX
B7PywXlCfysODdXPLQdY0tJiC3IfzSIePEJdWQI1TQVuksjrguTT67LQTfgp
Jdij9AWbVmqb0CHQYayyJ2hcXuAMH4uXPDkQ4IJltylbUcVB/qrWMlo9sTrr
vbmbRG1Ce1wt82Fhs0Eww2ALLqhlZXTT+5VHuHMuLlhwR026ZankbkTNvXeM
8/5CfDeTLZe5JBOk+nxUiAtGu9+gtihuZX57qNHqHEVLGoMSmfWt76b0BmXL
vFZT69YuV9xkbQ4WWQ/u7B9pQv2YZBj4yPLwsnGrSVmeH15iBizdCw2iu0A+
8cEHH5xNcEuscbRKtcflUr9E7JFa1ZOWHzweXNtmU4yc9TVr/iAjJtYP7gRp
uGpD2Jx8nVlVEGelUhjVyDilmewmg1uBSDJZQUz1w19uvTduOJCuVWheWEt5
/bJtOx2scfqsGmGZ1503XimSFts4pV+uTGMzoSphxbDafEbTD3SFd51+YTyQ
rQGOd955JxUumpQjjyw2nmzrOqdirRh6wHkX3eA0OMv9+0bFefl9p0kXPf3w
h9WqzbdZO08R1tb+vevmep/atMten2mDuTm9zyPT49Bp18BsuQvvUcZZhwtQ
lJNPI+aWUw6LPiOjmx8U3tyK46SlA3viadNZmn9O1skw3/642h2gRSSD5zUI
46FoawzOYXXOS4QapPv5cbQj3bZT6Y36jgKcQz5uspRWVzfr9XhWyuOGfbgA
2PFR8VsrrRIrHPeiO31ejtDKKwhG0TshROdOXi6sat6Gaiw85am7T3zsY6OK
Eo+EwOcI+rwwsEOZ/MIj7FpoiGnFPVxabXzTGN2bra41mTVlqg5G6rPk4Iqj
loIez9F7pRs2RVCExAWhVVnFqPbBjd+R/iMac/fU8tiXWZj6NHVcPOGU2S4y
lWXKCXqUcVwTmNB7oHjX6PY7w6txBm0LiiwXx1gorV4nT5k3VWPrLtRZ3oVq
kbb8JDwqxFGnIShPqvr1N21vjiqNoFr3vReUbpTdEZfnte+TCz1xU0YsSDkU
XjtyxQxPPBh7bfeOU3q93q6QI7U5EfqQKTS83D34sLI79pandOr+iPyVKuCG
A5fT+vBb4xhZFxArhS4qLhIdqQSHLnPy3EEmkmQiDgV/vLmj4hyYeuItrM0L
OdjsdD/3QImkE1SaqBC/UhyXZ7e2a+6vlvHb9CMd9dLH0whYYG6Tn8Ypg6LK
ifQZ2UQHE0cqziS9PrbdSCGW57F3skZijXSTWXMgydhOsqp0nfGYg87OIARX
BtU2C8U7QlurOQFFAGAzglzVQEHTHGs+U38NMTaloy80cH9SHIbPeFUZuvsd
d9wxKbOzfnAD3dddUK2TbEerkkleHXDahGH5YThvhCZeWCfSA8rJ9K/e2M+h
Bkt5630LVJkHGnCI6P3WQBtUHKgZ7xR36nplO3G/5rbbJqmPcG8ZAvLhqNlP
z1W5TrxJegjLAbtZEupajGaTp9HdzxNPo+SO8IBQQxsW0tnBjYUWaVr3QRa7
e31lIqcVLfc6nFLzBc0vOZ74jHlvDaeDAq0/cafUhinnWMubv5ap2LvOr6LC
wZ10A8lXfEQ8bkCtfcaogXDWE8/7OoMUoacVlA2rdJpwKjC5na0pHKM289LO
Hh+o2rsEvbBAzTTzehT6cGBOYpVuP0wCkeviSikzMgmJKZENMNfuc0GlqvjM
F6mOQzjgNQajQgEtQQhOa5Xlaq5pgWauTjE++jkUcsmtyuOGVtVuwkYTn119
W3ynpjvJ9Env98iJpkXDJaKML1+DcQe40IForCZZqNW1sRgHM9bsHap7X3rJ
y7yQ22N1FWBWsrCpqBalu81LKa4oMz96s0iIqngX0LB+DLNYU2JDJe4iLlH8
egUFVG1b7XLv5KIQt2UySoGPaqCRA1M+AZfr6ZW9eNIkUtOfZeP0zFzzz+p4
IOsXu9Hd9XQxPrh7TKqblONY65Q2kEFKi2g6Ej4bAw54WDlgcAg1I/XEnz7y
s9s1f8CoPX/aMhU8dMxBpNH1Gm2jPFWM50ihIaSjhdd2U9MemGnVox6YWZtp
fFUjqtPvl4eQnNZvlz4M3IFXf/s73lERqOZAjK09vXZEVEYcRELX1fwwopy9
jwrKDF0OqhfVHYlhD9vUJ5M8qA7fZmDme57y4IMPHgQfUbsHXSI9DCcn5U/w
ESEFzwNiu12Lzstb57nb7q7TtZ69odjeKDG3vcexgcXmep/1FxVXQDAEeXGT
4kIYjm8PlTImRyeuzL9Fq+H19SOWymv1Bf/Fn1jnrxdFkP3W/uKzX7ZDWoeZ
iICMvK4qyOm1lKJdW4zLOVK6b7MPQoEKcVP3JsRNXL2b+IPPVIb0wAMP5JZ3
YIGKA7upGlYNpcV6xaWcANtK7+6AEHIeOifa9HmjfYCq4dNBDd30fSpRV1Qk
677StGqviLF2rq30TsaqtxCzzkYABSclvWhyQl56k+MAK1sJaEsj0NIeUXWx
ry3jneXc4bHUbVUOF5Z3nLrSSFwbdl5uqTajPIfnlR52PP9w4taTNqbyntpI
ZtzqypJtR3qLMg16a8ct1YVau2XP12Fm3W4A8wLhW20Enu+bL+dHqlGSYN9u
CIP4AmnS1pzJTO2wz6OeMLS0i8JEafHgjLJElBPtkzukBotQPQKpKplR+80m
6+TvGw1NDJU1Y1b0BCvCqGCWKq4Z6GAjkzeClKAoi1ZKDvALH8G0CULXzySm
kpeUV2+CIKnT44x2rdYYDs3oba9C5W8n2OKjdNNN1dMeMhs5MyvPGTrCSzMj
UESShveMXMgq+NI9+syKzcQNkR7U4j8+Qi4QTxzrCwwBdW2iM7lsRtUf8qR5
ZDomHOUzFmZYirleuDDvjTNvEtol/PgkM/V3tTZjSj08va+r2KI2MuhROWuy
syAwtRGrc7taF6Ow15bmf1oy8VB2arM6K+x/ovJ3hDviBOZAn0QaAGeRpdXY
my9dI3YQaBKsGnkFqzghRQHGdLYv3uoZU76deWGVGjFCHXfCSrHoukI46nhW
Nop+k97eOVEaoOVlj8pbc0usdOOnR0d5IQwkKsVQaFEnZVhOOp+q4W0nnYEj
/pa+naJPNG1UzZr2wKVSesURP1K901iVmp8vqPVtTN74xjdU4IdG0cIcE8eP
caKVO3e4G8GydFULTkrNdcSWP8AMvHVtNtdaXG2remtWbax/9YVxXwXHJsmI
JTShTFvN8zxtatXCTEStvuv6kyl402vxRoxe7cPWRoJlYRoHNdQUfdjybYlk
QIvqdDGTKwpjRMWDKVhF55OZk26uMSBPjxa6cia15LXmR5K8Q6tfroPe9NZd
s/aPxiAYuR/EYka5qoCYhn4tmjeJJpt2tHpxPFHmEdGzZMhdGeqRN3wEqiyM
JwD197///fKQjjyCajhq5pyoeNTGq3kh3AVk9opHu6elewfuC63cBEbJvmoj
vOe1uAzrtP7j0n11qg51lu+oq/IpXfeQlKPggBDOC2rTuWqihLSVAaDFvLaN
HViSTVNuss2kJleM6L7B2ssJhZE5V6SIMoJF4W6b9coruacFEuqVtyquxeAr
TzNGYO3IR+FlqaTyEfRDxaT59PW7wVs88t33KmpDzcXQvD+nJ8tI7bFAtndX
tYG4Hv21tlJjN5166yioFAkEGcSHtnBjOtbc8SDzVtVra5nSqpeLtedBpwsL
QwsWmM6SDiMkay3eSkiHRoih77XMeG+ZI8VHLAe/JfuHZpMQLbMcefPAg2iJ
6tldakWBRnu5OXZC253kbun1lMDWuaOPK1qs9qsAV6u6STPq4m9UZbB0IKF7
5CKJy9gGV87j/fSXs7DWlYNWZ0gAQspOreFvjQI5JDdIjfOMK5T6menTrrpu
wATSVGja1DhTYZaZzkF1N6KwmhGYhVJDjrOBYVJX6qi94zMZm8hbOYgXVsTL
pxMleMoDIgu3vXCzrIiPFDxcPd2o3VDdQ0ziSFfH4k7rRt+nOwc38mHd3pep
9iidTG7yvDDPgZulo2/7IH1GlKPulYL7TNQck2WDljBW2JEB2ITmtloh86az
xd2gGtaRtjNqVyrPvO3/tmc8scwTdbIYRkpgDtHM1AI6Mqpdw3mJAUj+3Le8
5S1nYTchFtB1pgzCeI731Jtkgz/lqRkEqOnRofasQa33VrulGkhR2Se6EPsT
Oqxkksy7cKRPyrAkKBz4PlNwxGd8ELULqgrDzh8mbQ605nXSdUuN8LtZ881d
LCPeS3o5iXdCocRXNVJpfPDQlLscVu5CbkGvbKXvm72qF9bwDU36wySVhGcx
MJxwbowcGzkAKGGmRngq6m417as/GPvWZZf6iDYl52hArsVEesV5KY9XIUrv
MaWmmJsQn55isazNyGegvI4pe7jKlj3vFu9l0DIORzinZxCoVD9zr92Xw3Q5
HXpmLo28MxIlPSuRM7hE7spjCe4F6tSxSa6fvCSwxnvEcF8SgLeVa2T+EbPR
xJggyC995rN5gvf7U/+KasyW/nsZ845aJ+lksEyw1vtYyE/sBWSeWTKpBm6s
zPsOSTfwHRuVxC8Xs7cwf1HP5+cdxb9OkR4j8xFhZRunrKTXURIHHNm+23jM
wpykfFLI8lUfeB+xlHVlKaX+46T2HfIF1dYtptluq6jWRHv8gvIZyMHG1fAX
emjMxwWoJRt5k8FJvigOiZOUxIY5PWrKZ5+iwZKlpIiKOjaiFmCjKbfXxta4
4OUyKWGhf/TtCcuUu2Ue4CtvEkJHoyFK/muZk+zXqAUaIp/INRhFlJcFy9g6
6jtrtF44hFu8Z0wU3Z3WMN11kL+YvzvO7F7zKVDb4YqUlb7zne/MiQTUuqR9
Kt6Xg0lCxA/8yG27X/vAB3ff9IIX7q65XuG8UZeko4qx58MZ7FxGGtu2oeAp
bt8u+00Jh4I739FC9OLFix67iI5Jq3mim2xXDGcBzzvBnsZ8xKRqjdaCd82Z
z6233qoMUy/wF0utLRKam7jTZEbCRnlwo5kY0kk94Xgy+8HchZ+NEU28YV2E
uqX8OUJL0QlnbzCiw5rTAs7xI4QA8TU30hpYbrPjB8lGDi8ki+FWlr/6Q/Fm
3qhPbwuCqei/vPPZ0yYQZyh0fEnDiBz302tdFdjY58TxBtxNTbqoODTLZ9wi
3BmSltuOjhyGy11EWgvI6Hcqv8lS2sGS7OPTmUoj/qWuZ96KTzlR2srJa7hq
8xdjyd2QjtzY3h3dcjdF2tyqKDvHE2UHRQeGdP6BB3cf+tRDu+982V/dPeaJ
Txr1VfWIuIyaH0hscW/3mUuPhKbjkQTYTyvwkJd9VDQp4j61s+jUwrz//vsz
hUof0rHi3dx1lqQ2tzWcW9dYaKPpsTtWfh+S807rcWq1H81NPx9dH2E80fv5
8+d7XWkY9BY+9q3PwgdksY8ptxLj4V4EHINTeZRKNutuUiuwrbXb1oGwLCq0
ag1BUrpVQb0zWX/mlTCpKfYhOxUX0ihFsk2XU6Dv0qVLGbGpFMYgh3ellxQy
YmahT7UdWn1xXKkNUPwuMOjG2KW+OlKztoNjLcyFOmdwX0pS2LNLe0tfbZLG
bdRdeM5rtORskHRacv16cxWrQ2sK8OqzDy0d+Yk7i83qPZU802Mj0mkVPtLG
w/oOIehS3xHviiRgV9gdKj3Zbmt+xqND917Ja6oR5ZZkUBp9Tx1AoW5tYGvp
2te96c1ZaRsNWoAHeXEg38PT1qdwtpZFtlq702ml5FSvlk+7riQFnRpYOnHb
qmSjKvwT77s4YkX9SThQbKqMeO+vlbCt7uKhdraduHn5nCgpKzJH++aEnZ5l
bmGpST2zqjNR1HTBcD9/0KYTFoxtut3EbX1YUSqSoPOcQrLJI+9F0lDJ1Aox
00Jd0TEkSZ8KwnqCJVrOjVYM4GBTBA1kNN50003y75I/CZtCtWKwo+U9fkkH
ZnEMNu3G+nIJinA/VDy1wmUxn214FvLZM4c9nmzlZpUlCBNLZ/LdxJ+8dk/0
zNk/9YLN+7p5D4LljjNb72VRsa1A6tzQYx+5CTp3ZP2NQrSqjx/JTrWX0au2
YkP5xlzz+o5AOwSUih/wfyLFkUqTlvDbqs4++Yu+JNM2KsQmuBiLiOTimoWX
w89zh5TpaM7N/vgtz7UmmgcTJxUfLfDOnLO8zMkcZNB4YuLDyYnSY2ehjomq
JZTmaOND2w6Yu4mgE0fyIr5lJWjtkf2hQJRXZ8TNlL2AoBEk+KHXrjILe4V+
0L+zrl1GgNjYhz/84RrzNN7VdFJxEVd2cV2Ts5Fz8hruSJMKN/Y0558PW+3d
LpQ2UtOCWm21/GGf/vSnM4t9/etfn6UCo07EudgZsmudc0Wrs/8l/7epYcqg
l0wk51zfhc3KyyRlKHdxq87oVjcUTopRTySZYjUxbe1t2Acu7Ogn3zB14i51
1+i81Zb33pn3yvNOHcsei+PFKICTcgJZ12V5oEXF6LCJB8KtlZGX/YpusehY
35m/O6o6VjD7XEjKtWxxDI+uURnQHOfUr9z9X3Y/+pbbs8MK/oNQS+vaBq9x
81J5KaFwgdqJR22ySfmOX3mXfF3uS1dHiQSeg8/KmbZVUqFekm/QGuJNuVHD
iv3uaJlkvOv4DW8gJ3qTYn3kueXYjYNbHvA/210Lh1rOOTyolX6cq1xMJfuO
3AvOicKH1CtFU3ziB7BJhWq8wLuSKBMrkj3RkTd1IJ+XM5ival6eJJuoJlhs
6tlqLY1eIx+7qUzOeMDWC7VNbWU8XiqSk+LT56pmXRzKYMtk6GpqMKAMzYNG
1yVbRzBXZGavA6FXXoW3uOYLyEcaGntLI++7wNcmxMNeizvpmEMXKwr7CPnc
TWo23/Lo2eKJ8PBCmHUjbqJ4r7dvM8HXJFCogopht/eQiPdsYuFI2srvjD0A
hipHFN7vwaDCZYErfaJUrbOsRPX553e+K/31nz7xmfQUuBWciu8x8qLyTxFT
oQKHE1c6zAxqvzrilQKb6waPzxxljrQ/40jh9pPp4XF9RyU0ypPxGNM58fH+
EUg/hQNNZ9+E7IeEKGFeSrD3GQSnKVPet3M5u/6o4gLLJfDKpyvVqz51XT/q
pzx6hrqm9Q5ARGliE02P7NtLTSrqS5o2If3X3HabcSAxeC8WEUYrqTvf+Exw
KXfA1+qJbd7hnksVibz60lgXXEqopGTSzMEVohbWtOyO/SWOldnIQXuB/UmA
R1Ega7Op99ntWkNF7zE6N9S8Q0br6DoqajmeHXWFq915NOJDqZPe/Egk0e6r
FtkDETcjm8D9oEQdVUyyG+0jxYObKcX15ptv/q44G3oV7ZYC9104hHPyMXZC
umrEfQ4y9zmTOQ98BD1JeuuzvuIrSrbs8fHuG57/gt2P/OQ/gd+EcnSYlSON
7ZP0+zu33ZZV8wfRX+Y8iO0NHrQOmpRWpyiMV1ixPzV9XJvm3KhRlUhSeha6
14TfuP/8yA+wUXJcKurkgTGlGSzrT61fR+Q1j/iDktCEVUD27e94h0qyvX7T
hhtwBxSOQY9eM1zFs/rud/JlVp7V16iH0uQGm3YTh0YdNmX9rQ5nWXAyEcPB
fuhM7n+CDZV2V6s/HFfSuJgnYOR94AMfuKljBmjDstfEfDwmo84dSqyF3ftQ
1lDylFvkjqS56eUtXVtDSjkEZoVzs6zUwOVTGjhNTbSrAtJ6WXSTPL9j0LBm
iGbbEQua+R4HLRMmHjIlILcCh22tcoHl4ECkd5cYS3SIzlefph3tZ/60zokG
oGspE11iTpvdb33yM/y2u+UF31riKDWyVxL+v/2l37V7/Vv/xe437/nINvOm
g6pmuyH7AwnZSvj4QRAU7nS0xJ0mwTj5gd3mV2bH0FR7oea9O72pmX3duCJq
CXAHcI4Dq9EY1eCvnt2YkqcfjDrL8+kaCI0YkqjHPZBAM3y05fBxX/6br/XR
eh7gNE58OGsPHea3GNKkFxjPnOlC2xqp5yfSaQoSb3oKm9YBFEcL3qgTjXpP
C8JLrg4c/KhGp+NNI0OuzKBY/ZEgFBohKWmO1wJZiPzQeEJNwMRRWpR9zKgS
QVwTt/V8EUBOrk/umpWWryCcQDLtH9M3za51XxOVw70BZ2dH3dRbbgM3M9eU
BVr9gEfZSy0B4P11VAtpLGjKqCb69YSyPF3H3ft83w85eHqZwlSwsngMPbDN
/3Ta/yuxwk55OgzmxB7jBHVXsjOnvcyc1pU5pf/ju/36HZkI11xfmh2lPVcH
2c/7gqftvudvvGJ3+y/dmRMWlLiAEibUSNxCLO5bvu3bcIDDsPjJ7CsyTJ1z
2XS4qmyA4tY2ojlfteniWK/VOPi98DCrxWX0p1Dbmr5BiZK/BED+yr8lSaje
I3ALLoOYItCZMYpmHbLaliYsGw8busllVrgTyrLJ1TQOwtMS1Q2QV6+3La+d
PZCVn7jjBEwgN84Sn/SMzMEnitRB5fWjxmRmz102aSOlUYCK6osi4DAkH7AG
YHUUD3HXf8+wSqfS1TPyf0e18I1TUdm5pZpMxOSISRtcRb5k0LjVFgLO5yx5
cqo6QopRpTdaNyd3qSUwVG0Nt7xCS0ZZC8CPGppKeXMf6DLn+ux95/s0GN74
nnvuEePrhmGMooJKiRkxtYZnfUpPq+YamwzD0embzI1s9qFFVvKLVIau0JHY
f8KRvxL3H2lnR8EA4R206GtzuTbOAGFyxXd14Dyw/p5d5rUB61FlQ/rhNjC8
X/61X89erJuf9rRaKurn4gv7J//0n66KObnZ3RYlu2B/4tGjVhPKHjaTpyRR
O162SRZFkpDFSyiy9DA5rD0mop1NDeaiwiTmeBQsUwaweKI6lUCo+wE1tUhh
/2rDjZbo6en9Vto5x6v9iQPLIs4Cgpotiu0gLcvtrpiYtP3gydCU+gzIrJbB
Hsw9BYxxT43aOpRgT1G51O6MR+W2U+mkAo/9apbyGH74O/1/GLsPCKk1Bq95
SZCydAZY/dH839m+kDe/mCrEWSF3JHcLpSxRsJIw2dNpM7DFeRpyxCgR0iMV
4TgXumX3lTCtH+5ISm1r/yVO5H0e2xACM8zjoI9olo9i5OzuuWNpEDY/77Qc
GXEbHxGSYCs/TW9heOGH5no1d4wUUp8227Q6VyUHY+h5OlsV3W9aVKK85mEt
VNC0cOE13yXR9j3xcNPsJvlSKhrfj9RkuBw0yrk1cetgd93jbsr+MMzLl37/
K7L/6y2/+K92t7/n10PT21Zuh/cejocpW3SiyyfyGcaJD00JMeKApFWIIx2f
vSzbqOezUlKcZ+cjQKP6PkzDk0dO+kys8Bo1SK1mfR9lAka8PdLig62n01TE
W9v3TNsyeU88FnOirCoVvrKUKEWr99UYxygL8C4VHdMbyj9JU3eZKYtzkofg
ndzV8i2RgGl2j5n55eHjqtvj47yP7z0BQtXexHxdpYNvakSQuhGULjOF0Tkv
zrIsIVnWEkukV5cUYJVLeJSUOdJxIoehJIiunhn73vE/T9RlH/habXpqL9FW
v7Xbtf6OC+xPAcKu2b94hK6I1gZN0Mp1ZNMdBkqc++wvD8YkI4NXw2ktVbVM
xy0JE+5gEpL6zAkprT2v6kzWEWf0HjNa2igSKdblIyXTEsSZRlEj89k2Bnlq
O9VtXfW8x0jxbUSPEfMySbQI8p4mqV2k7EvMMav0Qa8ee4qI+yrPGwveIORI
KJcVsz34Ynq2c8YfftNbM0dLHHBdzqleupZJwwN/7Bd/dfecb/4Wz4gGje4o
Fm6k4u/XFo4+fSxxv4n88ETnpGR4oyVUF5humCA8Qm0soHzgpwI9kBlquXjx
4qwxzoWSgyxxptyvxhEPajtobuc6SJtccDBhhHTSNiVrmCPR++QWwuKKCkrv
43TehFVHdeUkVkkae6vxOTfplsHHPfvAFTVKvARYowtay3Z2k0Ml7Jr3nGju
2nleQfFMJ2JxcrDxJKVppRUX3W71rNiBjsW5Ja9uZEAQocgr4NgV81GAEt+t
ivUW5iBqvyVieNqFNi7N5gzUuLl1wJq642aKnIUNvHhK/sc83WDeBTjhind9
FRzPhV0ir4oca7gzLIVcaq1jk9m9o5CBa2NWvb48bu3MxK8Umv8Sy5tlox30
mmfer+m00mmnk3ljfu9a650xleT6slgtXMCFPiraO37lXQe7ex96eG933+8/
vOG3dAu4D2iFtRl1wpNKuGAlta+uY3g579oKEB37l//Pf9390j0f373sJ34q
65KedJ4s2t29Cd4yE+Cg7v5TMyrzqBcbV+FSNRUSXVBnInRRQE6JAc4uAw+W
3BCTimKJaW/P0F9Uc/XDqon2MKHPrGsly676M6aGrzntRkGK0awe4JxIPo4d
exCrcjH1qrIaF3k2+yCp3HvYiuTdBwlk+RUpyQAdqYFMknlJSPhMWKxwM6XL
w4sTR1t9ZWFnzx6zM28JrGEY6lMTjRVXfR4VOpByknq1DRKv/WOm4NLMylF3
pQSqNuBbTK/z0KlGEbiBZSU+UFi76rABUBb8tdfrug5BSMp06V6zWtd+rgVr
rD+w0c3KWwsNimT64lW3eUcBVh9xZU7K5RKSw0xoLk+FST5M0yKlm1pLQETT
PHRgqkUjWgPFPuhbvEXT7xhk8/LYbgl0bfcznv1s+Nhe5WNH9bf8XXo2mRhf
nVAg2GIRKdc7M5swK3jH8178l2o3Ed7mDz7jmbsX/9Crdj995/t2b/g3/373
zK/+U5OIA+ENrieeoTgGiqEYJ4QpvjFJfep6EXnqlEsQ1pQIXTJa46ljiou4
lLkY6tN0zJI+Zhzsy2Jue6ON/cmoAC0wyTfFqsCVzgW36gOf24k2pgyWcuxK
z4nMxNQJy/wE1Th6+H5dxmTlEUaiD80E5hkvfvFL1Dj4KA67JYknJCzJ5xS+
9GVjviSzUIosMIc5omLdfffdfd0NIqpEJs/kV/MJeIqk83Haw5QR3djk28oV
Lddk6kbzsbAWt1XXVWUmRHNXsSHvGSatzYRanRnEd4CLD2+vZlNw2cTaijw7
mjAl1bxQL2Hm5ZALebtb6+Mx4kJKGce70CtT18QZquXUrZBIfbP7NjXQJ2lL
tzc7WJKCKNBfCwRAc/Ikn7/34z8Bd7ms8pmtaU5gJiyJLSDxelsE6PHZy9Kd
fvhtd2QOghr0JV/xx/RK4pGYgq95+y/uvvG7XtZaWh5mhxr8hB+iDV0XKwt2
nOsbEGUo9p28IS41mgZAly5d6mPLpYjMOIvrPuIeYgWW19pxnaludBRIJh0c
YroQVRbeDcOpBWTofF6aLdgbia4Tqd6inHuuLhGvVR+zBGX74joelZa31yy5
jZt4nCMPPpdBLNxCJlwiy+cW3vLlY95yebyD8BZvmDIn1Eg6epJEO6TDGVNx
lFSTgS57bjJvox/GV9rQt+XBZyPmKgr3iqXwNtbd+K0PfrAFijtGolau1q3B
kUkNo42nVD+p3hCIVOVw7MYy3jGKhyu25BFZBX7TyyieMGr4IWxM6GLDzkaz
UKSYwiNgPFzxffH2CGeE0XOL6rFHFmlaD6oCvm3sHjgGEb+PPvj7B1MFZq62
lE05l7MovvAP/9HMJVBT+D2yKvKyOP78l33f7gd/+n+vc1GSPbWGf5SE1Wz7
dV2slKoEBOmX4nUC+r+OOG3SKsJlIncveRantVonPrPM39M6lUkmuEiRDiRP
3qTFxziLDZHt+v+IhfSqSqggK93XgzzcX9YczU3uuusu62Z2mFkQ2CBkzuIo
sY/INdiGrQSOI0DNwb36M4VvfIURppS93ISoLEauH/nrlCIl5Ybsq2uDSfOd
hxlBWx+VYhltbQRyNMqSGAm+sNJUgI4xjKbeT5q6CKjOHFz/M3c5zCHspeoB
8ekwsvL79BhjhcMIiq7zGnc8Zp4MfUWAV4GhPq1Xdhz2VWOsfct8tDpLICoO
MD027c4PGLTYLFzRe7nErwzzgi1Sx1kYxsGMYbz7N+6CQ8Aq0jn//ZMPnDlF
/5DzgS4wIbkCTS/LRsxXfP035deDS3zzrS/dve3d78mKBtE8OFPfgSrc9sWd
CvkKvqM0qgmtu27hhofqIEf07z2MTutD1o/fAwG9VaPeILFpn28i+oySOgva
Rgpir1PwObE6ThuZFF6SoxqZIVdd6Q7iz2HK1UwQj4gBB3YNtQh6w/cBs/qW
whG+0l5HpYDiCCoiBp8Dt1ceUFB/MfXPlfbHDzwJvKaSuOiQu+r6sEGaXo3B
7W655RZXXbsulmoWYK0DKuyUFuCd5zQOWYa9n9+PXwMuLA610bIx1NeozQCY
p5WEobqcYDTvyJx2se62qzijewjTuUdUq9SwB9jrvVFdorXErzN2B0Wf5oWu
Ft9f/bBdATMpecEwkwJNGApVwVSwfPut35HulljJHh0HEmDJFIdpUNf7nz78
u7vfvu8++AmcZXfXB89zQRYv0EeyYAovubxiLZqGsDv/nbCXrAB1oMKLe3jQ
e3F3VQeUSAYF3/6Od1SjQepXGZVhLMTVC+UB9ZphoFDfQo6POXGXHayF2agc
yWejyVxk6c3GmSqYkixVJy0a1Ui54HPx4kW5bt1KE91xGXdXgXUluMPa/1fe
SWUKkaubFM9vy3ddfVXgZcc0mk4rTUhcG/HhDdJU9d5GER/WcIsGTOi8qAOY
zA3xzItEEmfiFhof5rmd8Fj+r2PHW9ZFbcs061qiUtVl58HG2zLXe2h92teI
ZOo2erXWXujQGekkbSOCl8tNCTcTnUOdmFfTznwjC0YIqaTHxk82dRBglCjo
VM/rbD5WH9eiaOFkRLEW79Hx1wR6s4VwllBVsraaE6jJHJ+mO5fZnGcm6T7O
IPCO5nzJ+z5JhYp5SI+qh1SYqD6Z/I5cYzy3/N0XrFY7iuVWk6wKXfhaG1fp
nCA2ZLXtjnn8Z8RBBJ90f5mXbomaiqC64q5FZN+8VuyQBPBO2YjtvzxbGFqc
05tNe6qSHzzGpw0dE/0rtUerPxYI0PGBhiEq/BRkQU2Ccg9deiQvu3TLaNq4
OgieC0oDHfleH58mo/jcfJ7ehWnqoLRC60RQqc/a2uWPREHg/zm7VApgc0dL
rHpjtn6cbz+RaE6OfUJEOJlUUa2s2D7R3VO7liu355pHy1idNmjqlRs+0srS
eR5wsdSOCXkoUYhdbRFlwVA8ZFonJyh5A6WfLEexW0tfZCLwSQqly/LAzsIh
TDaGRXduovjqdxIM5ev8mZ9tTU40dCcnlz6cbVO14Qa2OKLuv//+lTJAuhl6
IsgcRxQAoMZA1xl/8I79k3msXjM0ahur6lgVqXmlTSyiZpY6W3jjG9+wFzjU
jSjCjq82ROgN8Q5nM1sw+yPDIxpx5L/R/OSISAp+yXNf/fExJ2jpHKIVhRuI
ve3BB0oiZsanr33e1/s0BjcxfLCwLvegfacwFIrYNlVkllDXdwj3rvFe8u/Z
aLpcm6cWHl7k3rZWfj1vwt4PS5gWTfc9lJt+KD3jpGZFbWurSjGCW2+99ZQK
6m2vLcSxk3nxWrtoM8He2hG0qNK8dZ2WZ4bELAjSLA35h4xR1GMCtA20K5PB
S/5O9FvPlyVWcHu8FMV78vaFkKu6DLlzqAMQ/je9IBogHGcNIJF7/Xmr5RmC
vkl5hgh6mV+HSaenQiMYtjpWm9imf/meOqbYVLFavLZqxiH1AOnMR4CHM/Zt
FTxLEqHU76pn+eLmb77FqQ4BqEMDKIfP5Ldw8yDKtXKkQJozVE8fxJLTuPoT
3VOtOqBgnTxzYrK/kUdmQOYHGdBqg+RGAPaYyEHsARoWmEZCv8UxSxBukkfW
+9mErbVDikmPOl18ItG9sc485d4JpR3te9vxtNP6zrm8n9L2uu6cJ0l5nk/j
FLJXB2K+nrONDZeaGRrGsP9ja0g+vXoan2hvfUU8X2TLvYA3e5BU+nUbh12K
jcFDWW4I+Lfl68/W7uPEL+VWRuMk+VVGv6TePffcs84Se39CvEqT2z1ciVcQ
qQ2fV63JcQhr0bReACLikjIbvlzIbSbNw1elI2iw5lmmdMnR3O1GVR19w+ST
S5eq2O9NfgSQiu7gdC7lXv3qV+dNRkWHOlhfYhB/tRDq/xovmychJTDibjlp
g164kPenJOwgk2fuYqvhEhOdXB7yfj52y40rIlj6lERwq39Op6kkVD+BZqNJ
AnMJKu27esCHTrYpXTah491tJYdPc7OZzK3p7sJ9WmX07VMG8/N8WoCa3u51
C5qGMZ/znOd4/Ze0j2ZK+0hMwaJBSt27VOzqXbdr4f1hTfnRLth8+hJKLAOR
0A40ECn9SLk0/yDi7F8GbHA/8pKEAnRzbowXMKHeXpjwhPSgGRe7nuAaLDAn
b/ORBAGVJFuFRYC9Nu6dJvGqdLfvmiqybl1Dm7Iag5GFzH274OYiuHJS/6e8
NfO61VAOAAFp8NZLc9ZwhZIAsnpOrEJtWMLomChK8onxFok+D4NUUWFQlkcl
gs2JWTp9qhpPKqWnckRO46T5m0dmI3Ndeu6sY8fapeK41VNPmxfUJ3Gx4+tp
tGkys1bpWRJG5fHeRyTtsjt1QQYpkiEoe9JceynTqoy1Xtey67qeCTGLOAKX
+pa32wlZRllSrWLSrDq5iMGehOsZEkcj6n/xi1+yenugJAJAoTYRlDxlhOK0
2QQ4QFGI77xV66O8FgBdVR2QuNel21nzjyqVlQAQoxnV/THT/bOf9SylIWu5
nKLRwrU/6Fpd1ePdGhwVxKiJAUeu+vadV8Q54hZXVAVM9KtVgPlo5xQjSga5
GxzIJ1235FmsvjrewVVdm5OxcZexzDDqCs9kGj2q2q7PQgGlkNtCYbUZdoeV
hggeBtV6vDCyJWpyYB55062D76u4HiqmKLWtA5N3+NS62lGPDa1W1uh7wafs
wnOk/IqTa0/CQa54gZcbBTOrglQlsHPNdEqtBbekVU+pVb4202XrMTEJbxah
qpFaW3Nm0nJZVevsCT4VQTgymW0CqOkfaL1vj3WA1iqDXCnWeyaTLUVcwh0u
RWWFfM9PQx81REFivVQod9axRtaaJJPgxfJBeueso/ERUHQQy8onFBvd1mzi
NhDsMC/TCTV6tuXvHnnoob2gU/cy+SnCNR6NjAWfgKyyeTk3KR2l8f7qT8Zi
WVCwvbpYTyVFdcOnBxxPagv5dXXswI/PhXxVDowjlFdGim5HsnQ0CjWrYOVr
aY4Rl5j4QK1Z6EBGuhbcGiKOunYcLR5tDa3G5OvydbkZzLbXnMwHWQou9OKy
CaYZUqNnH9TgnZRTZYrXCiSzCQ5dD84IQ4BSrV0SjqoSjt1hEWpTzI7JBaKM
pIFGsLLOdiXjDqkXiu87An/JZ/NWuZiuP/9f/vvuXR++P4ek+I5sy99IwMLX
QhebvqOBZdcrG8hnngkjyBsW7NSA6aQb5sP37bsDH0mUAa3khtYyZO35u7F/
+R6VG0wo9+Hfr/vGva2QDbEqX7N4IK/D49DnxeL4Hw34bxTS/ZpYKfBVjxQw
iqoIJXAq95xCZZRrCixrf92WJn9bQtizUK8cA7BJubhhImRMJmXcNNax2BWd
utSpNlCTsFVpmhiqWg02y1zCuoLcCHg1a0kxO2a6s9oF9VGakLnLNf6zKK1E
IYaR+h8kIPUVZPpE7aEkC9ujiZUJJr2yMW3pzOLQKNP2RxErO7tRHUFGmQtR
uj2bcydRvS4DTopM3R+FnZCGP5+/u2aSnQhhfOv3/sDu5//bfTkXXgU6LA9l
+FOf+Yz3FZy4VGOCtLYQbAGrEi1UwatN/8R9H630KM7kNCreRtth0SjyX3si
N5YGxwkIDyeVVddqemU5diXOo7o7lqlYY7s9ANkynNPcB/Dg2n1FIcZbOsSH
IH4D0+niI6InGgNhdipsWDt5lPxqFQonPhekUQwnBXwfqrXna24qT8Aqk+x+
PrxfCUyWDMtQ9f9+00iPZrLXw9gSNzLOLpi5o2ooS1AoJ/DEKMibC1DXnZX2
IBdqCKnWmHQ16D3ckZQJ2tP6cmjvRpVXfaPkJrOnSQlBuSt1CtDoSj7CPXXu
N4VjMyHh2oiutLAl61h23wXV41jmz3biSlCI8fIpgU/8WnpTtONfiC3GZSTW
xPb95Vf/+O6Vr/vp3MYliHVVQreH1ckiiKDWaVeTaixiVXyB/DuxehFwANgb
6wr2ic7WBhXhWH3fszMz0eddyL0lH1TaAdmqCgF1XUCySOTjBbxqSUUSBvwr
6cCvLLT7tbE2OCGAAkDpjoeZds9lU5QLSdYLuVrLzlTGy1uSCQx3oHTlYZyK
xZJVeJbTCKbTg0JIF42AV63GNWEYY261aC08YYsSp1T96jHiiaarTcLPNKEq
V4Hd8WLxQq/3133Ohh0QBQYsjSXlpll56kyjZ5Olo4xwPmIFSQ6cUlywP3FT
QG+hZ3kYwshTCZ3sD05DHfY6/HmkVQU2k/ZOTesVMw0CbAmhnpYqCy7MrFKZ
0looTiJfbt7/n/m7yybDeMB6CkTwBUv9VbxVW15jxsZWE9ZVeapoXZOBjUR5
fjK0+1mKYFQyLAUVG6PYh6UVf0yL0BrUjasYe6Vpk3on7CovLoEc3flsaWKR
ZbPItzhjydTY1AKKUHh/sJDpc23XJKrSHS/LZLrNgEJ+ipW14F/r8wSJnmcn
C2kK9kqPhTx70lROopLFcaInGOprFXaF6GtxE+ktQiJyNSX6oHBStWFDOWmv
NJbwlBz1cZCCXSLzpRYd3OT7kijEv80UKe+b9yKTBeRcbDSNhZGw82Y0+ohp
JyRazsU9mIzUkn3DAoi2K5jj3TYUGZ2OfG4yImws7y2kGtpoKVkzzlTQj7aE
T0IMOMivr2Df1naCWge2WqsS6S3jTQ4UIiJ4SNqbO4JMUTWV2cutaPWtYlHk
BYX10pEQ7UkrrmSqfU2aXSUHkSSPk8PH+ijk3CmByUJvrMMTUEMeVq+/diZh
aXWliGGHnCobdG73wMfvnxihvGHiAll2OqHKWxb+3b9ViPHrArzEpHR2sKsk
dBJF7oVyiqp6vliKdRP7TFQuRAkFiPdCRC1OE/udLqV/8X4l065DtewmCVrs
YfPcT7yXkmvBJU32FnvR/EiORN2kgKoQOowsIrgu0ipd4YnFcLSadRGJqFxI
FFAFmOpBkVvcqMSwsMbiaFRrd8lwdRuMhKHlUpxp59h66pFXfWTm5ITbpjmc
tAaHXbFE1nlgvl0HWFErFJE2V1Z5R48t2VGuhZFPqUuLNXP5IFMQ4MNNIYYL
CrDuXw5YsbzaTCIxLmza2sR6P5dZITqQOxr1kSEE97myapRCDgApADvd8tH3
Vh+VEzP7TeBeSZRIwHo73ERWBW2uqWdzN8FEBg3vre8iKS07mjzbgePRMYjf
/06h36+Ph6qNNvhz57vffZyFaTYpM+XyV7FhDzLdyK5EiSW3BFKkAblqAqFk
dvfOPCegkLHinsytWxsZRyl1BWeCuvKz5U9gI7qSp27v2+0xZxqOpJvYpJV8
I0UlOh+nV00q/pxO08x61TOwqSetREGiK2K8Wgy0EJnfK5VlAlolY1rjeU8v
q6G65S5rgOSkzVmSn4Ei1yGlKlRkecPo3D5JBT0i+vQFk6gG8ogCWys/5VCO
HExtJGZz4amDHKwFoa3QP9vKAkDCxAn/VT7tyVkSiZ9xGl4n8XvSIqiCBBys
C4cmH4tDpCcWtw60F4VJ+TvRacuXuOQjnct3jzQXrcAe3/ceZ2mxLXh6MOGv
2sHY5JJ+HSEwxdcgVk3TUKqwtvNtb3vb6u8Wav2G2Ewvqc2jAObUusn/ljxN
jzmTAaZGsN/+3d+bXey1ncVBfjAOKrzteJvQabjsN+/5yGoTREuRiDsKgmgl
b4BFJG6s9mJQ+AULt03aEEth8YkkCuTAawm3t0rZ+XTploe/qS2tg0TVGhRU
CCeSU65lkjdcbgTFjl2IKpcoHFiJaFTNqLqO2jW9S17yZHHHDqdntlF9Pyrx
OW+I2qIi/EtKnBHsyhqM7NcHe9Z5zvXfTfLHx36lrmmgcY8Si4QVAA1PYY+e
Gr+aT3vsZNCvGjSBZOQPg3Q2IjSvVay57MGlqpIpBxEqDByvVEmENq5RCq4L
0tjlCgppJxxrDY6mGlDnKxdgEHK1uC1tGyxL32ulykYqlZ6rPx238QmakNS9
OaQ5p9KDMFohOfnjotIinfkfPvFpQgvJKqUnBHC3aRtKaM8wful35WEeSfBB
nH3/SF5KuTwlOtOo0givJSPJ6NNB4jSe1BMW2Wpta8ECC0dmPwm4ALHS3tZT
DLVhNWl3mj9/Mu1pGhK4RgPUoqUlrBfrPEpLZnWoswKvLmPBnYRBkXbOgRL4
K3Q1XKd6Xgx80wZbcqbnO1nay9h71DUqnswrIhSIuiHuo6bPPC3pi+8N0BDK
DbdvgObK3N3xF+76j1lyih0rock6hOaBWXIgiaCCDqs1KzdsA/N0WLhAJtAL
bKoTe/DBB6smPOkW0pzEzsYS9mujMJJ0tjS1RGx/r5Dgn4mLxcgjdrweUN9x
SEo8utrRpM3uZ8JbZ8JDwb3m+htWaqrAKXRhQB7umzz03j/hB9oPKhMRxbQH
a2MwH/ZQB0cZoTUj86BuioCYs49vvtlsyaaXyBA4qZPYR8Upp2fVO4HKwev3
P2mZeQgl7xxaSwICB/paS91Wu+qhYn7C+NoLLb4f5qdYXzRN6Xv2T5v0WYcI
K6bbHzmFKnm2sVR6C1JMcQnBiPkBPQkFQtbvD2DafNvYtGt2f/nv/oOsbmmT
oUwCBCxfFKaVKq9RUlSeBMt170tqmogqfM46neRb16yChfGPZyey0J1MErXs
NCZ1jOD4+4XQvik2HhCoexYPKLbiw0CwCDdEr+gDdTPRVTqh0BhaQfot/1W+
O8zfUWIoTBAcUF0T3WXbcS83TCptmHgbznvjG99wEDQnxeLp/TSvtBzMCs09
0tRAyQ41wkSz2nRwLskKJ9Niy9P6nkhies3i8sTNabRzdL/elAvHfHnM9XXf
NY5EoJPy5GOh1C9sJBfVdZNlc5yUvOnYutbiMrTbXp+fKphsRp2OekWc0BuW
pZXHiWqfjnLwnceTaYasQdxxgQxFqK4kvV5bJQKUgj+HV6TzFrLOfQY42wUS
KNibisqbHsn+VbdRQlHMRNAG4lqJSyub+8hHPpKh2WfsNVF3dmYZ6lzN55Hn
j2sTo/iRQmt/NqDm+wQaPJx7vBUyI6dAL0RvkPd+6H+EDnlYhx4FqeW/8XQF
wxX6M/mDOUfItU0hsyL2yHPUhL9t0Jj3562u12LcKJlaGrJISn49q/AVGq68
0JPrLqhwY5JS7gl6XjiuVhOn0Y33u6moepNXB9fLnGVJfiuo7HTjqaqyi9gX
AtI0dqm1c4mmQCBhPIgG37YQxf6shcBrEm/L0wJKXhnrAJj6KdNIS9jHazc8
w8DXX6qCSohJNR1FoePfy+rYO/3I+8m7nD9/Pqta2DSy+4hk/Ye89CfkiA4w
gL1DgErvxU0jGHBPD51AcLLYgF2UWFR2Sd6CQj8u8aU8kIRuXV9i66/JeyOq
km9G5TDuqeKZ2kchnTIxeQbrT2zrHxQK/OZAbyw7JeLz1oTTSIh9MDdDygGP
B2vqnKJ2KuRJpJdF3iZMO7QCuT+NDLEAabReRjUWJVOVe1IMWHFijWEZNIq0
7pJKQnNerKytJAwkxqbybde5VS3t3zLAJbJ8bJLI0RunnNbJx7tB9PW6tE1X
e1DwQu1nFGXkfsjxOvA+vRI4GdV4rLYm6jzlqVlrc10wHzbTT1WL1k2vJQKs
a8ydvzKd5XqgVZmrEw0ka5IuJ8MuuQeST/PZ8hiRhAhHQZ68Dq+L3Rzm2+q3
8nquzq+AO4D+b3ILCAH4Gz8LiWevfOUrM9uHNfOR/DKUrpFGcU6PH6iIXRxV
CXFE8xbqQ/oWyTMS4p4kxO3BLH60EM/zgwMjf9Wjfh18IEarw1WIivHD73Ab
djT+Lwkvq+zpnEQg4Dg29GpremXMKVipo57rklyCVwqhKA1BHbOAPogNUa2b
yOtHn6/UHMpVGWXZazf4Dt/0SUtvZeOn7S3G6qBpCacUgUw7o4y6pfSNv6e1
1Yrk9fk5w95LZyb+MUUKuVTOa76P7tThrrys+t/RCsAkn+qHQMGuwiaa13S1
Ppf8j4pE76McdWlRhfRCqKisgIKuUXMFBfW78I8iM5zG4sCrxN9/O1i9lGhm
nwndQsmqjZFiikLmMHxscp/K8apx5oFSPpHuorEc+pqPhm2fRnzwbQjVvclS
rAArnSxuK/T3LYFY3ErVcUzrTVZWgtRHHyQNFzMOayr9pL/KvzS4pV9l+kEJ
TP9u1LtSbLfAsEz9UzQQUXf7e369xhmQZ+LSXK561j0UzjJ9MjfFVYAnEu+y
WJP9T05AaDg1eid2W7MZNrUkO4zfYYSw9pmYFearsHnUCWjUZ3CUO1Mgns9Z
ygIPj+Uo1MdHnDQiEzpNb6yWsnwUts05xMlcTwxAqgtQAGjcHSz1tga16ncz
KZo82xo2WoFSYSrb8AGpK4T2Qjk9rd/yps7TjG4jayMzLo0w3z357GvzHeXJ
ke0JxoBkGHFcRpIK3/GBJqJhofSHSk7SJ8pmXVeFno+8EXtWXUPV6RO2QU9O
X+i+3bihqtsmllW6sK1eEPvMizlzDBK7IlNYyTqVjNFi0kuXnTjMigoU5Gkt
ZACSYnTd427yzCfAxNQeWtULZOHo32SxVbzXlgw2Gey2WntJ9Kymfl2bjO0k
jibiQ4CGs7YcDM9yUudQ87tM6zMSKORqFPZ7VuqIMjxjOG+XHnll1Rp5R/2u
QLAmR7sg4RgCx7p2hIP37KzMiT1VrNo7V3NtwtyM8jYpuxHIqB2Il8xbDpEs
NiwSjeeJKRirjwZYhcFFoBSFBvb8o2+5PZ8fHT0qdXgDZ8XBijK0y3pClyw0
qX2AMibOxrP51k4YGF9OLMKnaFryY4Uw/kLso4wmISM4C2rTPPndv3HXFSGC
1N+ysKAQ41EnXd3v1p+MTHbmvcAltDfkzVKiwveEO0yhK2ZSa1AY7Z6IdlQD
xNM0G130dVJofw23e4MGDJ6oJ3yimfL0gHszenrwWomCW9dM6GEp6Kl7Yh/w
EUGwM7gkpKnmUGIyPvocLRQhlXilByNCpvHvtXA/kFnCwW3CaYPdwkwAdXXq
mDI2GWuw6SfEfyLuqlBnW8fZHFpm77HDiYiB+5he5kitr59NvsahBNk+BTVG
+grtQfM+2QrdTLdQDO5saXb42oL235r/K8qhEIq3BPzAUqh/1wfPJ5Ua3M/z
Bfit/tDhF/lRgk+87zX5ndCRwHvmHVHgjEBh0RIs/M8xnosexflMNVHZlgyY
xMT3QlTITsFpyGEqhh988EEJA1OpTG2SMBAxobTPkD5kQdW/PRaYLvKvDd29
tDaM/5rjwXcWZezNEnEzLwRRqH5U1g2UokuMEP726DjgIWVL2yoYs3W9UqGp
dvPScjMQPr+xMkelFpWarqlehAaeiOfTQew+xJcfuBkmLWYQTgPeVzoMWOVd
7gRohQoS81VzChMGkx4OfFixhwdw+0ko4HNQwVtC9R8vqP5tQSjO4SP6l+/g
cxAYzQNaJ1Q/Fxx/juUHmeODqXByxhL+nX/2tmyCNVP+ikpV/JB+DbfnfFeG
9O78/pnolMrfuQHfgKlPO3LtdUdrMwnht7c/DhO7iAW1JzFzlj07E7stamPX
c5OPYu5ytoLZ6AGgWrHwr62EoOmtzu5lFaCnONYr/UZyMfOIhBnI2Dqw0TKd
2byaXTJt2G49o8dRaRn3+ELhjp4eLSTvdJuH8+0Oa98tloi3C/ZFsgtuoEQA
5QklsUgAxy3Ox9sfjrKuxK/l75WBJ+T2aVgEmDQ0MSH3TxTkztdHHofzca8r
jf67+amUlfz2ffetLj8Fu3lBBsPAkylxR4UPHl6Zh6gem9j1GKnl9+bnl66f
1putYmdw6cJj5MbfTVxBsfPGvVVfqQ476rCCQpzudNCpCaFAHefgRGs9xF97
bWDitk5dFLU2tlrqRDXOnceq4WO5yW7X19GjGnhsDcTxMBNhwMjE9GTEmEVQ
uTnqIGhY6jBOWuOXeRfTbY0Isz4whwa60td5ZqeulJSJP5Bv2DLGHLu5WcmP
KUq899rHpe1NIcjq7dGako6R1pK72JQtlORgvTBeYJVu/Q8LVr84MHfAsldy
fygGwqJweb3uTW8GszeB2KaskJC0gOylmRmIDhvnB8RPyKDBgJqyTacCYIkL
7zM0HygJ40KbaXNJ7ax3HLGBLkfOsTPw+k5uJQ5WUEEducuGFFSO5haT7h0C
dC1AsFhFy41pYzDg5KwjLBdhnnJk7rjjjuoVVOY2oMYoXcmdUy5B2rNLBSdL
9M6qQiuoNeMDLqamOlnqz6cLSrGbD9fautc0Z4YlPlwVJiWawSzVx6W8+BNr
thnLipTiun/8LtHGOojoWwXhLILgNRXeRWC1am04EGO6ntQUNjFR2z8qKP4X
T2Hc3qZeKC5f6JnAZYb4MHbjrdlCePnf/MEIv4oJZ0W7NgA5k40QVBTFapyB
SyXBQCmpMYVxq6qJt0s8esaaTS2RogkwuA2yYhuyIibaVn+FpBtARFXz0LpH
3KR7Gxa7B8iR2+cuhBJVWXhANSukcCzv3VmI7HhSR6sgbvUgJ3xDB8hJ4VkK
FbSX2GiEWZqbehwTVOc7cAt8gNUpOyRyknelfOPxmbNyDRypn4zCdewuWZDe
FvxStIXoUoVneAnIBS/OBd+BFXTC7idJ+rqCl7eewnpVHCG8hDlmq+Bnfy7z
WnzzCRP3whlvLXMCFw4zMJUsxkvlqGlaQGQH7DlfMcui1uNhk9Jm4jOlzUSu
eJeqqv6cjqKq1LdqFssO5pC0PyXXBYYKoa2V7jB01Tf152NIqg4aLSP4mnpL
EFMwEtJwLDpu5M3EfuZRCgCKh6oh2YUYhRykE4kRKxXH8wjAHCLW22Up6Ova
Ad68/AZXxVuBk3nLEj5mW5brc2eSHDIUysVLf05oyKcEcgvcuZc6SSVS+d8K
Gv6lz8oej2vbCr6XlQmqWuiHXZWbDqd1ws4cNzrc3fPpi+nf//aph/gtDzHC
9uMcaDa45F6TjKVghtTcj33ykxNjjXoQD6Mo4KHGpF2UPooM072L24xTI4+t
Jh/NSn2sjRmYrg6aOn+UC+tdfNlnMryUr+AZlHzw+ijKgjQX5cGduT46gOTH
bePuBDQxvhGrsDfyK/aD1gEhOwLbROPFVZkfdH1ewKPyw1QPre0iQwC10IqV
JlnXQrK+ETqfOE8GBbeKCpTVPy4I9Z0BsJ6vAXpxgxoIapNLo4CnZrM/PWYB
NV/vNuMZiEMb+h//6Tfubv+lO6mc//TFPfBrnVHt8t2HP3Mxoxo/oOEq/CXq
oEB9BRwN9PJGRa3lfKnB1ZQBiQcVrSZskgdKIdYQmMISVSc4lihj2gaEVBba
z+cdYZewtPG3o+rh0UfTwYV1EMyZ3h0bjHAlxVvpalwMesZY3HzDm/J1N2Sn
Kuiq1LKrr76shunEarhOUhysQmJ6nne00q9aAaQiYw7fU3r+TxYM+q7YBC+Z
8E0Ilrx1Iukn1WJwqk5M4ejv+RuvyBL0l3/t1xMCgyzXVL6kH5CH71gxDja9
MXgP0sCX0NKl3XXtXMV/hFPppSvvEDEIuJ/+9KdrqMF7Rc5DDUuZ+qpsWS+e
d5QDM/7pOV5Jxi0rlGWDIhXnVkM5ZjrnM8/EvwSCNAUUJo2jRknqGo4YrXcK
Un9+4JNysJQndf3111ZS40OoVTgirynOJE9ZJifYOZSO8zugTi8W+PSX83/7
mSOpM630s/SKo+6Nk8ZLPlk9VIaKW7AjfFTgFlbCr33gg4Fb+9kKBn/APakV
uf8XSv9lk6Y9NTf0qNisMtGER/inkCvuh5dIFEZohMZu1/KBPGPP84uim9mq
zwJqAaZ1Tbh2rBthmJ2XPxbIyn+3jOfDiudEkvh4VU9iMOrkx+0kDMAVkAke
Iaehxu3xeVq+5vos/oRT3iWYNnnoz/iz+V34RKKm49NI4snPwj0pvf2pglDf
HQiF0qY3YIOjz5wiu10ux6SbAcDhbXgCwr+JucsnYg4exIoQYEIW1eNiNQp4
4GVrGLt1BMnrSBRVkUc5WL6xvtl9h+Ia7InzgqXMKr36WWxqmccnEMdHLepj
KQT575NWZQN0WCnor9XwpiXRuaCfrCuYkNpvdXhSmMoXx03RHNBbNGNMOFm6
nZct0FrUTMF1amc0fOeNURj0+fqCJC+LnUAuqhUnSFImfjZoxmfVyvxUvLUs
046y/BE+4Fl0nwg2CMJFaoV3TuDzyEMP1RV4HpQTfnRRq995JoeXN2tuFx8T
LfXZnBNMqZvlt+mH9cjfyNcWPs9UlhuLFesAfoCCKGfYbJ9LF+br8gl8pHEp
P1muA3mMNQVGhSOKFXhWBPssB27MC//pss0vj1WzzaryRZ0KdWeU1NkCp6UA
5rIqYeBT7hHRDkNhomj4GNQ8mtbs1EzfHt9BKYaTHQyvhj5epKschLhPWfpq
2ilOuxvXeWCWLgahh4pSpSdJOKing3pqV5d5Ga9wvLv9X/5CVkm1i0oy5SIo
97by6iVd57J8qm9g1/i+GtJyk5GZHLv4vQEQwq6q3eB/djW2btXyB1ttkurI
4CGeUlxTRqzmE3z6+MfvWx6RW/YNc29n3NUun1i/AJiPNVWUjRG3kAWrr9kp
qz8TC+BGUTaz8rErbru++13vEkKWLfqKfOK57DbBN9xvkZgiMkpmiWzQHMvb
TfSBCC9WX0kQ+D8pu/PXY1UY/N6AD1YQwwOsQ3dLwyqq92S8jBt0FiVxcckH
pK+1ki1twCWcSzfFH9JxT90Rg1sVT011YXGpOlHkXKQ8/aAMRjLPTnpIabGo
okauyRFrTt1Xe7X8CAKhwBYQ8Sk+s+syLaj4k1VK0VRYNpTDrFOINgQfriUM
4zSlai4igunZbyiv9/0BJzRs+HEL9k7LkYpzsqi7vAw/3FEYBOLCpiFD2DGy
PL3wOl5Y3UulwIe6p1ApDhJ9epknHUg76nMlvcWrzKVoXRtbdrB76Pc+OUkl
YpURTCo+QI/HBAdZHRbuRJizdegjaW/TZHkd4VUdYK1ai40LabWyXS1j677x
u16W7+KtDgRnuVq5ryyPGkE/zC+nDdUGgxCoTwmBYlP/ZjwMXYnq38ReEyBQ
Xw7qwHL9RCwNJT09lkDR2tvCxMYf5+94ilRWteLhYzToJczqsmWaiisXoIxZ
1lWL6Oc2sXkJBCV0vV8rT5TiCfTSg7M4jY77/hGTpTJVajTv29okladaOlLt
ByFb58sDlbw4npWD/BKsexF5ZcXTHKXjGi4R9kM4vL3yltA4Era8sexeYZ25
PV/Nl+OuYlsuVpSFJ5ESgT9V87/tbf+ikltfk+Ghdyy0MorWRlxJ64LTp2fL
2OYrqNt1Ue6PM7MBdDsxJsF6wl0GzauylmetzDJOkHviTItsbkxJWRlKuZV5
Z6SHBgZosIVYC8VnAdFCFqURGa/d2kidVCpS55Qwi5VTxVss9ws8rHFBuYa7
SShS4cTwaQQpWSJsC4NrvzvVXYjAF+X14U9/eghffuBOGWZFBzuXmSo9MXBi
BPllRaK38gGYGQCy4DRfTFJACFzSOpLN9iYHbuHhXtYo3j1H1xKHwepDKdmE
daCEfHVvU6baPffcU0EmxSbsF/fMSn1JlLBvX0cJI/qyz4eIbKMhMKMbdAFm
LlZYlZwOdoBqM3wRIKwii24Gq96dj1cqA3gfiwXJowQJYiw//R0wLXhbUqZl
UUgeitkqmzHiJ1VyaBRVuOV9lKz4VuI94hCeYB62R7UfpOLpw3RGMXAb5Js/
n/jYx1aazujSViW7ArAyCBAlDb4lCYeOLMTwOd5yK6Zxw0RA5evL3PNaH+OT
UHD4ksRglcqrCXz3axzKcTaXITWUtNhBVSaZQCLc84hBxb1WUtvKWNZuj1VK
8K4S1ZZotl0VT4MAA1qR6gC60OoE5Fq1FMxnxS2xeXFS4TQHyWCaFy9eFNQF
XjD3ZNwJvp7dhkJi2LmbJYLZwYjfFGcrh8D5ihhz0oc9chJusBlSyhkIUjrr
nLXymAFzMME+7aYbBXw8qC0ukYNFj0x6kdcNghn0VStSa58Z56AFg5m/dd8n
K6KfP39euCDG1MKQU2kgt63zEQTmb5jvk/wVWni+wQF+VBEdwGs4Ih+ADkRb
bGrrTsbyxnUo69Qr7aZvND2uaO1lePrXIFyvNUOo6n+XzLVhfLnvFR/A9r0R
/HEQr0QOAr5YO8BXnMj6+Vp0r76tiZvK3HoO48CXyyIJi/BOvDnuJNcQEx16
70LAT6/fB5vCU+N1woKY74DcfvrO4wLhtqrkunaJ2YyoR1r2rQS9pAfHbPKO
XkGsRd53Pn803gPMRPqShQW8QfjEcrzEU2tMCLuNDDeVYmCyKInBeUsPcrUU
SCB/vYP8OLO38DhX1JMlAloFXAURidXeGde7zL29j/tcPFrnzN8tHvEi8Y7q
jAvIB17pvbnE+iTmU/CUSflFH5GcLa7TMhuSjSVaSlSUyJZQMxft5kY3xdKU
fclfpZ/BuUkimjRAYKzBBSrg9Qyu17/+9T/lsD+TGZ3SnZEGfC5EzAN2I7xu
AaY2yqsB+8C9avnjSC3AupczBMCkCgvTyKXsvqD7yEklehg1kFV3IiDLepJ2
72qVEA7WweePBKoDdIBG1TTVfBgF6fyojm6VASh9Sg4FwbeRMkbGNNKX+1rj
CiWEKcnC26Eohp9O/0mH/eHE1Qa85MriqhznLmv2OI4Qqk5v3nc/tKOzMFb2
ZnDIogxdlq86/5//c1U0+SAMFTNTPCTKx7P+rxRIEpS5DrNQs0Xl54qcl8LQ
/3AgjDmhK0rL1ik5Lg9nEwrZ5NLhgmbvqQbEGylIWGnwJXnarg564pQ0l7Ri
pdC82chQ5KFAHtRvkG6S65FpqSCOKdng2oIg3zqd5dIlpwVPk+frIp1bSn+Y
cNX0JwRFliA4x++F59Hl+0ztrDiI7dXvSNWt8vVL88PP1txMvuem1KHRNgAV
XCUvD5dsmzK2pEwUsL6+q1lqomGeAh99LTdMKgp1a76cTyRI7CDy5f5pEIiU
TbWuYkEG+6pnxLZE9KViftoRa26lZQnLY3555ZvwW9ExLAQWEcZITnEipBnZ
B3uksCQY/KcP/64kQbq0QGnWTtVsVvlHaKqRV/wlgx1hq5HE2K9kPIhCtSMP
PPDAOp7lOpkwy7IE6ndm3q5UwSeu0tclPxwhet4jON2kxYfu/Q+nWwWfUL6O
nI3qJlwdNuv8VRS4rNR0XrSg0JIcqpGZpjpVTf3g6y995rP32KC93NtwW/sd
q8Va2qf0MDZpP+fyknHED/sXSnHZr6k9poEg2i/vjMXni2275GwBRrmxTVJW
b/+lO6vu/nCE7bK+WLZrZGmazKwczSvdJF9dtvoSS4PqhzMdKvE0MEm95FDv
9Igf910rvmtrhapFefKCeutCNiKXVlJTi0vO1bmFeY+uvyEXmVBWCB0x/oyu
re/90P/Ix1ghHCft2V5t0pUexfFoghP7dzDZP36Ubng+t9CeEt3IUUSTwFXx
Y5Rd/kNBAch3b5MJNZ9/4MG8m6q4AjcJaWxDQnloNThSVWGsN1c9JvtYXKtA
rSzakmFqIAdGRAx8sFc2cLnEQope4tmtyuUUd7WwUEGItCd79ItLx37qjl/J
W8E5v3DXf9zs/t3vPpBu9+/vfYDf8o5x2Te9gOSn1uMpmhrGd9vcBiorSWmX
2Z0ExPQtO7fJ+TUQMvnFn/rMZzbx3vBk4I6HVSxcFKhUHT5fFHCF+lSBg85G
K+C93Yc+9VC6jvQdvidUlrOCCiWIgiY5oxv3OrS09ssmNQjisg+fTJv/oEWg
qSOwSGKZbE5JhgOSZVgM0D/OzkdxAxEDvfr++mv/cc6TZecy5H/tow+kxb3/
3k/lw1xyywu+dZ035Gj3mx/7vbwh/EAekQdeu0oCjW20twOLWQUb8dv33bcf
Yoo7EkC6LRfc3patN5gwsYGWjFZKRvl4UPoPBrHA5pRJyF7D7iCWtA25/ZDg
R06MdgHiCWYPUh+F4ehjmeTc7IZyBCGXGYneQxBpp8Zs0Qr+x6aCSGlA/AD1
H37TW3evefsvypFVoL3Om8Apz/zqP5X+4rvt7v33fYrfchfTMAzSIso2/NpH
Prm7K7aBneJ37RbwKPyLbTiT+1izSH58pJyyETKpFtJrorVpqStNAwd2ocWu
PD377PFxLTcmtTRv1Bfm9y8WjopD+WFz0kYVgimSknugjIUWFArovppcVrbB
c9KaLo8FWDhPJaclVq+YdzDMQuc2rSzdzrspkuT3Gt+0czWphx827F8naNPF
OXYoQ52d0f9RwLuXN+6ofq0fLtGt8rGPfHKV6WmPuxYtL1u9YHxWNa6/oWab
8jf1ZVpPgtYq11skCGG0IH/gBOzyqpiH25i789sJ4cV6XvWqV61jClzfWOCW
W24pe/YFJomEIFABohHCQl0h8VU9J5KCFSrqQT6fVmE4ayj4EISxKI7yerY5
YpZ+Kw7btJk/9MpXpJ0jfjwYXBeyRP5lDfvYi92U5OM4CK9wWto6dT0ru3mF
ci3zYXbyPR/5VCbFYHh5i6C1f2c0RNMlaOz/On9PIcfD3T/6+V+uVMxh/gdC
cXvV84rCxKU5DcmDLshCoXSeCsUCyJIbQPbwwSwzXQpc4ZEPXXpkL1gZqaB3
Nn+6m+ZSElX4K/F1c0gXxBecFsEDYtLzN0ZLVHVXFXJs6OveRLZD2vo9yn7T
Q+77/YezbkIRMD/s/AFX//4jJ9GgkTILPGe/XxrtNw3y3XcmzfvhB9PLfOx3
/7/K3gXW2uy873pnX87e5/Ld5maPx/YEJ2BTYsAUUOU2kZUqaToxSUMaMm1J
G0QJGEoKRZUSEmilCGHZDLRR25QmrWkdqbJCjapSRGVhtY2C5XqEFKEgtxb9
iIPsjmxK4sSEONEc1m89//9az7v22mfMkc75vrPP3u+73rWe++X/fO724x/7
H/mmmKJQwrbCQ6KlyndrrcwNAARZXL7rqVPmaATP+9O5h7X5sD4iB/6RT/18
s6x+9otf4mBvP1EOnX+NMQQRcDSwOp+rMwcK/znR6ONEc8LLYC9xzXLkiLL/
61fL7qAT0ZF8g4EnK8EnjLzLp5xPeKO+Z/dBxaRnfl43ZeMvu1VG8kipmuDl
t0uJulOIA0pjzngUiBiiZkv4bGHdXT3jbT7jJc59V51A3kZmuBzqvp73tvys
1lT7jZ+uLFJvdjnwy1pN8+Vf/sf8BlJ7Ozi0NGZU1PfGRttUgXbt90IIzCb/
z1eHzPtvKk9xkBwM76XnnIPgoG1YsksKxdlFgJZIe1issxl8FIHwd/7RL1d8
Bi5hES83YVuPumpXH3XZpDj+5PG1cy5Wz74e/z4ft1tLyqvREJyTn4V57PxY
0EWoxbHyf1Lc7KitQQH9KJAw5PdJkbj1cznjpfbvbzjjnY6W47bpWjO/X9Hg
xoMOVDxej/Kq/rzXDrEGcotWRxbQ/oAy4mIID+tYSfJmXiTw70VzOxx9z5lV
MO5YPf8HPwGKlayyVcuD8cAIbniSj9B23Xg9zjJU80WV/z5ey/qiRTeTI93p
tWoaFXaJpkZ+7lbn2Mau71ycWgtwWr75oqXdMGbsGtqH/1odJF5WbnzijsgX
Kyf+HQ9yM+HWC71m3yJazn2elzpPL/SDFeYzJDIMCnPy277+3FUJbVOqnHHQ
yyXGfPN7c3VlNqlWxxoZTAgVBoHHBFHpILkxVuunP/XzG3iPmqzPB/lysrax
dXwykw/1KHkNCS8zuZ5hOISc4aNqjcASIIZVUVp2Ee0Bjd71rztfo3Anqv0I
N7N/IbJDNX+qVzy1rFge06DO2RDNb5OVaTB0Bx0hYx4Wu8Mm5HDkjXOPOmyY
zb4O2hZpXIeOxzl/QRk5ehQ2SfP6nA865//lU5/I51wlRGEuzhm2RvQnnPLV
v2WLfjQf9bblz8q6G04ABwMsGXAfQNpYnP7In/9vljjsp+thI3IhD7uVHGo1
oyWGfdj8y4G6HgD64cCI+VXH4Lk3GeMDw1oGtJJV24al1V+7ac+P0sHaYEtx
JZzzR4taGJt7q4NaHg+LGe72UZp7YwZDONTDUdZjvKobva8KkHujSIn6oRfu
6Qzt/j7+zKeZWHxyXn/yAx/IppnNMr7h0fI27wTvpsyWNf/JdGYpPHespwNY
HILUy0WgcjLlhOKwbm7/u09/trUucGBwKAeCfYTczQVI5X3GgnAkLgcgAO7i
Epwpr1dPCu5tfNzkMv/+vX/0q83K4ndDRbiV83/42b+3VcQV2Bo0MQgebp/2
ohDENcVR/Kl6lm+Rx45KhYQ5b1dREuzl/Ir6sHeej5NYfNn7ZiqhBoWlHEcN
ZsO+Odv2XJEIj2Tn5nojSzqNEK4+GNkOSgsjQ/PB2mZfKMKc3CjCguKzv/yl
vaQ1q7Ey9sRbx9PYAUznPxHk8JPJA4SVQBq0MwD7QhgA+aCMea0cYVlN2ZWy
vRAIFpS1L09TVr+XxckWcjnfmXMoe7ivsrz+t14ZIuDbar/si4J7hxU1ON4k
ymhBQRtgYCuG0X3DXqw6xC3KyKriq0ImRPvl9udZX2L0oJA3iUJ4Ec3gxlLO
lCev9uLnZWscqisB4pHrE50bxrs/SvQgtxBE2Gp2Z3gEMi1YvuXfpaYWysP4
Nb0eL1+2l3kKggDwBqEw+AJ5FCZfufilZLGHNZnUIEco9W9UJx2aOdbf/R5I
Ex71ob7nPe/5TzO5xDwXuNnGdBG3ZdVFRCzPNnKAZLDT0XKIX/NhRt+H+1HR
CBKCZBABcgirzVqBFRStsJUNwJ7ztviNn/v6dvtmdfxkoo9TmrlY0ZU/V7M5
kE+N+9f4Ir9tZADyGsOLa/wLCQv7X9QzGJUk8oSvN8rSg7cgBZepsgFsTKWe
otrsfXqT+lzlh80D5RsygZU5e6gPRwcy4mleSWFBB64KBVzVqVl1gFZEz7/I
dsVrjpwTWdrV1/Y16IPHirnLdzENyg5AkxHqhmL5LnLQIwbzk1c8VsWEsodg
YYSbR0sDT2ORAGr9jwR1uZbVlT1Y/6YUqAJhhFSp1YKqCWg4VgKRdDSGuGoI
qsu60YgayIb/Qy5ZnYVNEgT1CZne/HYhUWURQ1hsLoZ2o+Lyy7LFKvm8+mtf
OYjC4LYl4i2LScmv5S4qk1LMOrpsqsrfkBO7xJNLCTcLDHKqGHRSaRyOApLl
boVYlm0mnfJb/HT0mWDfpWilqt+YnlFkRbwGHbBWuuGvIsRbHGAm9xUiQh7x
7QSyH6pZBiEhNVlvcZSCZ4B8rYJgm+IfRpeKKhUP1duqMlaOGk8KaChSKBjn
WP/G06PEsHCwQy1Nym4FadxUsjJJ8O3/O4KLOHf0qAoh4rfH+mezJWu2FapK
oHp7FSrxJ7Zyw0/V+QSiE1zCocNke4kZcwqvv/rqq9XVK38kCMvLzoAQua+E
8XTyttjQXFDQAh+HKqeR6OyEYyb8tdBOZH7KcjCz8EQYRXuor+0qbZhZi6jb
xTFDBdtKD2TroIZr0YRj0hGtjtdMDiSKDvW1yzpzzNoPrcOZI9L4F24r91wM
k28TmxOF1h34JTpWKOEHM21cRUaZsRPPvcnR1qbzvDFFs2wQJkV6GVTfG8Im
yfBd0QOvZ8lldNUwoYN4OW02F42CbJb5daWn8bAM/lyeU31jAZoJH+QcBCSx
G87eUTtSuPXsXYGKfjEiR4tLxw7UyJBA0x3ggiO8h5oPW9YRNFCzS0UClnMt
exmvJXWybJI+UfatbOKpPNh1ebDN8kDCY98gD/xgLCIE0LEKIDYJXcd+++jY
84RYy6/kpLFmozdR/VDb2lZYcdCKqW8F4aSX78j5b1AL5UFRLDZbeA+nx2Nz
msaqbHe+X3WQ9Qybnn0bzA/+xZpxeLH6+K9+aVtlTk/9hSgJtcOmo3q6VbNt
MqisrKy0XKy8hjHN5QuTRDqdLLsOU+/f1CTwZaUpRAxpA/xEG8Em4UZH95Mf
ZFCNXLzGoxUCqqZX2Sw0KU/lHBXnwGZhfkA/0ikmKVsm/HbQa46Twz1vgBbK
X0hLmFExPbDTCaj+w6pTCtVUQtqKfjDFXMHHAsq2S5AdWqaau7Jfdtp6C9G2
+fM8efSFq0v8UauFssritNmCpD2aW8S/PDtC3oNscqcScpfjQvtADSbAOLgg
B4e8ivwtn4jXuAf3ghB2yTLhkcImib/wOUdWinq6kNmSjJi6A+ottjZgpQlO
8JQiovLmqVZg3hov5ExiPFlzsg38y2vZE+SiLBejifznTirFcQO+ayCWvTis
NCiXYOc8BuLZuu4orEXKIIjLRy/0chX1Kv8qRF8l0bZSVRVGTfZsRDtYpi4V
Q6FmAZipNV67rAdnZTXa+mrHXtPQvUYPi9xo61yeCFpAOvAa8nc9PTjmmPI3
NpPNQnaXDQ5ZtWuo59y9UP1GFNNiiOW3oxx03so2c/zVuS//L6uJJPS2SjnC
bUiW+pTl6hb23KFQTi3W2bCUfS3buagaOFdaIQfLtV0ywDmoX3ipox1SvQXv
cDwuRT5a7RHv82e3ugICnjw+DefluxYdbWp/ckS2wG6gU2JXf/ZRWxzDp8XQ
tomyIYHO59mh2kzF/MumO4EEFUcJUrAsB8ZWqjTiIBsF8uCcsUIRblzCh1Ss
0Ifsbg2byb5eO7BrPi5iPGqk9jaF2jf6zPW5NoCNb7lN8zpgbtQ+9Huhn9zW
ZJh2w7EPVKY3LlBthHHzoDW48kDsm7D564qQreYlVmP25e9lQ8qFodpt21t+
MyVbWsjODrK8qIoABV27dHX5ata02qam2/8pPa/BlMKV5ee2RfTDFC0/99WP
jZm3fQhQtyWwv8LTLT8PulYOm5T/PxIRJ1KtoWP+JfxvJFrA0D6pqD9uv8Ed
LNng/yxAIUNeQ7KpCtoBI3YZkeCcFyYkjA31cgkizruqmnctwcXjlPfciLpw
YDAwZGRc62WUuGPK5d1HvSyR4O+t6vVsC+nUUwi5zxvgqFwtUVggDLqrSnos
LXeC8HbephAAWvcHguz+nFwap2KQNuyLbmAjDEpjT2wWWzWznU4jepoEN2IP
U5LA4QoewCzF+vLAXQojD+qYzcgLmWpYZYQsy//KayyHhBGD7mLcXTh6NeZX
oSz5GaXbmDeYyBf83Nz+4peAoiZ2SeU6oZprWdBoMS7ALVY3LyYdrsKFqhFr
vPNLX6n/lk9e15e31dtSRKfdn8vhnAdPxE+yB6vpf96sOocmkJaWnxFZOxSR
25I55JpOEDnD4Z5ZozNyaajHIiiNu+H9kWrYN8dLTneNKx70Ny5tw7h2An/q
52UN1Th9PfryXYyXTuQpt2SWcJq8ppu++CXbWA4kRvToVFVl4oMuHb/EpMfQ
ykjT8Dna0fPAiq/6R4LC/6wcN0dm5OTkWetQssJZfpn7+ZpJ454ub9t0Q0CW
E30Iw8mlSXzDE2h7Z0r5F9PddVx1rtanP7vnYAqHcJSoI745Nz6OZYxCRBnG
rcpNH05kskwyqCxcP8KmUCSEDaFvzxJ6jO0RoTcE2KdF2RD7P5ST8Kj+PNRr
8F6o26Y/8ppy37+tOJrTd1ZXrqBIBLsqSrPS4UjYj+1AqdjwUF/5tzBtCGMo
z/cvUmE7EcblI/dFeXY5wymMKkE7OHyjzgvBriwGaP1no77Bl+FlLtNTsbsm
6mr9WpeAuacvO8m+I/8nOBtIrct/IaJ1bwbFm7bIysu4CqRHZMNf64KIw0x5
6JLIY0TpNo/NNwYTgadL1WDgv+E58MgbhaRypVWutopYG1fetkRCHFL5uY3q
grJV2ypHthFJDgdGmej17teL7Ku9d1E3QRG8IPOwcUI5B9QN8RnCda5ahV7h
Crqa6Dko0vd5kav82U6uESLZNaYjO1c2+H+SCsQo88QK7gzrp0ZD7uTF1Rxq
7DkEzH46dsUjblR27JR7kCg/r5u05httiUiGEWBzBI79K1TlW3UPHjBbpuW9
i5yF1DLDJ72D5RNbGdFc3C5g+b6stHuvMhBMY2fbgpSnRhphkDj+IVpujvbQ
aeC0VYV/C/Tz5T/TpoI1hI2GrYZbge3WUMWvVjnZnN33/sPSRQiaiHkGop4m
ZEg16sWOlWCxfSBUucGVcKvi+fjf3fCHsiA+znPxDU/oGWtqU0MfkbRoZv6F
jWa/c+zkaMpGLxbCKfu+xO4fW6SKU8CuskRHwhTdt6u8c1WpwlHxMQLK6cs5
9wFULVe2hj9z3HZNejQkhIExmnlQLJFnJ6zxQEGf9Fqr8+faSK6PfvSjf0sS
ydBvCtpkzGvrTJ6PPfIgYs2i4ZksSLEEir24DUMkbF4+Zvu7pbxiV+WlL9U5
Ls/PW22KmgBhmrJl+ADlPfvqIWIpsNP8W5iUXNBf+chGrqFFE/7RZf0ZH7KH
tUTEoqwsUh3mEpZ1nPiFfA7jdBuNN0i3Q92HLOfZJ2inUG9LqJrVoBVlWZqO
GFomEVKac6GiguhEoiwZ9sJ7D7DQIBRUOSSNsYkZwKFq1EVkRsKwicHRPAQy
1mLAFMa/nIDUynJPa1P6tD64inyXndAsHV/XeLa6sAq0dzpjZx/OTWBAG8JM
MPzRrHBoqZhFQWC2Sahfy/2zUY5dYz/1hRyrEI46RehiCDlneHMYPbPOkxPW
uZm8tpV3gBvgsF8Rfn9TwXKyaWjvHkC4V6mZOBWMzmIRy84dmeh4aCie15BU
W05EMQUkzb7Z9x5fWShd/LKtfxNbNcrKolcTdoLU9/z3rZXoH5xApIErjmAS
40Rx0kf+RlNn/n9wG3ffVXrnDvq+Fm163CHaxCKWS+NkOCrPwnnk2cL5l1J7
UhIxdWv5wTu0TqGonaQRBMbdMCbgDIqYPv6pV65T/SUvUf3Hn6FfGCkhObYw
mqOo2zreOF5LxCpe2TVMQuE4bIXigV1XV1OMudcoIL1dVSVHv05rXrup77f2
BaaK33/4h3+4SmQ3X3lv2vDri1bYYBrhhMo2HyPU2erO9qs8jIR/0/qZK+Rg
u+B+uZ5wwpPiBN7j8EIRA39dz4hXIODCxXiTSB1n0KAkKMe4zA67GW+Q9/J3
SIfnQsMWP2kT0a0Q2Wke+OIANlsNNyGCipQyDgRCjlvwDSNG30yUDHD4vCYh
qeRybV0od9gIWZQr4Pog+lwsWV67rBc5NrHF/XkbmpJtkTI1QXEVFfpoyYFT
yP39zaPbCOG0cA8L5+xqEPBQd5Dd8LfnZ1Hq4kpBFuckHZfDLnGIGl3EpZv+
3jbkxUJzy/cFr/2x11U/F61tyeoHrircdZUKKmE217WjnX4QL+fd3/iNqqQy
MXu9nhbghVFGqvbcZYbdVcuFd+pFXJQAp8rvqNfc2vGjP/qjGpLUG0qxdRpX
7lo3iL5WAyXmY3wFl2sMGwcnWsvdzY2hH8ZCe8zCvfwlTPW1G7GvxhRnC6Oq
8m3J3J7R7sWoxzt41PlACLMIz5/WU7EBuEV9ouJFq3RhtdxZnR/2Qri5A8qF
RmtEfon4jIKCMp6ua6sL1IEQt0HgoRjGd+Srt1ZfrLBWGtSYhwUfWzVxjU8W
sU24WAETSMdhnIyg+1AGnctGPaaKv8PK6pvcirAdyEi9abJADs1w8hg0/q7/
i5d76k3SoW4M+9UHO4ar6WEu5QhiznsbuvFYE5gJdSNAESIVnehO5VZnYO9V
5QDTUXXO3CjeF2Iubs5DuJTWYDlFNCO2YDaj1SUV1Q7JqFTuBV0dznr2mHnK
rw2922ZhXX2TL5Nmji8dmcSYE/N5w+V+ZnQsUr7yJB1q4LJUsb7ppuRF8+6q
96bAR412FPV5mbjSbpta9E+4ElZDhSoitztrQ65fu6w/L1p42eEqblOMyr+q
jcO+5Glkg0Q8ssNxLcs6oA4zY/hVunVpDWTp7gmupQDURlOaMwC0UQ3MvmX3
Z5MYjEtmotEUms3krUbYcQ+4+sMvRPzGc/Fp8hDFursUqo6RgNHeHs5ppJy4
7vrqml5m/B7eavqvMOJc4bKKQOjK37ZmHOuj0twxOLvjdow6X28nRQtBalwv
AnvFaP3u4PY/nLgdU5ZDgONxjMpT7gduHzRsLZU/wu1uXrBRi/fn/rHUvHCK
db2vZ89e+3H/ap3XGTvlSRXSibOTzFiCHf0x6cwMaJfnE3aQmyYRtq3DK1/5
ZASELqopXon/JSdOZzbnyRsGE/DQb46mP/NFFUbVECqcbBurTSZcxwf8GioP
Z4x8/z0JCZfeObYTK43jzAIC2FUKo2shTs1Z1RgmzuhFdUuVUaqigA8WNZLz
FOwCqdEPa2dAzRDSSVufixUwH8z+hkv2dMUV++8reLkR6Lgcrpln8BiMynIV
Ee3Jm8PsntUk5kLkZ8d6LH0cTvSJnb7PGFDbjOrVlUkGEU4vGwtJ6JLJzwpB
wAM0QXCrSTKmf6sZxZANQ2P0RH/31Mraw5Apuzyjc4DF2O+YPlUj/VFiYax2
Lv+7QjJ8r545O7lIKIyVshx34rAZPBqMDuUWXV/ovEiEi4lEoD9jJREeriIP
Hntsz9ZCyxKYW/Nlw7nhgnVtHa5sZ7aRFNbvmQzyWdZjkSwwMj7oeX0yQT6d
zoNbWw1nh2ELcMhmpIzWxUDleSwE/hmRRoIlyaEJ+R+TDHpIA1bkA9jM++QQ
Oqp8VKLEuUx/K0rjqBcRP0w7PlZY9JCYXagkKos+trJovu2GLd0R+MlEa7Y5
DRpSbqoAFKbTVZvAyV4Sm/C0gjSMpu2scaaQ1rw/xS2attQwuSQJQsCYyLzr
hwlVDZNbmySZSRejwz5eTQq0JLDvJidzk82FpMCGv62t1HH+4Il8SYZq/W81
b0wUfUTK5crWYn85B/4FNRCDHvN+qx5ljvNboutdQZPIETmKUOy+Wv+UQu8K
+1iLcGWkQkCYRR0YFhNSh916Twikl0QkLI6mLw4I+uHgywNeJL1Sh0Oo1Aha
Kf7LpmITxNLQJ0LIuPPlbXuZWHlIrNrw1yI70DWbiNJD+jke3eYClH8dfFvk
6SFKOBQ+I+22ZHRjmxZVSMYjZ5pLHckzZTab7TYTYqfCyVYzpDSYNMngQZ30
WUpBMa0asJxafr9mazYzgKNAr3e2uK7saj+Y4yLSixDDdMmpulxN6T4Qx9Yx
f+x2P4yoWSQJaspA4ijNOcbidJPGjXDF6P5MEunPJIkEHdLZ75E85WqWmgiH
da1nIF65yLaG8UKmgEqdlRlaaDts881KSrFq0B35ytvE3zWxMMNfu8MKeoVt
vhqBda3TMpQcLHiXELM/FBO0R2EER7y+8bxrFr0mzo7e9Yncuuj0dlVdT2tE
tK3DN9nRLsv0znBofjs781//pb+0bLvHsq016Zxq1gmz+psczAlCum5lvU6I
UElJWA2TndcIXmEyk761fKpzywuhe84qtu+HPvShaokFjPPyXdoGHtUxz2K2
uXkGKoLIsO5s2hq1szzJU9WAuGdAxbrThi/2rGB8OGAFaFPnLj9Y7gDoUjzs
g1VtI5dGSWY8aJOlpYytQOguy7Jk8GTd6i+NiZySnAkoh1ktyDIeag+DZt/M
dnwnnXHWLtc7SghxX4KQ3kmugE3A+ZgbZV+UdcVDmh4op1kRLxTnbsZCEFEZ
u95SOBsBRhDH9Y7QLa+53o7EBNH36DPrepUQOj7bJ774Kw9TRxc1Cbh0hcb9
bsgdH5xYzqu/9pVrIfclSbe8PIg5yq+hNoizDhIKak9jDaUGbyrvITbYJ5OB
w6XAYxpaErJox395YpSjI2xqCJN/SecVVq5TYh5HzpdFFmdyqcfwxbMsKJ+3
MT3eO2CYq+1wSn+mF7tg7bVkt03w4Fcq1bTbBmumJ9s1e5+nKksJYgwP1nYE
f7L9IJntEDVkluG+Kkv/v7+xk3GGWYZ10sEj9w3QAlohmRNBuzjilIFt73dN
BCRJeIFsQe0I3yhx4PI63kQShroE0wy8Tei9WXWbSTl/AAwu357IMAm8KuVa
GU8AGCkU3cQyW8Ct0GZPti1eYvoZWjtidCE52Sf2zXD2wJohBnlfMU7ibU+1
WmaPqKo2SDlkiuYhddMr0lXJm0Z2FhWcYB9rFh627ac8FICv0/mrFye0KrFl
hZ0lYKcsS0CbxbfVALhdG2u+W1m9w+PczOZoWaT3VrOJ9ab4aSNE83JStCJY
1WUttaPq05+tdMPvnF2vONlVUUc1At1WtX+lm3ZIRCQjZLcq8NlmAVg0XOpv
XLX3RM+qcourBgqJw6JIQha6P5uAyFhLZlko5PqIWx16F51GftlJ7vbD/aYy
EW5cbpRLEBiDETyQgk21jEwhgf2JdDwXurCjkK0dj+srr10lgjMqqmRjG5Q4
EpyzK31owlw+Oo7XljGNeDyuwMojnToE2sbWpofftd3h6mXVl3oI7JDcT98f
Yt9ip0koLruGt1SekkBmHpXJv4JsUj1ldLORL1PtmW39HHjNCHy5t4tsTfFg
tkqiGvKCl//4y39mo4JWF85CnXaCkTOIS1qkcjMU9Qts3teFpPzdelATqQk0
N9wjNYnWAe/tUWt1NmM3bkVwS51jvJPEZA7FGkt/LTF/TZCGjOOlELYQWrzt
6SYxWQp/zu1ZEDzC2KTAeyVVThhDtV5+EugDgcuXzc82orDLz5O5IKuwWhaV
NiCzUTnzk8arHkchau4olLuX9GOr00S2JiR4XkgYIndQ2FJUpL1porSscOYR
83/kHigVQgD2cUJ++B4B1xKnlsv5fBlDGrSi4m2rfi82QesMp5bV0nSv16jY
IPqfpSnyHOlJZ/hR0tRd7UjT/+RuaXqlE7aV5qgeVUbf+q3fagKwsLUthEFe
CCJpnUMLsDvDikBm/9jvFPGKggqoyVJHwJWzKIoDaFzbAEFJMXJskBUK3lE6
JgA5DlKuOpqkpnJJpuPkpiZY5xfaQlYy82SYzcq7SbfIRBvhvkGgtqC1XZ0+
R3Bbnxov79VXX10seWfSNcL8h+pGO8TJ39HUlOGCTGLwNLcrKuvr1mXkL+Yo
JoEaYVoZltPaLg411jkStZgXF6pdwdJQb9tiKevIEJkjX8bzHmSYVoosFPpC
CNdv1lE63aFpn4Yfgcjs9eTBhpKZJg5oz1bTPX7uk9zg9FbvPzQRi0FAGBiu
EhKoTuNBk6MEvEGNRSs48E04wNkTjt9BprU/fmgZMzaeJ+SL+/Wqm22j9Rbl
E4m+twV415LXopC12jTNkccTuZnGVVxJbnKtx5oOZXRc3panW1qwOc6AU4Za
s63zyiuv5Jybw28i9FQptV+553w8aqmBWr9XzUZDXpiIocqcpMrFvJlCc/lq
EqwXEyv1crBSu8Jdy9WLiVz943fL1Wt55x7ty4HjttCO6bFnbK5o0HLQVjmi
0U79WrQc6sckJerHDLEIjaUI3cVKxrIGvem8nD2uYuSu08Gb4ABbdVAEGFl5
4aIWZvrNNFepmbprueuIe6H2TpDj5LdmCqzkaXbNTj/rWHzUb7QtOI6Stq4i
RcRd7cQj81a7xCrZbg5WYfUlRVjvksCBEOjiXOSemwHR3hU644u/IhN3X6kR
M9eIJ915OVZRa5RPIvEEo1Lb0KZX/B5aGR7f7j/h3z/6X/25pXZdlNW5HR9j
GPAKtStFf8ShNYUS7zI4GLyFCfzWkMvv0VF7wvxKLkeLL0eMRka+MmrYUYBE
tCtHULseQms36te1FRyV+rxGnIAcGNZ23P3JesSYHcQrXIPCeX7uc5+rasBA
fXzenMczmnZkNvdo+rJfFTB5csU20avMwyWzrZ++TXHbVpNEUrVZnuYLTRu1
0M4zURMlx7wOjXpa7EbC4Aw/t5Wf/XrINw3NddiAHXF0tVY6pNynmUVFDrmy
SxCW7eigY2xgxPWm/tzXLiwkZMoWNVquNTSFB3LDk7EIivxy0d0Z2W30NBCx
LLtv9Brcw1UyIHaW3btBdgMo8gPaP+R2rmXG57unpWD8sFEcsQcP1yON4yDc
JNDTVfMOmswRhzZdbiWrspGXK8UW+d9HCU7eZ+nN3yW9R9c+8rB+I8cqQjUf
Qac8QIeE37eh1anuUmZDNylyzHQmzFMK6i4jOhdynVghTmaW58u3R0laakeJ
TGyTY4zNoyg/x4QcY/u6G+d3zeT1XnDBjj0ReGOjMp07zhX2bJHZG6GZQ+y4
Yg1AIzbWnfckoFQGglX8f3wRDMK/8pEqzxGuWBtqPq2WQnQwXNdLVmyaIoTR
F8KnqfIfnoHS2U0iuG8Oofzbk1B2Or4lqUIk8RLHXUgqJ4WgMBR+iuyyg+wB
Irme1j4H2ZOR3eQMu0mEC9FbRzzw8rM+unp9PsYAC80rbIGHHHnj/TlK10ag
yeJjYS3Tvh4zrGRHG9Xl1xFjUAbFbhYwXha3MuR+WUoizHV23mLZ9lB+LY3A
bjWDnlfJGrgP12pFVrtWCyaB4rBvTrM6CrGqH2G3xjysavNcu0w0ArCliyqN
j/X31A/TRCsm80c+9fN7wRhlfNTUF9yGjEkIU39YjIPDBMnpQskvmzISxpb8
UDSZLjA5NEOsoaUVG+L7tXGjKGazy9M6iZFLb7OyYFPgBwcCvHsOpdnWIxOb
x1JyLZniySnpcXnIttmHse8QOLLUdmpZpauUgRSxOWFiLlRxPlq7a0Qqwjpf
yhaJPNjEbbh8xNOjzN1ms5a+2lVOElI+l7hOjM+X0mn3deNM9FeZG2wCRWNm
V02mclSJ7JKZ4+2QBQu0AOZeLSWz61b+xUxMt/LmlCWIqgcGUHb1lqV2jqd5
AhvkSXhOqGBBRI9angOhaxDPDEBnw9vNuhwt78ecIFkfSGi0ye4rWRvmhvdC
rPZK4Qo+hwJgGbBhcfKfDxn+LydllvNuXXTVRtsmyJt1Fufpcr1GsaEq2ZYW
0d93v3xmjYdcwuWw0MiKQ0PQg0DLe1mj3UTWhTOAEkj29bJKIdjzEyXlMmwz
jsIklThfS90ltkP4e7oib4XIoOOnn3kmKzAJ/6X2+m3qrJdj45Ch08i1Miua
dxFH48Kq+sp6TfR820ixUR4nfd2a07kAi2ORnihplYGejiBzPIxD3HJTe/1x
TlE7jFAWsZNoyJP1iC44owIDVMwZjU4Fpe/v//L/s9EkO+IdEGsuteEjms4m
pMRD7Q5EQRgv8HT4TO81HUC0jalJqNGa4jiY7L0F56KpCQBmknr4gxIMECFx
JgSExnK3AHqtHDAcuzOBiQ5qoQ1YFbuuGa5WMkxauulJWIEIXyHjXTsKme7S
DKvmLRiN6p0Ur7BJig9s6UaEhLi65b6C4zm+Z9nvvCOM5wPm0fJs7Px+S+ZM
ELX4MhqFc7PYRGWM05GoPLwZ9IXSi9YXOZlz3XnnsqU0zcruF037vDiQi93i
KfeOokLGyuXbJeDPFh5S8sGWu85EK9VRI7T/8Y/UkvekM/ZSGVaoeEQjxDll
GetweQVpGjutF0+9cuLRRj+Ge9Yd5M+Rqh6rwrI+8vG/eym0bxScp0nyrQpK
Byaii2Z5lzYiJxtRDzFJt6uHZHBb0tsAKmp6Wqqxa7rB7j4HJkG5hPAMU1ds
t2SbiKcnVJ30RGKYq5UPy2G7o8nWvgRxjnEoaNkWm9u5LPuplrPaKBTuCqUx
cTi0nNSbmFEscflb6hh1DyCLZeGs5FIgFvSt8rAh/eK1BGHYGmpsX5qypQBs
l9nnVV3INutle0Oc1kXfyMgasRPOw+HlWg54g3tNQphbxiHhkIr9Xl4N6Q++
NGI2oDdbdqOSaQjtv83YDSBzI1wu8PL4wxIghpbRi3G2J933G7UveFA0qgH+
IkFUeMBRHTDehEPSpKqh2vku0uN7JgzgbPtBeteyzd/0yCDEIRQSaLh7HEUO
KGR3d5f3Gwk0l1q7dgYQfTnMlNqMsNBMQ4jd2lsdnDEZxqLiIbmGO2+cP+0O
6uhAKGw5a8PMs6udLIDCehQzJn/bjFKv82JcFO8oJr5LAqsldJVupiRpcyRy
WtSVdJC8bS/vqk2hQp2+Xx1zJauJjWmnMhhAhfh3nWuiC2uoTIxbb8XymGq5
ht3ZtWhwPVUKzr1isIOO0ItSYhwtzoI9MXfU0HoBFeOHxANFwzdpK0d0iAhx
PaS8nW0oneYdAkrohGqjHTUGwMjIxRJangtd8PV3sIIplE3g0Njn8ozXMhHY
eiRw1mUuQEle866VkvJdWwHrSPJTKB/3nnkmLFROaB6jp4sv1wfk3BJX4VN2
FmwimXyH1JWDCfJD2hcWlRF0y5Nkt8JfY5mVYy7WH7LbcrRU3XzLRoWA6ZGr
YEft1mEIy75lFYwTQIjfaC+2/PW9He5MYqJZOWtHu1ew2ji0UQerdb3B2KpC
t66NtJvhO5QPOUjsCNIiz5qAzv/6f3/Z0SLMkm3CZYc6oX5S/EXcX1bJv68h
Sd8M2mQgfMDsXbbeQswYmKFO/JNHLPhlyepDbnKrWqFCRazm24cKJu3A+n/P
V0H0OftU9jL6V8OcgR4iJRryIMUxGyPYIOpbT4D4C1+o1VgzNWCIHwyxomus
SSEgC+AcbKUIbOKj+7ZjE8euSTSY8ac+/OGNrD2f8a3j6UOv7cRjmMWhHD6Y
dmvM1MjFiarQx47JALXurVVumI7h2pblm3jv61jwgJeIMix+q61MvsvVjs25
kz/FicOXDmWxIFNjuUL3mp2lzW11yEPkUtZd8hkayUEXRRtUjXAlvcA1FHlr
oZKkF6o+GNmCvNNWQ2oBuUFHGFGqV5Pcb3XdGbnHVhTXg434vN14TZraVe0Q
SEuGxSsaIkZiLe/Q7kyLZ9ZJWrl/8vW2uSBhcVWMg3kU2vD3//av/bUq48Oh
KFc6avMSoMpiHDcjiPBNojLhRiQpthEZc3nIxYIf/uAT8hQSZ16e1DbAhYjC
DMxjA9lWNTnVWVm30SHO1KDZVEr12vUPsZDbVZCKB20yvSMLSQBdD+/OcCe5
N3BRKrCHps3CDitg/8e9Q9thM9qiSFXxq3pc261QGP7ARcrb+rnWdvjWgJwV
3+0o898TLUh9Feq8Fsyq4YXRAcW12AicWOAMNdizt+gUev8SobBv0yIfC/vi
VLqHDh5rC67GtOo6IRvzilzhqhOrviN5ExNaWZ+7yHI4goP8xV/8xUYIQydL
65TiclD2nf51kusRPLfNgiHKVctirtNp8oXdMpQmLLNIkQW5Q7LqTpkRco7F
iwvr3yG1jQx2C3h/G/tISBIGMDhtzNu1hl8N2awyYBv2423zfF2aWEEUEktw
9tZ4RQTtm3DIeV7rNW2ZFMHlyhfiTCEe3D3OmQOKYMQ5eR7mCHFOgpWmbmj0
Qz/90eUgOY55gxOLve5xozvpA6p3MnqZuZD30/TFxKetuA0ZPgjuJbLjy9dq
L1xeo8bqc+U1HNs9tYur6sygED4SjoOXKBAp3NT4T4SeT8rwOSf2i13iTJBQ
+LruVTGKofZ6UYAW5l8DsWwl853rndSpZd/BhYS2fnDoJUGnIj0F1Gc9jeYO
G8od9mVm+qy7J1bSOodBEz2PKDjepZx/kYGW9jDX6Ligshy02dahPFutyHeH
SHO/CZT1l//7v6V4z6GhgniOMRYFv1Ofkz1dOAAwzr3kPL9bZ3zf+/7dZzSB
sKL2FTlP/RWXUYlsvU1Z4jcnfs2prB6r3I/+aUWP37XjXlWBnSZwjzlqc/ta
4WocKWSwMlrOD2dxrnBC22pb5jle3qTmoVYmuFrBVInQWDc22MzkMW1DSAw1
XZA6J046fHILm4P7s1Ia04U9RIn4GWH7467Fx5J7oI/D2Y4rFfX2QKLDMAoK
ut+bkGgnYIvroW/iop1bjivlDGHkz/jbTV1cdlFst6n7u4l4BQcOoQZCfLsY
NaegDKboz5KbLZ7plSS350c7QgMuZkjCm1XBGQlMiJv3kzDD4h4k9bP1CZYX
tAvs0Z+Ijm2u9OYQdmHhez5xVHWHU++AAGRU9zmZv+tcj7EDVukn6Ew6YcVK
VCZgURjVJLf40gQ0k618tSyrnSxc3TWO035FrEuE8ZdZsNHiM+NTjGGMfV2K
2nTbEkZZ2upp6ifd0pvgNk6MqjX8yuhYnBQ9Xmh/RjQa978sSp595CMfWZI/
GTktNtBUg69XJK3TqoynhcDYzH0aXo77J8N6rCvDrvbIb2pyCa3bA6R/oFgP
TyJ3d0zj8MxHiNT+zHv+f4hb/oZ9jbjt2eVU4XV1NjKCB+9G3mJMtEbmUxGb
jIZZltr4kV/+8pfrRZ32s4QtB9iLv4PO7reDsrD0m4nd8eVzcYBLvr4DF5Ap
JbgmIdWf5UiAqdh6YUAunEVQTHrmrhY8Gt7n2yBj3Z+5yZLWtk2kissf7I6b
qFtEcNsZYt1bUYj68kSe8AbviHIVq6IKn3HLHhyqgMrDC7k25xoZ1yKBLyQ0
iJIkUZyLjivpfv3XQ7r3qwSuE5haHASTQXGQ2VQIzG7MZpAVsvAtRx1zmpfn
E1PjpfGYk9YEQkrX/KxFeRsMhKIdWTOhJ7wDPoySdx1ZefinB9rtlRlq+k0x
iOgcVmSwGVJsqrih1b4bBwNV4Abhz3zmMzO5bH/d5gTMJXCVlUS2frfIv0si
Z6CNmc3gz2bUGJNgzub0Zx/N2BZYSR5bd/eUfk3V7D2f6aLGXCbBs+VqOhin
bL1LLLNlwQ7Kq9j3U7s6EQgS1FWlG0n145965ai6MmgT66APh6/Ia9UCpuuT
TgkMDK/2v/zzP3GvSeWDpDIt7TKtlndrYzNY9loqRykqtEtZi8batd1bFWud
RjbC/oJ2P1jsmgqqdV4e94MJiXWZE8YVIYQsqQFgJYNTwtGywarBx5J6ZjJQ
yEVujLA7zzMYdwY1YkFuM8de0yn59nSJQIpmMRCL5wxFMuMI2xJeVeaSmcg2
MMi6ptyLzYJ/3ORdq0dhm5yDC0MusLYsZpXQrDeGY/y46476XueY+xzUglVN
40t+uj4Pqw+rMKtxm7iqsloeaSq68zbwSG35TsiC+HiG1ioSOAaiK1wREhhh
yjJa6feutWeq4ryquYtU4eFsTJYFI8jfk4M0Ce83dzlE0CoWQicmtit3bXWo
+xaHQ6vJ5s1Viet6J4sX2NAB49dpmvPts+Hemua3GR6s6V0+nvxNG5ZjwlIG
9F1wDxlN15ZE7vgc3dStCxU7x5yFyEkFXRc5lNIS+QnFADo2Ir8lv6F6FKfr
tVqO9Fs+W0TQCkQZCP//sZ/8i9fJeDa0ZLMyDtVA9hwEByiQ6mQjjxpj96Wv
3Eguuw2XNPO/mE7spFdiXx/RKQs1aabi2au080bUyw2EeIGuLHByMAviLlId
uTev80nLCwvgXpA6IvmNeiBlBFOu4PqcHK5v/Jmf+ZlsCouCTlF7U5VVN0/m
5kMOOcyEtF+zUG3myCpulnvu+19t8/oeMim6p5eBNi3syl7d64R8rKfqGJlS
jPnZbrRKtpOXbDvANrAxJsq9VHROTLVXAu5a0TDRhw/99EefquL1UEWrp7nb
wJVVs0iePqXFG3VpFffdtlZ3CLhSxUUzdVYhlywhrVgftHd5ZEK2/NXRUp0j
2KFQb7bksSQgS/fdpCDl5Ykn726aJDPTAcYaH41VS41AeD4D+CS5Wf/Ge0yH
WJpukMu0mmzcMZ66FoszUdk/YYGbgw3Hk+vlFF0uk/Uih1YIRdRbLm5iwOZy
pW3V3uvO0rAumZ+CYLw3mK1kXA2Ow8GTckD2bZosfJhydKTtoOlCbf+sFp8T
Dql1zOJQJaWVgqokjFqvq6Y/LfGc1xsk31V7uEPafXtOOWumjmDt6vWJOLJr
kLEAV/V7U5lzPBGFLAyLV2xyT28e1bAPukfa52ic2RLs0YuxqBP+vcsqZTEc
zO1KP/sq1s+spfv6OWXgTSmneF8XcZ9HTk699NJLD3XNx6p5y7gHPAvniqC7
qT9b10bdNrZb1feWfIQ6cevVcvtIcVeh3rVNp5E8RN3iBTjbC+TlNi1AiYHU
gtgZxN3KwxyK++0N1q5jwgpfieqFjq8ZQRk1450kYvp4GRiBJIORvCTfRoij
i1nxTb7eTMoRUdO5OtFj4sizDe5qsc2B05nmnZmMp1ItO/Pd+MjpdT1VyyNP
gJZa+JtdIKNw24IJJ2ahLVEz5/FwUckI8VUsv0vk3UE9uliCQIa5kq/falcx
ZPgb4rCQ31NDlJSm7n8m0Rt+UdbbQ+F8l3LB8fdqmAeRzDqxIXDYIVouJHzO
uiZjRHIMNwO5rkWew6ewpREm1fuZbG8TldJfjY9U1TBzDmwncTPV02WcKaOK
IImudfVMbCbdclA3k6ubjk4QP6eVire3txNhmIOdx5PPWoNiknaP2QHN7DY7
KGbhyROPXfVsqcYYtNc4PKr6mgNq2e9o5iQBFb51MhpYniUvVIEMxc1otSS7
erREQRGCxcO+V2XitkVCo0gqliQk7nq9EIyrgixIDhoe+wCFMVHXcdH8k1WI
eJjN0YnShRNcI3muDbpahQFDJMjxdAtVtscgQA6Sr7r+BmvvPGDiYSUa/RHO
qtFJkos52TOD9+JL8x8uJ7c0GScLeCIOs7ec/OHduIKMpX1ivEfy3fAROWLf
EGWcwZ9ZhUZmGru6Mo3ibnz8U68U2zp8ZvC/kEpsYJtxuhsHxD0Ygpbo5n9a
W+ll+m4cTaHRLhgdZWVZlAUaMAsXAHVmFBaWUYHXq7AOKCtPmqE7gwsb7ZS/
3m/bbDPpVGjumtDkCkXDmKgslMr+LxnRii9HUMesFgb8k3rvrAgFqe/O696s
uGuyQRGuDMaVLQAsWfsbM72dPeZOYpbrPKeGl00kZQ5Ndm09ht4FttRzzQq3
eYUjAN0p5k43kXrr4dkQ76aRyJXYWh0V7Y05oXQxSNXeMdK7e4mnvPDCC7nm
mvWoMPZaIUysAy+nUGwc6epaJ4mifUsUpT60kCN1t3adN3djdLILWkumsSG+
h4b2rWuFBTpe3rWmo+u21BMWmGEETupGvtqm0HGgRJxnJ+EUWMjxSb5EPKd2
IH8wTsBMuPp9WbieXsXMGiVsQeFcxZgFPD1qcRIN4fidYDO528NSfr+H6q0I
B8szt+IlZnWx2ZgFZUUamFMUdMAsoi3hTvBYP1Ce5tu+/TvcbNv6p7gGcUma
K2Sclr0IwevOHoBc3pG4T2jbrTSR0CehGb7AUKGNgHDNb/7mbyqAfqh1qky1
4POcNZKRZsWoQ+A6x4aS7P4q+/WKi6/KJVzrquR3N8TyYKZztiw3XwXbrVBT
P0PGwr44KZ9Svm9GXbmG1rZiwkYyPSTIowxmYuDSFTrXrqZizXblvg8GbvNX
dvJn1rGfU0pooHxL9Rzf7DJ/9MHQhg/7Hh1HCq93PIGwXCOqOUx2Rlb3uLaX
xhvZyHMZpq1+Zjzee3p0XoPkoIA2Iy8iA1C6uOcoKzhjcYUoaeY0EsDQcpOc
EnK8KP0qqDpmcqxiHgHtgYOcSVJnmzF6GssaoMcCA3Y+PaYEnNTEPJ8yFWuQ
wDKmdwZ7+Hwy/nJVgEJtI1+2IT3VL9dDJlle35vmtY7AXrHhY6bHollIjwOB
LmvI+vImO/W5p/Oll17ygEn7Xi2VISIZp2AlH/m0aBDfy9SZu5yt2JAzbEg2
VzANNIKhBUpdZPQb1QCKnx9WN5PS8tW+MxWM05RJLO0UQgW/iDgn6yzE+lu0
9DydD7wJCOdKMtxWyyh7GzbLKpSXSzuMEZVtNzsaMwHsbKc6F1IZXWZyuRja
2kPVKyLnRp6udu0SbCZ7l6W1KN9VPs3FhdOy5PIH1//iO6ux4uHAMnyleMNT
6Yo2f2/aEk0XMIh9t54CGgfPQP+ewYWxoRbJaDmbSdR7WttMohZSrVu173e6
aqmkbEgolVQrqLSSJ3XykL974MpWnQkl7CVEeUka2mEDcSkPA1skqwkqlx8X
WvmpRlYPdfchntpza84vcVKIldwM6fnyLm5Ti95qGkeKmpxagqf4FMcRUqVe
JI1ztrs1M4Nn8XUXngw1fZ2ltPXcUt51VjuOo72smaiWZtwiPVqnwrDFfYpq
jO+mtUrm3LVwJ2JcHxWJDKHgp2xsu+LQE1/3ZZdFSU6xl+tb35h7+8SeCH9l
gLGbq6sWWriWGDUowxeKaruSGMX+/eCf+lPN/u0jsGNmAaLU9q9nWS8Rlf3n
tcrHKl3Fcmy+Xgyp8zzIY3s0R/+Hwv3UEn0mFLNbCcha0WEyXNUZ+6LRphqb
g3DPwD0qBuyR3inFXZwUGEtUzvS+PRU7vlLDlpbQpYF7LDUL/Y83D8TdcruH
WvloxObw6/3JMsyWfh8a+MEJ01oX91Fg+4YZkOh4ybCH7AHgA+V9T2p7Rjmq
Xon77bDLrdBkqxTVpiu9tuqntXkesoExVCzRDDMEF+OLQYdFflZaFB1aeF40
x8f2h3b6mbYgS+ohsJqApeaxgIxwkevzmue+zdtrBbXOPrt2Jpn99V2peb29
d5yZFf3Vt80MHAzRO7JGvQJW9Xd3DWS2FFUxYaRpblpnuImX3RMB189zqRQR
SEUbW8Mj1xvciFNswBOeIxHD5yCtJD6XjAY/QWMbWxIVKEvl1+v28rLkq37I
gTjF311PImu1vp5qZpxcGMNg/N8RheMAbvixIngeSrr+z5/4RF0xKS5BPi62
sF1IgkH8W3UoDnXlFKdDbq3EdtsDdGuzOhcYE2dwT1XuNxmEaCeG00vzZ7Y/
vKS4NKEMBwIMPTKTQw40jhJUQ+xmuS830PIRO2Lcnig0exd4Hd34dJ7ZOGit
YSBUdXL3H6V98ReLh866lz5Oj+bR+qTxZQ389NgVhd0dPRWc+0a9ybRaNqp2
yM2wFca03OWBtu2MZLXg5UFYJt66M/Rli1xZTww/YbBaf7L3hn2q/WMhNveN
Sdh1cgE87pONW57RVYcg6iathWYQTybSFmSH3DkmuKiVWCSfaT397yLvOV8J
cDtb9UYoHdF2e6SqDVct66DE1F3bNjbvkppD1fJ5zL7rHPSpfzcEjVux7ZFD
wJ5SdaNxEkvSiO6oDLxLfkZszaISt5T7VPxI/hxtBhkzC1Y9SGvaEnQl2CBB
zeVefXSQrWXAupW1nEFKRFw4Ed9IRzLBtSEO4uVuyuzc71MVFB/9QOGNZ6vc
PLSILFtnGLQbwUT/S0k8oT16tDWywxAjC7Rtla1lG9bgDkGwfP68hTnAkK/S
zQ7ocdBIqDQ1fXlGNJebfZECPUEyK1e/WHlw6jTqxsBFoyv3igvKyBFiI31l
Df2xj33Mz76a6ciXIPKSjMtzk7gSvz2p5yU+7VIXnsV+btfV+6an7UT2KOYa
ysXNTD3dNJaSDHLPsMZZNZg5eTuUSEc56rZ8PewUfKwVQ5CF6574nIe6FL/g
vqTgsa7KgSbTG1YJdFLopSffo3z+chatrO0YVLLb5M1bk/1rtqanoawOWZ+N
pQRrHUMv17B021X/xgg0cmzKW8051R7g6WQxnk/97LL9E7Hac6Jv30pnDDoQ
we7b5pFmcrV3SpOOx8LnWdDXei5L72DJrkXqRPnAp1GWJlBoMkqXz88VIg+0
9lQDn1o9coLR1l15+Id6uFxvzL9FsKj+beJup0z+ToJNhnsVac/Vn9vqbvP6
iy++uPy2xPZQMFE0DhQb69VXX70a1h6NyPEaoBjsefnYckZ4DSSxyeYFhqFj
oF5loWbv1ilRzAdozhow7Qfnvruyorswb00o1pWK5tpO9hZHrSk/91lV2gaM
tNayRqnIINt4onrYpzJv5WBjRtUygF7FIjsFuCrflryO9soMW2EgllN6oEtn
MltFx3ddXl20RvoMtm6nWtgvORzxuA0vOFpCtJ4KzEPaLzju8vSVrq9kWFEO
aQTsH/qhH5IYzP0dZHGUcm/mDSxhuIB6mG/Sqtl0k4dv29I/c7+5F3zaDssz
orLUAUVuxOfhSutpp86X2X7H1GUpsvZc0TBGVJK0W2ZuyQghEmOYT99niymV
YTbNtlWzhOf8CGXKwA4zOCk7VVZ368Z4N6lZV6qazg52ZlYrAUsyAXJFwv5G
Sz/n3wLADOQIe1gIsUqxDdOel22bI0oG/N3aXMc2ZJrU96AOizxuMC9+Wjcf
8PcixxyyHcTYkGRKNthNDVKzlQhPVgw9Q7ljmS5sW2irR3gt1GBvu2EaYrk8
q79lW8P9ajNVeF97TvGU9xjLHtLzNrA48lPXEhgZas9urLez3PNpoTZTW6Xp
7+HpL2vA4oO2jMuPcEAaxmDF6MOtEIFOHyy9y1GCscdIRsiEQRw5ajjOLnq5
zYGdDS4KCcrrapZ9g97K6tHd/Banu9iQMUYHGRAzCQdP4dov/dIv9XDZgyrZ
7tWDQ7phDEJb0Jsr21z6639JeUcmNjp7s5faWxhtLOVmatea4FdytRzNc2Ck
x/5sE+UiNX9C+fyTGU25mbRc0co5lxjcFYhOWf6BcdblO8kwWBdNjg2z62Db
KrNptTmUpfmpR/gH2MRdH2bFDIDURVT5uszx0FkT7bcodlDk/fK8zCxm0WPg
wAjfkOROLo3kLsVp2FA/UnaNwIdDwiRq4NtBFqVkbz9a12HjJqD1hOBl03zV
We22FS9BR58660+H66qWcVaHaC2QE2nl31lYw3UeJqisanL2PsHdVk23DWix
AAhHiGj5xaANze7BPhk/dyMNbmdHkDmOyw6pn05nNrwzHjRvjM6921Vy7Kxk
8tOY6GyEsiSvwEkaWfA50oqAKqQQ2/ekdtKZR4CpJZ7MZu7541nf9vZ3zHr+
pLiwTsN+y6lCPBJHbLy/th/Ra7wfx6BQ+DMDQ/ZJWTwPDl6hv2VMfN/e3k4N
9QwLYFrz5GcMxjzNNoNgZVAWi6nUiTlzLC2mkrc4TfQ6NsLthK6fonuO5+Ry
0/5X84e3ZI30lY0zVeyyaWNlXK9ElH1um2WGNFTemqeJjsKrEvNeHjEWbO5J
dVwb6+Xv/4N/YO/QiwdT8Bv1QC6oooUg5+OkzXmMbhd2SeJYKmSBQ8kS64Sg
aE/u/aAZHXgsinA7jcxm7HObRKlqb5oAcCg+Z9rKGmbhLx+suSwguL0+p+xg
DPaWT7aodMfqfM39ILZshjKcnuJz9t26QGZLOq/6zOfky5LLKUb0N5ejuBnl
Jg3ac9F56/tIVOvUQgyw5LUmse2KTQrqEtbyhUSIuzetuXK5knfhJBXskFO3
eBzl/B2aKkZwjX8Tct8difNToZIQIRtQw5lYn6v8uGyWLa2tbRqwX/tnp92X
bp2LZO7tSnevRcrpXxNucCp8taDLVNtd2qUPik8Vc+3ZxxospcVsApr0Mhap
89hJiQvwfYStxVV8gyQKn8SwLlJEUGMxSgVr2lIkdZOnnbsa9vCiBlAgBHdR
SpTshy05e7K5qmIsQCtrct7glJ72q4+w3FbZ9jpOuOT8TNnY+U4Fve1BXKVm
2ouyDJ/to3STKZiBY0ljSxAx7163VRbLjo4iJldTC93hWS3HrWp5xIVbAtsS
d5k4zRTQXqxqcTLUrWnEJFTf0VEp3v6OFlZ16GSVr8tS42H7q2NUmMJONPIu
TuuuJPEZaTGLspiBzghnq3GUZmoMOA9PtPanZtrJ8R87f3CXxfwchMCE6bEr
j1dVzGOrJDGHVCq+r7ZCqgpbzbtJcCGtmnEUFqtccff1YljWbVNPyiA1QsI4
IOX24XJYT0l6WLbRXfZN+uxj1ezyqdmMp+1aeDiOgDeeoGBc8XI+HXZs9ewj
d/BVjKYZRMOjyeWsr7OX5MjpjDBs2Q+lJee9qnOQKI8mf+3C0mWbORz2WChr
KSC87n0pb3bI5JVXXrFBvSoVeayijjfpffZzev/btjVSYM50wyhXx8sCtNB4
Wn/KxuhYn4J0G7v813NJuw/nQCWBHFunLBK1RNQrGW53dOCdlRznm6muTtjF
AwqGxr+ZdZNL7O3HzPwdqxuz+O3t7bTWwK9ZBCEKTg0MCxkMm17QnzsFvZ5W
ft1LKFlCMhFOeeWs/LB+tAwQffq+2YVOkF22CwQ7U0PFDyRNuDB2KbbI79TN
Kbk3wBMSCNVh+kgtG4fqx8BIuKcaJGwZMrUE3JU2Ph038yjMn/iJv/D05KOb
9OTJdZlpsOyxWjm8Ua/lEsyuHGzlsH7n2HtYyffwpiO0e82Fc+lwm3M87qO3
uM999C42oQmTGCWBrn0Ou1oPzNwUtVWmOY2doBnGGaJz8aUeT6oxWJsEdnLo
LtOerRpVktS7X+OqhCHQGRDUULPWTsFGmIA0R1QEf0lQeGUJRXkaRDXujKnH
prJVEQH+sjk+zOx7nLaM3SQo+TEkfK6L3X+1AuK3kSnm4Yxz9dO9zItv/kRS
Jhm0ZyWBo2aDJLB+ckw2j3RdtisIgnuSAB+TKEOzGGeeWKtXJj8ntde6gpse
P4L4GW3DTc0zUW1TdAS97NN7ToAYntJHZr7GLDM+Qlev27G8KMnH4XjN51Y4
DQljmz/rijtcy25l54Ea9rK8cQ4aGNllBajYwW071PEcMli8H6xx2RMEIfad
LBwip6twZ3nNQ/ve9773WViYB5D6ThN6m7knTJ8c79zK1u2i7GU64J5Ujos6
bFepW2TE5uFL8axlph1nLuNYkRFTMabENN4uexl3QbPMQXxMallWnMoZL6vV
5K6K0nOcwtLFyqIXCK8BkO1ODSZohx1/HR8k45gkyZGrcvhUh+2N6h+7IVcS
G+ZGqOtbtLG4rs4RODI34jkdageStNKJ2Hhrfc+1oSBX4QgUI8djK2fd/LZb
YQ8UKroWXWfiGt2NYurOvJMRvhMC6QX05gSPs22csJIT7q1aN9P5sxl6r1f1
+miHurwRjuedaQ5qtu0eG0vykNuO2x4reBxPcsxa370xOYOX+robyf0ODZyX
wRist7xZG40fgt8A7+eGD/khGSfY/NK7q+ySYmtiFhHPSjhisyKQcYLHCsu4
t4YprDeTJzP7/6jzzIWEXJliX1OeZOA5OZOjpXxl1+Qu6JLconIKXZL3bbQ6
1nDoqwJ5vlJY4zzawEmVhxMpeUSyLduOW2PJfyb4k1MO6ZCcEPCO4gE0GJGY
ZYZ4gKo/AwjSulAPT/d36QShOqTJIHe0sWEio8Koun3ppZdOUnFd6hxOIG1Y
rPMps8BXxu56HWk0dq0PfsxTk6uPvcsKaXZAH3OU248pUBnhqNaFw91tGTvz
cHN7LlMp78enxXHbtKjXMWaM+WCP1LLckG7QUXX1LhOp2nAtW2m0Dnfim4R8
0gAdSAS9oKd5PYdnxkvdmXJikQAIMXWXMIknZlEFXzCtbVWwJuEztWbOY3EE
AEBKAZiLBgEUtHY5yp96Ka6aXSCXmY5OmC51PhS8bdqyUdBK8li4wCS5FyYH
QTA7C2PmYd9J0Dg0z9OZHm08Vyq+yKfzOlHmoSHZjr/pqgiaZtZY3n2gRgjX
2V4K6L5VR2IRkycCs9XF4TwRJ20XVnUongFqFhAay2hz9UkGfdy0LHgHTAm5
+ErGdXfadXZ2qaYjRbRta9pIYae7XLFJbaaFUburc6ZZ+A3tDeWTqQtliTrd
w8qcy0DI7JgjPo5jj2gpFuhvbmssC4BNcVSVw8/87qHrEg9v00HOXBz4Bhs2
I81YNGybaLBjRnLIsVEUVPJxpnFrb7TJKk8roR5+gvkwu4zFQh6287KHX89s
17WoSP1m/OoS46LeUpIj5G/KyfYWZd8nR4dOG5hzTDTMnPutD88QB+6NWpSF
yp34aS9dX5AN4fLxh00YxGafkwWjEFjekhiNwButCu4CZxlybmqJGkRRjvZF
bTy3UL1nw/BYkW1imVNYUeWGnCQewGZGDcfy8J79Se7hPOPMYMxexMyCsB9j
1uO380IAS78X4ZuOhpKNZ7Qt7kxnya7Ax4jLnGv5itf6vD43Q++wMfAWbWLG
GPa2N3tgW0NOa8ZYvk6P4lRI1IPH+foObkEQg/e8bDDpKrjpEnV5H13pjf1r
vf9j38DaEy9PzX27B3li32o03fD+bGEnjrYgqHTsHgx3g7tFseV/kjti5uBY
Tjttc24oORLRnqbJQ63eLFOBEUzK8jI+mpusXDvnQ//85z+f0vqh/Mf6wj45
qtwfcS9eX1GYQ8ZfI4J1NIwzbINDdg1Kneu///3v/zY9LsXILIdJVs8MrHFa
JGsMy3NDJQ20MyCfWNkkrIXdqk26KKDTjr8cHJqpeNNKnoHWTQ/7thkbre+n
raWhXCJHaDPcQhBXHKoL290+5jA8crWCHpbLP6ebv54+D+vsetqRntrX6r8K
E4kdlrenWxB36ib/vVaq8Q2axUxnqYrb62UJMLgVwAKqc8J9Hb55/J1C7M98
PYs9nxkDNwtduLXSqoJbgNSibqtNzKkJ5TACPWTWNqkImHfOtKoLkZEVAbGE
ZDZn3ovWJG7mVbXaGYf+tBJnKOULPXbZGsfNFpwBVhwGNuKXROQ2rZ7V8tsz
WWU56ZhbL1WcWt/xotbAoXPQKPBibo3ccWqYq39zZoMZnjP3p7gu3Yjlxjzb
6+w8YF2z81ZnNyZIoxQtOr4l0+o7XDOwLB0CsRseM3SuZIpHxdtQztDEdwbt
MwWUJY8wH5kCCvHn+tuspnOevxppthXu0vm5LdtS1m3Zq7mAPiXoI8hg+S3i
JR+imY69oMMYSwAqycZlWWCnAte2e9qyS61Z2IzDM7rEOFJsFkt0SXjqdjdN
r+D2BEyweKStgAnqMXi8uKDQPY69YhEcewXfPivuRk87Fcf6gPHEqj+273AQ
2zaMLLy1OHt3WrBktwyUsx9z4S3esao1yzV261z45UnyT1WWTW1n2MEcuqnX
fqrrxwjw0qCFMipM+N7E8wZR/6kPf3gW37cHdsZanxlt7hfNRG+gn/M1cbsR
H2DDai/uMANMYlzLwL0qIwltOYX8xXR/Q/ur3TUrLf76ps5Lx1zJ0KYppv6H
vQgvN4hKUbQcLmI8d8M0zbzvOqDr/2yzZf1vBmQBuZG5z0peQ8IVjhbvv1NH
6OCxA9Sst7y7C0iP1UG32GunwwxzxW5j6kc8H5+fF6vNgnh+LTeJz1x1xfgr
clI057AgjFT1KD6tLfMANH7LHfkyxRb3AllQczHLEgveH/uxH4t4uGMtOSQx
pq9OgHAcPZxxTFMJ8w58bezyT+jKGQ+s2Offrpex4XiJ0tcvf/nL53HUwirP
0JrZKp+JbdNsNsy+GodrxIuRdreBlJW7PZsXX3yxBkI6Myqu4mxt2Ynnxr89
VlqjXMiBj9zrXpO70XyaoGXKbhS6P4fIJWPNfbO5LQIae9lDuzo2++vo6Zt0
pcz35A0yD/AZgLLEpv+ctnIMoWYMkRQpPVagGFjVJWXsucdbv9bHt8ya9jwQ
dDJxLwMfnDHvbFomu3Zab+BOlWRyZ3fL6jzqSsOKMQ11ttxXOcVtsBwlX6M/
VLFq384Bh9zv0BusHPTJ4Yj6iV23lqPrNKWTM6bXjI2yWLNWJrM1DrPiHQ7Z
mKltQUlYf3viPE6TtxjMKpbx+uPIMi7kTJmbMnMjFNqg65CZjz7XzNfSfGZt
f1OQsgu0zzConGW5tTWRgSs8b6zq3G36gw30nEQ74fLdCkCqyJ1APL5seCvZ
NGNzODc0GiimdRlv1o5kWAo3Q1UBc5F9qZmOzoZXhiielPVm5FbHLh87eby8
Sx+eZWkLDY25zEPjfx7ILss7NVXkfAp23t5SbnAUb2cim4AIzKp/ciPvTQfu
7/UsVlFz1nTtp9Vsu8HIs2u4ykfDX7lonzeZy8xG1JJ8TnnohfjH2VhDmcxU
9Jv0HienFfOt+6GmpeU7tAS2xRU8ENqv//qvt7AGpJOtBI2zndX12kXKtPrO
1YiO9fuf1vuT9eIZYsvmnLy1fSTEwirbbwYXPbF6A1g8Su26LziQuSIY5nim
4UN49Uq+mhv+xKlbWXcZ+6F8uxzNRy1PSa+Wh36jtnN0tLU/b2is7Hpsm1+z
KavnBsHrYrZ7bYsw8Uc8/FvP8LCK9H2qwB8xARf4oxkk4Hlg/kPL4+T6f1se
Djf4c9mWKYu/q8/VHZyi417GP2tM7tGGR8Nfb28z8IL/mtm+u8C2Py1g0Oun
BV6St2Ye+6NjNIqdLtv3tHYJ+slGjxUxu/SsrmzzRWGJMZZME/N3pPP0RrJL
5C/KIbq5eGYeWBLPklIm5+wluVR3ZnCNffxRuHn6PsvmbFltYteiOdIoB9i/
4m4291I0aGYkBPpk/Xmsu2iPkX8JANHmomjHVoIkh+HGPk/BafTqEdvaM8+4
mkn7lMhYRzoOTeGOwNaFodpcT+5oPJagcMEuxlEqCJ5ZM4gxtB93RT+PtU1n
uqjcX5qxaPioxEkOU5hNPPb6fM/oumigicCZRljDnnSla/7K4zl3jft866xb
e/vTDOuiPF9HopZ6HNpDrc5WRTxSi2q1mKtVTzp0sZu9EHUG5KF4Ptffo8dF
s/hSECvpKUt5TKSJgq9b8TZ9fhammoU2HKwfovndpHUmx2vnebbdyNzV2AQr
keaqf3t+uKp4pZeLO+k380vfpg+zTKqw4N1U3sFuePMfDYujaEec8dt0B2LA
A1esAOjSV64W/KkPf3iVXMiKbGaW2JnhPaNfikDMQoG/n3NmMvau1cf5fshe
c7HuUrs//LW1wq76mbIC66AbtucHJnljWgQ1SOXYF9dR5fjLW0Skd3UwuG9h
gPMdJ6uhq76zvnZTjzGjOeE2U4vDFyio3nNpzDel1XrLXM46g4iYRY28Slf/
y/7vXWPeEpVA1t+6meAlQMJ8HMLrguq5OYf0ZkxHRmc+3FvSyvi7FuDpmOxP
wvDMGBfLA9E40874G5W04ph3i7BGjpEdVjdF+6ME3eEk85JBAGdkm+fCZm8t
4bRMC1lsFyTl21r6cv3hXfokM0PvZbJQdGn7Y4+kSc19J7VuT6eXJzMxbHEg
xD/zmc/surjshfkZ58F6YlZcknvOrCS+U8+VXbAloqlVxZsZHCTgiWcckWd3
DegGKYuc+SAZ030LbQz6UdqlV1zCjVX3mcr+R7NVfNBxX+xS3uUDpXLk1ei2
dXdEnURw20xJXuqjxvowNAkpn4WbGfp+LdHxcbViFN6CHBLOdZvAU5P5pyrk
fIZp2yIZ1EzMxrefB4Sd4J5M8VaawD+Lt3L+r5jcp7WgOfxXaMMkM+WPq/rO
sXU0V/EJga1Ky2NOJN+lVA7pnhPoq6xU/tX6WjSsOLUCP+LKe9JJIY2xLUJE
dL4UZx7FmMkzW6LDvs1Epj9uNdQw+LZ9Z8KUcYrBU7O2PduzZrDyhqcbB+ZR
M1kItM4k7WmaSZ+5i+NQlVyGp2ewzwDklpiryWkXJnAq4q5v1HpAhnSQXLw5
xZo9r7qP1efhUF0HZKwWsdeZ9h1H+IeqiV7wan8p9/b1jhzXdWR+unfyVzha
7dEJ4mnsIZaszTbZRN8M/OTqDs7BStaumyXbMeu+czMqnaXdptsn5KfsqFk1
fZdey0AqOdrt1admAFORNNXMKs4J2BHYdBaKGG1YsdcodV/zSI3kTzbQzxSr
3TXiWZZh4kKeXeRVlVW+sbFXtjpz1VCjmXPH2ofyrkv3yx+oFBNzrSL2hhwy
fbqx8rZJKMFN7VcQD+4HfnLYntvbjmeDT+QW41SYZ3p9POtL6Yx1pgdqKD68
qxNT3Yn1t1PFllntwdm/orp6i9M4l1fMmCE8XmdQsgekYswOMdG4z7GryOu7
kqsn881tfGTowd+r1wxJTEQgdwvZETivuGzEjAm3KAqK53OFEu98tu3kGZ+w
E6WPDggGZ7+6zLMKM1gdv3UbItuXnmlW/v/mxkJ51ODoCpnU3c54rmn62Xa7
Zd7u6kZV+GfsbKLkTPzzTVoswTbnst2YcEbHG4xYB34+DN7ZSL2EZ1oJc+xt
QP+903nKbez96LyDNg6/wQM8V3/N6iqVFx7Hjv6vhm8c/OFJHYR1t3h1bS90
Tjj4+FD5nFLPZJ6kGx4tf6Rv/bu1aicR6cA75Pj7V6eKxhHxs8jBzK+y4Mks
3XW8DRZburc2WFYRTNduIUw6PJ2hJOiSZuvEKy/wcoSXr1YYu8kOrUuDBFTo
eabpd9VhxZdRM8vtHKxOwBLtqtyJHJz45HfqjLmxQcI543MjEm1L0FuFLdEA
I6eafdYxt+6iYYO8/bizPqYcGJ7pO+sbcUL9rdeLjhEqVukknXP59Bk7D14I
dcYAz+lWE59H0c+r1orsBH8F0y4Km8AX+p8ceZEs3je3dKEpvnt41qD+8nXQ
sX516sJiBvmVwS2h5rdMtu5iuC2b0xsObHtZGUPXnSfOIQRxv0I2VXqv8NcA
WjMeXyG/r60vB6cy7YfdMdlp95qjP1QDv62dbgbic4f/OOWe+73rXe8SlX+z
VuN5iYJMmXn3Rt3AeHLj4GOXScwqjO6PzWKrQBnMf6Yp4LSlx2nQ1gSwIuZM
6v2vOTnhIXC6cgDUcVc3fr3TWLdBp3ymaLxcjHLWG3mr6D0jbPKtDtm6I24g
T1mAjLB5HB6TmOa/NuGBbhlKghKaVadQjp1aA1g3udTzre3zI6kTUOkVf6P1
xhp7a5ELXUZSt7Ti3c81xnAAMtN7oTBv6p39V/umIvCByWhQo1Ev+3VtOSOI
f/QfxCYD1GKifCIo3kgv2WJ1hfcM8c3rp+jLkB7NoZ33TnGMdvwNNlKOZGyH
cUuFp6qxbwmzP5SXBXWhoH4Cs07fZB+uP9ngsXvL49jLypa5JjTXZqU6zDyw
yTLJSax9zwdEAMlTUmCjVro9ScjnifI5pQVZE7ZsGjssEZacoaByp/uMXRxa
4pZYYUit8qj1STeB21YuUcWBk4QzqzOXGXe6FlBSWdcb22sXZzjDUJ34KW8e
3h2cYa+gVaPMOeNtb3/HWLs7jH7O5aV5WA3hrC984Qu5q4pVvlaRMizkVihw
5ieu8P73vz92Q6Al+2qsOpqtCutp7sIPyegUJJX076xczRXaQ5DGa1V1S6s1
nzWZnPYrpcaEJbdd8MX7irQ/bUrIfNVPd1nj5p1RI17IWM/s0qnHHtG3dIwM
+T71uvseFF1PAOD6PMWzIrKx1CYn0ZMYmVkDa6hW03nWPt8zYacgzOuTAmrY
yorILZU8OSbLxZrXFDB1A9mjM/ySe3Oeb/uf4ZfcRtb5ceaV+jx5Kjv1VQeu
SpkIoptVyp2drxn5T4Bwr8N/Lk2elXd7bH2fWH9sAe4Tk4Xb9WdYfrcogrCX
r+uBlzMTzCEHMt347hbpLTs4NdlOAiSzcqZjY8RyfY9hRN+pV3ix8r7RMAEL
0ABkK78dJjXIPfy89E5tWkMsKtzqFx+tkP4xzDbVNtZvfOaXXnrp4m6F5sBo
TmCUB75qPDjCV2Y/p6zlUVqW8mTn8bSzRk92SkZP8AwHvrJiMyfaGaCs0Uub
FTT/wi/8gtvlH/fGPHeALF91Y24SIfsVU7oF8y2N9UYsc1T+W9rHPfyPxGIq
Fa83BBFee/rMIB845qv681iRyzxtlC+GdJkJyrJ2aTv4KFDPit4gnF6HY61v
x/pr5Q86kPV149hx5FvH1HzccLbUwbuv4sV61JXOs7YM610HYxWfmWWHHEQZ
mPUNepLZiNSKPlGY88kUhXJB8L7L5311PB0rk2qLNyzrKXH3hoiT5qhGofK+
RdRw6wk1sjEuqhqCxQ8ayzkeTRHu4Gkt7mkfi8NTFWCKc/hcnCcPmPpYsR+d
T//2d7/7e7Qqd1qLqO6LbM9UG9eD8I1WTlPiujvaYU8tlewG2Nrm0IfqHaFE
zIuuvNDel7zLchPmMphRHjrqukxpcS1xPUf36+rPY2tnIkJknx6GQ8mURzzo
GS1abIOxIvt8ZwZ59JqKh43TVp0pOUonJnPLLJUMKZp93hgIc9vjAsoZzWJo
GfE4EapjRut2ia6xdPJhfR9UMs+DsjJ9V2ZRZ6qff4loQfNaZ42RNiODnspP
t2aZFm+Tr2pRzeZ7T5+bPFO5zFON+ZxGnzlw58CBVKw2Nu52CJMhg84QCi/2
u+d850DayHdqkzjbqbxJptTgI8gXb3aJOc/YJlHvH+rHXIji2UzMlDe0DbVp
ZHw9fpNTGI6BlZyk6EZCNKGIaUTbRX0NBc83oTjio8WE2WIB1IN7stoCYcsj
ocl2buoAjV3LXhNcLQr1ZuBAfyPItxLySck2hX8/cedkPkaf4flMIxk9vZH1
FGH5V+o/fSCQL2L4osYwqtkgqpLnfs0yQOOkNXHkW/XWHBTv1GCnnptzk9c8
zOt5/SFV/i5dz7uiK+Onlkd8Y3tszwK0P5u9M/eDOPo96z14vq3QdoATSbhe
L835wuXsI9CM8tkzidf7QYxdNVoG1Ntxocur66UKz52I1EqpwS0Mllml8WPb
smUNvfbe9753E4iG5ZN1/y+le03oHEfliSBhLo1nw3d57m/SBrMFfplvRFGN
VW+4yIarvD61X8+ovVn1w7yONEzEVVJuBiWHKgqP/pPrMWreNp8bOJ+h85ni
Hzmknn2QQgqzIipn1bzFuMYzK9LFJILMEc2PHOEcBrt0WoqVgsK4E883wt9o
1d48y2Y5onUFQsdYpTsdlnihLWQGvXmG8M8NSxTsxmwTZq+52v9lTblQ3mWb
9Le443wXnvSwVHl5LUZmmYZ44Ov02L3PvTMVkv3FF18srxWD6TBwBd/nueIP
BWmW3wYeuCfTLENlQ37ZpfOg6lSavS5eE2lH+0bMR/YhEPr2qD5V/rxxssNj
u6miWt1ZGrvSWlH/JotdUy5fVrP1Rp4J4oLHVuhUn8l1TENJ/te0jxeqYFpU
7hfr1bPrlpi3tQ/Z3MjDi37fnE6t0nKRh3GAZhGaWXLYQXReKyq+SaboWfFO
PRUP/XIFfTWR8rZWcXHVBujybfrkQCx8KcKp3kDYFTyLF/FDEzorbzF8T7ek
4g7uLu/B9MFkumhnVEnhCa7yBDspkvtOPbQdZZSS6zdnxQlnSnZ7UZVdZgc0
kZU9nOH+2/dqwLO/WqRjk6W/D54n7NMP3IE/oHS+UF++biUkDtvDOBQWwaCs
lq2kTuBXf+VXIvqeqDQ0KYsTRv3v00oSuZW9jmaMAXFm1tezunSeQ1sW2ZnP
sfczGSLH0qAejgjFh8slyfSn4zrltxBdMaWIN9NvfZFUNK+xCC4Qovbjms3Z
aw2f4K5P8PgikO/S4lyUgLFLPoO7l6d4w+SpnU0aylBHiLy1LOqzL54a/np7
24PJJ373qieeY+YTsMGj9lcHbIbs2Zv0cq79T/X24LJh7Pe7B1pQzusoCV1P
/kE7SXul1vN4zL9fV8hiy4LSgc+pfTJpet12bhlpKnGay3gNBWNnaIDp4zih
C54eupDa+8uJ7m38bbJASi70UlFk4g8BIUo4gi3lkz/3cz+3dPvlCV5/gvc/
Ua/Z6hJxTuHQXqy1q2tDlQKy+fnPf/4ukPsBcqDHonIA2+KoR4VnrdqnKpPP
qpRkGSvfO17jCuH2THdV8CbPQy7dBa1n0hVvbGSlrISxk3+/bsHhIK/5jKv2
Z65bf5hV6ap9YdGOfX9FZhu+tFD9TDAWJBAL35xxeftfF+djnfISAoo/Y+RW
O8kVHmvbLJwb7DLoBgyRJ+qYBQUoaqNrYxisBMOiOjrmMQ+waqGRWSVlnv3G
R9Tb3jM/NvmzOOqcPLYM81tXRk7dcENb5eVGvcjRYaHBzcg9LmmYhud6ObAr
ePFKBM6NQS65jUXk0u2msliCgjYu/4BuxVa6hra8/2yzWxfRq5S0g4aq1xjj
/s7USWntZBbbGJspr7Kgv1OvEvlUXiJazVt4Jj6SEzsctVxjG8xRePBgFeZ3
2zVf7thQBnZFMdibn/vc5xbP8TqXB5V50cuZvXEWKUQPe8nrqNtuz7hEpz2E
/BXaxDDuidesTG1xNI2xLkVNPR1cx1Vqn/zkJ5M4O5tr6Z6m/UPlo+tvfyAt
IwmNuyaozuXQXtvtFXAhM8BJJv+sfvrf4vzttToWoBSP7+EyT5fAZWFRzL+x
QHdy6gk0ccTib7XI06qtduz9r6v+aO5p5V0+U6Pbuyydh0KMTAY8lnqpfN7G
WVUZ7rb7dGcj/h23YJwsjVfyr+s1eNW+1/lqw4kvuopIs2p2VlMsbdFmXQLn
S5f873G4dvWcXlClizGZ4F9HufkzWgIjVaWteYrSmD3taJa518W1Jb3Uyxo1
H2o320f0qThUTkJhzWT9H8fGwiz0x5ZThLSS5WMUcR4hNsLiLouT7DV/r16z
fx6B6NOTW+EOWqrLCDBWoOsjBjfk/4xDs22SY8XlIqFi77X8nFoUxkOrq8iA
IFiPb54s1CIq1dmlxY9dmw1gtyv0VREYV3Y3XiHRF0TFoz/GRkDBHbyglwOr
ibH7JC/ovM7EOnv4dgT0gkB9Xo7gR+z1dBvO1fAQNMKoQn3utFLFt+qZldP5
QpyX5Xp2TMpK7JK6iNiHrpSS613PVVMSMrlrrEwu5ep4lrkbxxK2z9fsBmzu
YOHLxhAxKafhqaMnbMYTE0TG6y+28pUWDkoqkRgECN4KAQE468d//McX4xqn
qHZxvMrPe6p58RRMh/w0bEiR3mLZb3LEzBoT3/x7026rILLXDU5cvaI3eY3j
dGvDouir5SYKsVzil+I4fYMBZsjppTwzwh1khU7GTHmvI5rb67lUxZgM58wn
OLPXN1rozNEUunubqwWRDTI8g7GPtaCREmy+rVucB6+FU+VsIxh8Wb0FopYc
twNwtiY4frJ5e0VOCPsRnOO36u5e85FLPjMkDx+IkOAFaIt+Y+7OVfk38HLJ
PUTk06vlm5nNm4q3GLBnPvIMJgGB8tv36uR4So6HU0twGg9EJczShX59ex6S
su13ajKAzO0vB5X8Qe2uQXMV5cwgrSnP14nTOtWZrFR0uK5tuqsQ1Am8TDAe
DNJr5C3tMqHMHFz5aZX9gjhZFPDthUtbJAFu9emYPnJxM9sVZxzRDdNHpAJq
2AOjKHbMkY2yn+42t9frb0I+W33a0TjRXpDldd1gBBMCim9OiSt7chwkC3Ex
l9vn5ZQBW9ss0ptKQzS7SYDVHeCJ8jwUnkgm1m8EEfyhdFGbV2UBNlCtDxXW
GMt3+fe107qbCCuus/9Ik7EUNbLgyLUsJ76mHf84FKqhSszC0f34Nz1eemzW
JSWJlpTsrqzM79fZzfKccXb75oZabhA9Mt3wGrqU1OT3iQ3th3CYfNFMRByF
B+VReL2wZZ7ePajlamTeyr39Pm16rtmqFZyx8jxHYDWbYRVqP8us1nOux1mW
ZZU4XFWoHSZ5aKPZupHvdmX7z6T8Vp9jP5ykXx/boR0bm5I8vrrPnxUJwCBy
aaSu9+77a59hN+qaBFD0b6Tztl2lctIWRsz6sVw/24f+em3dk8TOGsMT1VkF
yx3FR+vIaUVo3wrKHzq17VseZjup+4tDulrhM1l+TfbrH8dhnGaZ6k9Nwvk3
9ZDZZCj7YIYflMHMB3QhCJSOpI2gzW02tw/K6poIY4f4edmCM/7GLyCsCU3y
eytlXwK6Q+U25RYBD4FgZ98gkHZMt8ID+cP1n2PzY2VxjeJtlryZlV8bMIjX
7FO7TrU+rbMK7DZ6H6ukiPKtZJITUNjSkE12ohIb3d6Gxbb8WyI1/pZDxGL3
mUacLbvHOpdta4hpLn3KuuwaoAALL2S1PcNdTVTVrwg1LN+vazjSuCypqmzi
wPUb5xrtMUaZgmRX1X5Cx7mlKJvDcIDDCO0rmHX5t9O5pLzxbAN72OZJ/e6/
poBNShNcaGmoYE+A88g/q15HylPB4O1tjDRY/p3J0sr7zzb0DMEHMyqXdvtk
OcR4sj5C8WVN2uNcAbbBWEAbcqjkzexPSA/1VcakrOV92ovBUVR0466l9p0y
aTpQjqq1OZgHiSjl0ES71S9rtyroC/z6WOC/p31IXTPZqTwJUJ2Nx271Ozuk
cTn1LTlUr2Th6yuf+vUvxAr/yLBCyOm1XsF/6v3NYWxQUnZ5hXK6mE0nrJDW
EaiWy7+vC+Wd4qux4Cx4O5MywbWVNVf5rpwZNxd4d8QFaVXR6rX8gK6bu55W
rsDpkk69Ts4IfRAWaJgHnsR4IhoCZWD5o8N2cN4a9zYVpkYqdqHBBz/wAaN0
rFKXXO+Em6KFb/kP6j/H1rogP93H4H9d1TPkqHPUF5dVFNfvEuMJl/9QH7fy
011SEGU3npsvbXEgduuXjvK75Y8Nl5bH5xIETWxOIMUBEDA9h8gBL/+R9pqn
Wed+9i16n/Y0UVCkAZblif8Pou4DSg==\
\>"], "Graphics",
  ImageSize->{723, 283},
  ImageMargins->0],
 StyleBox["  \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.15  ",
 "The Riemann surfaces for the mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", "1"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]],
  AspectRatioFixed->True],
 "."
}], "Text",
 CellChangeTimes->{{3.3994977275*^9, 3.399497734953125*^9}, {
  3.506799404875*^9, 3.506799407546875*^9}}],

Cell["\<\
The \"legacy version\" being used to implement the commands \"CartesianMap \
and PolarMap.\"  The following Initialization Cell will load these \
subroutines. \
\>", "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initialization Cell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}, {3.399742279828125*^9, 
  3.39974228209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True]
}, Closed]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{966, 606},
WindowMargins->{{12, Automatic}, {Automatic, 2}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 132, 2, 29, "Text"],
Cell[1683, 50, 2864, 94, 122, "Text"],
Cell[4550, 146, 18683, 315, 348, "Text"],
Cell[23236, 463, 160, 3, 29, "Text"],
Cell[23399, 468, 991, 34, 58, "Text",
 Evaluatable->False],
Cell[24393, 504, 4799, 81, 146, "Text",
 Evaluatable->False],
Cell[29195, 587, 2116, 74, 104, "Text"],
Cell[31314, 663, 14437, 248, 433, "Text"],
Cell[CellGroupData[{
Cell[45776, 915, 226, 6, 37, "Subsection"],
Cell[46005, 923, 377, 14, 40, "Text"],
Cell[46385, 939, 881, 26, 149, "Input"],
Cell[47269, 967, 471, 16, 40, "Text",
 Evaluatable->False],
Cell[47743, 985, 2057, 56, 252, "Input"],
Cell[49803, 1043, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[49902, 1047, 3575, 101, 345, "Input"],
Cell[53480, 1150, 662, 25, 58, "Text",
 Evaluatable->False]
}, Closed]],
Cell[54157, 1178, 1055, 37, 59, "Text",
 Evaluatable->False],
Cell[55215, 1217, 8984, 150, 146, "Text",
 Evaluatable->False],
Cell[64202, 1369, 2054, 71, 105, "Text"],
Cell[66259, 1442, 14235, 245, 493, "Text"],
Cell[CellGroupData[{
Cell[80519, 1691, 230, 6, 37, "Subsection"],
Cell[80752, 1699, 317, 13, 38, "Text"],
Cell[81072, 1714, 876, 25, 168, "Input"],
Cell[81951, 1741, 412, 15, 38, "Text",
 Evaluatable->False],
Cell[82366, 1758, 2054, 56, 252, "Input"],
Cell[84423, 1816, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[84522, 1820, 3930, 113, 377, "Input"],
Cell[88455, 1935, 640, 25, 56, "Text",
 Evaluatable->False]
}, Closed]],
Cell[89110, 1963, 1452, 48, 76, "Text",
 Evaluatable->False],
Cell[90565, 2013, 9830, 164, 146, "Text",
 Evaluatable->False],
Cell[100398, 2179, 2059, 71, 86, "Text"],
Cell[102460, 2252, 13331, 230, 401, "Text"],
Cell[CellGroupData[{
Cell[115816, 2486, 231, 6, 37, "Subsection"],
Cell[116050, 2494, 373, 15, 43, "Text"],
Cell[116426, 2511, 883, 27, 156, "Input"],
Cell[117312, 2540, 545, 18, 43, "Text",
 Evaluatable->False],
Cell[117860, 2560, 2044, 56, 252, "Input"],
Cell[119907, 2618, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[120006, 2622, 3022, 86, 339, "Input"],
Cell[123031, 2710, 804, 30, 79, "Text",
 Evaluatable->False]
}, Closed]],
Cell[123850, 2743, 2073, 79, 87, "Text",
 Evaluatable->False],
Cell[125926, 2824, 5739, 97, 141, "Text",
 Evaluatable->False],
Cell[131668, 2923, 736, 27, 55, "Text"],
Cell[132407, 2952, 26320, 452, 584, "Text"],
Cell[CellGroupData[{
Cell[158752, 3408, 233, 6, 37, "Subsection"],
Cell[158988, 3416, 248, 11, 37, "Text"],
Cell[159239, 3429, 769, 23, 141, "Input"],
Cell[160011, 3454, 293, 11, 37, "Text",
 Evaluatable->False],
Cell[160307, 3467, 1964, 56, 261, "Input"],
Cell[162274, 3525, 541, 19, 55, "Text",
 Evaluatable->False],
Cell[162818, 3546, 874, 27, 155, "Input"],
Cell[163695, 3575, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[163794, 3579, 3616, 102, 354, "Input"],
Cell[167413, 3683, 706, 26, 74, "Text"]
}, Closed]],
Cell[168134, 3712, 782, 25, 44, "Text"],
Cell[168919, 3739, 438, 17, 32, "Text"],
Cell[169360, 3758, 2524, 91, 185, "Text"],
Cell[171887, 3851, 1644, 62, 189, "Text"],
Cell[173534, 3915, 1181, 43, 47, "Text"],
Cell[174718, 3960, 4812, 159, 414, "Text"],
Cell[179533, 4121, 5002, 167, 414, "Text"],
Cell[184538, 4290, 3099, 114, 284, "Text"],
Cell[187640, 4406, 2108, 83, 127, "Text"],
Cell[189751, 4491, 381, 14, 32, "Text"],
Cell[190135, 4507, 1462, 54, 65, "Text"],
Cell[191600, 4563, 17573, 302, 736, "Text"],
Cell[209176, 4867, 3604, 135, 76, "Text"],
Cell[212783, 5004, 81652, 1350, 339, "Text"],
Cell[294438, 6356, 435, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[294898, 6368, 407, 7, 29, "Text"],
Cell[295308, 6377, 130, 3, 31, "Input",
 InitializationCell->True]
}, Closed]]
}
]
*)

(* End of internal cache information *)
