(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    203809,       4744]
NotebookOptionsPosition[    199802,       4616]
NotebookOutlinePosition[    200354,       4641]
CellTagsIndexPosition[    200280,       4636]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["10.4  Mapping Involving Trigonometric Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell["\<\
\tThe trigonometric functions can be expressed with compositions that involve \
the exponential function followed by a bilinear function. We can find images \
of certain regions by following the shapes of successive images in the \
composite mapping. \
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Example 10.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  The transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"tan", " ", "z"}]}]]],
 "  is a one-to-one conformal mapping of the vertical strip  ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "4"]}]}]]],
 "  onto the disk  ",
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{560, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  Recall Equations ",
 StyleBox["(5-32)",
  FontColor->RGBColor[0, 0, 1]],
 " and ",
 StyleBox["(5-34)",
  FontColor->RGBColor[0, 0, 1]],
 ", which are complex trigonometric identities:\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"cos", " ", "z"}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "iz"], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "iz"}]]}], "2"]}]]],
 "     and     ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"sin", " ", "z"}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "iz"], "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "iz"}]]}], 
    RowBox[{"2", " ", "\[ImaginaryI]"}]]}]]],
 ". \n\nThen we can write  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"tan", " ", "z"}], " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"sin", " ", "z"}], 
      RowBox[{"cos", " ", "z"}]], " ", "=", " ", 
     RowBox[{
      RowBox[{
       FractionBox["1", "\[ImaginaryI]"], 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "iz"], "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "iz"}]]}], 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "iz"], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "iz"}]]}]]}], " ", "=", " ", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         SuperscriptBox["\[ExponentialE]", "i2z"]}], " ", "+", " ", 
        "\[ImaginaryI]"}], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "i2z"], " ", "+", " ", 
        "1"}]]}]}]}]}]]],
 ",  and we use the formula  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", "  ", 
   RowBox[{
    RowBox[{"tan", " ", "z"}], "  ", "=", "  ", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       SuperscriptBox["\[ExponentialE]", "i2z"]}], " ", "+", " ", 
      "\[ImaginaryI]"}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "i2z"], " ", "+", " ", "1"}]]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "Then, mapping ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", 
   RowBox[{"tan", " ", "z"}]}]]],
 " can be considered to be the composition  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "Z"}], "  ", "+", " ", 
      "\[ImaginaryI]"}], 
     RowBox[{"Z", " ", "+", " ", "1"}]],
    FontSize->16]}]]],
 "     and       ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", "i2z"]}]]],
 ".  \n\nThe transformation  ",
 Cell[BoxData[
  RowBox[{"Z", " ", "=", " ", 
   SuperscriptBox["\[ExponentialE]", "i2z"]}]]],
 "  maps the vertical strip  ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "4"]}]}]]],
 "  one-to-one and onto the right half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "Z", ")"}]}], ">", "0"}]]],
 ".  Then the bilinear transformation  ",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", "  ", 
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "Z"}], "  ", "+", " ", 
      "\[ImaginaryI]"}], 
     RowBox[{"Z", " ", "+", " ", "1"}]],
    FontSize->16]}]]],
 "  maps the right half-plane one-to-one and onto the disk, as shown in \
Figure 10.16."
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\
eJztfQuYHcV1ZjP3zoxmNJIQAjHo/Ri9hYQQkkavGQlJ6P0CCQR6WUEoYN7C
mABCECyQtQuWMA9b3vD47GxsiAGvP5xgsCXwh4PtyOBsshjWwfrwfk4cB+yN
12TjzWZ7668+f93Tfav73r5zZcyu7vfdO9Pd1af+c+rUqVOvU6t3fOzKK67d
8bGrLt8xYunuHTdcedXlN4244Prd5lbhlCBouNx8zx4RFM3/YRDon/dC8wkK
4S9/+ctQPoH9/Zj91z3fvn175nPQExqx5+/K89dff92mefbZZ6PnN8efHzx4
0D6/8847vc+RP553d3d7nw8fPtw+79evX+z5P9o/jRab8Gy/Bk8MJ9M9/vjj
sXQOTyLd1KlTY+lM/rF0P0/wDVkX5NfIIC7LG+PvkFf9ztq1a73v/IMqP8O7
Td0o7xw/fjz+zg36naLjFbLbt29fg7xG1hzru+Ov4bl5ZrM8evQoX8MHpWge
e19TGuZeaxD0aUhZuia9k4iv9D9Mz/eEx979H+beT9//jeP5/azkh9/6mbln
XjqZ/GTyk8lPJj+Z/GTyk8lPJv/tJz8iyW+55RaXnP7f22+/7ZKPzUf2qP3T
GH7yk58Mf/GLX9hn+Pviiy8G4z2kVgmpXQ/8UThg8FB8DYwtn7jf3Lv3yDE8
tSnGp2f5kpBFlnw0ISOrPV85ggzsVYPcm3/xVnu/yqzAEQSHqyFy79ixY+Q4
aPVkv15xOn3ZmkpZPSckjOAsif79+xvP2/Bo7m3cuNHeM+UUeevm9/Dhw+FT
Tz1lrwbLPaTZtWsXoGVCuuHxP7X3KkD6mhI0kgNMUe4haykA1xWANABVQxo1
apSFCn1oEV1Bd+Kaa64hrHD3F54N1gmMC3ZeUw20PxPylAzIR9CaLDRIkR/A
CtC1Mp9eovFad9qEFiRH+L3kHvqA7JuxP9e5dqNT05X2txgeOvaj8KKb91os
prAnVEJetKggHFPOKNeiqkfQLHwEkNM4yBHJcdUs93ydx5VX3+QALrO/TQ5g
S5++FuTQCZNR3zKA/rnSc+Q6ffr0SIYGPOqC3MPz00qibQwXL15s6cCoICco
I9FyqECjbes/wKIDkBUCB5YASE0VDSamQ3xeCUZ0P+iTVsx9lEZSc5vkHvrE
xNVif5vCERMnheNmzQkXbt0Zbrz1bmgpcC4WOBDmhDnd9ipDil9XymX1+vDh
YLSSLCSIMm72IGkKrY2e1jnHPGjp3ds9KMrvwEGDwykLL7DwjKjmSVnD4kj5
268oZoYgX5DcgQblijLTKGloKC89NOK07pLLDOlf42tA47cxfO4HPww/99Xn
w937DtjnHRMmCfhCOHDocFuVrnz4iWC2VCMgB1qgNgw1oHnIgE0DhbokbZgY
o6K9BisobvN8siS9/vrrHXJWaIgWSIG5xf4WLOorbr5VhB+la21rc4hnWVSN
Fi3aMdCEOlTQWNotqAMf0XzS8kMdKHxUNDEHoiJNduyno6PDmU8I9uXjf99X
kJt/wzsf/GzYtWyFQw6EsApGf4PLK6NDrpCb+RtVIlENNgKjlLpQNWgxdXsz
IAFJCxOClAY/+Eg+L2egkEWZbdp1FcrPuTKa7LZ8ZNsVWhR9Gtkt+cgOsmSb
NFn7DH9NmeSkNiRBjUrQv30QLNRl+agNE2qQpCkcRw02z+jKpnzURkitv+/z
X3JcCq7gknykRgopsGkUuaTrV98UXJyP1GghBRtEMjCaqAsb8pHqEFJffPlV
a3txf9DY8bbSX5SP1BjFICXf3NrbkrowH6lxllTR2gGS2b7/gfX5qIwXKlpM
hsq6fFQmCBXUdkVlbT4qE/1U1uSjMslDxYh3dT4qkxNUpJBW5aNydqKMUC2M
Aq7MR2WKWChSMboX1ESiaPXOtMas7SvyUZkqVGA3WNNNq7g8H5VzhArsBUVr
jOyyfFSmiVDQEuBex3mzgppIREJhvTY+1dJ8VM4VKnAdFDsX5KMyPcGOMVVB
TSQidlg6xgYvyUflPAFCxYey5SQxQ0jQwJk6HCyura0fd7abtHMuxPptO5zH
yXQUvqlgtWYFsc1acH544PE/NlePPPOcZIX7SHGmh6tF+bI6U2V1/V33yFXJ
q8niKmdW9GrQZm2/9kZ7NSTBARza8/ORPUtIGCGFew49ZK8GJzQGNTEn2UFC
AvI3ko+RZc00dSpYWBtZoB00dFiMLL0oYwXzkiUJXIM0rgapYmSR5STLUhcB
qB5VlBU1htnTQUIxLqglq2aSdF9kLVk5bWGxGl+4tmyKluzitRfav0ZrGsI+
/folVJ7yQ9UQK5o3tzPFt0KR0G7gr6kC4vGWVB/+Vnc+8nOEBD0l+KQ1kkCl
ZE3JSWKukKCBx8tdtZGg/sBPr5EEK5FpNWslQRsH9aqRBHUG4sxJYp5HnPNr
I0HVgp2qkQQdPJRIjSRYIjAKPSQBBfeR6LC/0VALB2KfeuqpaDyj0Y5nYBQh
iEYN7Oj1X1TOlXqQlms//DZgFCSIr306TYhibIWjEhxbAQ4ZmAxerRMGGcnG
6Cu+WPqDpUkD7LMmKxGO5AKO1arDh79Tfe5w/Xy5n2p/m8sWPGF1D+4ZVJKm
0Q6NgXGWEaYVvhtBeFMgYDAPMMw36G9/C+GhQ4cULANI2Ts4gvOtahbCwwZq
8t1zzjkn4aoVsfbLDm1i/dTx48f7KM0BOiQ3xSbAfijAkJiEnhVyWPCEBVUH
Dx4Meks6Tmlh1DJBAgWEfLEg6jT7Wwg3b94cnnrqqfia/mp07469e8M/2HMH
vkZ0+DUe+JatluzAwUMNv5feiLGwa265zdHrL+8uW7bMwWwUfgkTaY1UOMXA
AX8MVH83SxHi99qnzjAIdv0FZn+++pNfJBQhPgnQIAiokiLxfpJUaaJJaqpl
pj7G73UsW58Bo8ky7NHF01SFAPOcJkQ9NTAyq2P83rQd13oB9BN1QjpVFU+X
1zkTAalz+gxax4HVb8cRoD5AX7FeMR+CaDUc11JG2bfabGgeVba6SqIgBIV9
xNFq1vC0bN/3vAMVxTtL9n+m6ne2X3V1ZO8e/JOq35k2d559Z9PT36r6nYEy
Uo7UGe+wJGSZorUrLAm83n/U2GpJxN2E+L1hcxcZN6EmErpgaiSx/rItTuY1
khg9aYq9t+3rP6iGhBbnHLkHhRWRGg80uxQnJpiftHF71e9s3LzFaWW17/Tu
289pS6V3uACAbQbKdkGV79DQd912IOsdn32YLfcwNcSSqIJEvLcS2pYa5oAz
7ZhYwZQ2Z34pcVjghfnInyX36IXhimRnzutyKlgHspzz5+xg74Htpv+fS55Z
ZLds227vd153exZZe9HioTPI/hadyhdbWlFeGaR2StFwolZ7so+n5lBCCuuw
KJ38FZKcpY4rAmcjiauBnnu3e7I/y8+gD8EOeb3SapNeKhu+20uk4lPY3emc
kZSsBrFXpytS2leGd7InlcO4gBd72Pu9RP5pK1eaVR58t9WTbwZbnJVVbNmP
LA/qK7yz7MApHB+QUEga8L6vTNulTFmnpEx9TF8ur5eviSmwPyRYczE9q0pV
icpyYMzdgWuD/7nADEKCD8xrpFXqY+9RuPDq8b/8LSgYXKXToFBz3RM55oKL
Ui+k1akYC4J1mrPxstSBZLWPuFXu6TbUZ6za5d7c+fOdsVqSWlhly4DaFMkq
yqYzoZBpeh654C02N+QkLqcVJtKpvmpgVTGi4tb5GGQNiawMKZF/kysmfiA4
Q5ZFpteANcorksQiIApVygBD8I1yDyTYh2dxlDekRUtOCYQlwjYUrdIFnhLZ
qbLmeifaLPZRS128+NoiXaUSRUQPoVKttPd865YoeC5yKhFo1gRcfQmiURjX
09HGigUmS+Kc3ZUC5St6JRylj1dwv1Tu8QaJ9wCJqkQ+aTpgJqLla72co4aW
nz1lFBFK1PxtkM41LplFt6fQ2xUUcIoaQEVAXe0TdYvh4vgKnRZdryDjsEKV
dXC25JaoyWcq8eN2qJpAmrfoqryYCkKSucmzogLLdYDUPF08zYokV6gWVdZs
ffvLvUceecTJk6uzMICB4kCKhR65nyv3Vq1e7TzTpR4B71IqFci4gxZmFQJm
V0VXzKR0I8OH36ZYK4znYuyK6pUqBe1bwsgBtTRBFzyM9JV7cMywBBKeLs0I
9F92FRpfsVzQ0wQi64s4AD5Z694CSJjsgmVyT6/s085xFfJnb1PXEUuil3gB
SuDODNBlLt1rcWYAhPBha4T8YG4g0nSr1Rh7X54786RXdTYrDGwwCkID9+h9
iM2I1Q3SaBOpQI56XAv/Q74bNmyw1xhuMkV6q5QSSliZnGWppdQcowoqpIxS
61bKVmFhI22KbjIyCpPDKLo+9korzEhofWxiXavoFtD+s7AATVpfgds7NjlA
jPS9SEM0yxWEXhhrNa2hVIEb7RMUK774H6sUdYvERjKy4022CFHLcF8NS/IV
yB63MXZ/m9ybIvtoMcKx3FOGw6QMQRoVGmUnA7A2K0xODBO4anMFtc51aSst
Az0jvSDnyyNdsaOO4iCbFDIFeVmibfNA24y0uqx0ubAsoFp4Rv9Y06BNdGvW
4yuEqY4sCF2nkU78PcOt+dUss0HjJgHUJJYa/sLhZoboDMFfwBWLjDuvMZC1
wlNko0QbYEdZ9VBksh16sDzmXAk/Ikr27CutjI0c7TIf9KaozOiuV1Gtz5ak
wCP20lVrvV1Hd4HYrkuVMRhbhDhXlaNVN4K8W27TJUabsunpb/nE1qGKA1Q4
24X5l0FSC4BR3EX7wf+iMsEMxTL9M5EGPeNKlYCioCUJlTuj10cXBE6yJ87p
IXifFKG04FLoEYtwF6lxohUBJaVaZNj1lR5JjVVkuMqcdqVdntFkEZ65jmZh
Es506l6Vz8ZFV0kdKTrdF2Rt1Iu3aVppMFTH2IlM7UwRkRXd9hh8jYg+oW63
9eljSXTddmCVR1rjVVIl9Miv62VrAsqRvUoITg0QcKoXCsyhw8n2t0Cv1aaI
vM/gBkmuDVWruieV3N1DzklWYTfYVJgi3ihJtas2ycO+aUFWe9ifKElZMcGE
oRrZ+xZXm6HynLEj+2JFnfcOBJySnOzpNYkMPi05ss7DXpocL/bwMVHxwVbN
+PdrPHxMSiSFgTH/R3PgzbqxYNG55lkPKJCcdILLPRHR+wcSaA0TwSYPBxP8
HKz1cDBZksLAoWyR3LxG6apBTudDil9rP2KoIjXJQH5I6BGRaYKCSz3Idb1Q
yNd5kJ8tSWFwFHJOCssuTKvY2vvlRypD8GQE8KCihlIUPSdG2n/o1zhJiipB
PTcY13swTvFgNP9PVxhZ0YbLPb2v8mqNreDcLLjItDV6EYSpbBd6QEz1s8Yu
rO5D6ulhtj80rDS2MIrWzbGWW3emOAYpsD8lj7jrDQF07paSABYVLMbOPV3k
wX5OQm+g8ecKP3TVRIr0JDgQIY/Ikt6d2VwGX4/RCfz75RFXF5hGzcFnbaH3
gBmkDR7404QGSwki4D3du9auJO6hYdS98Jg1jgHXY1UJ4JCvKFzwhwIcQFiv
MI2M2euNHuBUDqocaBC47msmRxXQEreVgdQjNgLyPlWweBFdhruUcujuIboh
l2SAZAlBOcYmAEXGKepd0S6JzDh2xL4grAH7znTA3OtMrEstwQrkjfqFq05h
hX6f0Lf9gRGSXtuU4ZIedYXl03tgu1WsTR7WaUFYt+Blsa5oaXPHKnCorlKr
KyK2+bpQPxrx9e8VThYRB0P02An50XZ8qKir7nxKUWL45lIPS+cJGYgQr4TK
fmoxGvh0StSQGJKU+spUPN2TvjrOFXxUlla1XLGXBIlo64WaZEpqcwZXtAAo
qKlyj02UHl+ju+NGmWKlpD24RCmxM5fGzwBFImvf/lkpPMLMGSu91cPjDFE1
iJPR1rAK7tChQ66OqqbXuT7smaB9kRbFiCMaFw7+nSTiwB8aPQqu2iABPv51
Q+XjP3LBo7ENzX9ja2/Mt9olDttSa2Rz+Morr4RPPvmkq5nbtm2zf8091x+B
MDgAruc32INNNsPAytVcust3VVxUgItWKVQNZ6WpMd2BTopKN4qcFYC95gov
psM19Bvx07hjVIvrPBHX8kOfj8RvriZkGDWIj8VhkU1RwOOjqqWRlpKrUnSK
JQNsxKm7fAnRQXVhEULVaJdPWTXGZpwiCkFsGDzWZnBwVrfRkWVqspnR0Kuu
MhfSUaTwk7nfB1bG1EAruJlVipTmZ+fOnQ6bLaJvROgPyHPaeAwz0b9KzOjo
mTC6/Ryg000Oh8BUC+5YEB/dpmDlw7UMIrp0Tb3b4FKH6594znT2q2N1hsBW
62/DQqGQYJTmROubnllhOw8OOXieXEip7bU2HZzT0BEPqTgQMLuq4lSVcYvF
YZ3grFkeDJ4xD5eW2bEelmcKCPZC2trakgVLM6aVQc9kcG6mTHkpiErxIpoE
K4qQ3kwDGnA+aJ86w1oClOVcy0RTOH7NJlgGMseynZjBI+wq8xQeX1b1K5DB
fA4tVwou0VtKDGE2hpzbaR0TVC6g7BaUQAikVaDkKhGWBK4iWx58Sx7pkWqN
MhlcQvXoRKManTU1GgJHw6K087kN4aJ9D0EEJXiZ+N55550kvm+qel1hVLZD
kjJkKXLjjCmgUVejOYOiK+YMwXFMeMGCBbaIcRWF43AhmyoNkFKYumXUkTqk
o+aqGwRJpCsEKYu6EtIGSPDFOL5Ko5AcPC8PF1HUGw3QF+MYkynUcOrmK1KL
M2Vl61VPPBNwqAS2I8tcCgnO2t73Nz91QiEKAyhsautbC4nbPiTJk4swR02f
FezJtxT0A09eJfbfKbn/dkpV14sPvJhObPIqWf2dKqaTVbtScg4RXfDRm06W
ai2SqUsxGWjm3rd//qtqktsEN1f3PHSfK07gjVpQ/q3ckxEle/Vw5eTo2cjk
G5OzIyLdPnv1kQwSMrvuIyGjgvYqWgFbdOHc8TE6wXWT+MhMtNvoyT4uOpqP
xCkH0QCTolwaPsdUPwdkOHwOEm+qe3gfcfSFLGeayR9GTrfZe006dpz1TNEh
NYxx3ERH2H9DeFRB24Dy4Xgm7NWA1e1yT8X4d26vDHbaFD8Uynpo1uScoMwe
PMZ1SFn3TkhZK0mEufzUAozNJ8ir4Q9HXm/lJHkdYv8NkaKKpGi/MkfxUJTD
fgHBEucXoxvb5Zke26NWvCUodP+GBaPn1T8dz0b1Kx2vzEYXt0jZaY5WfzIr
43fl2TRpVJpnmxNf1xvC31CKzGzYW9O1MZpVDu6V5HrbccHDPOuHWlMmHLXE
Sh3POzs7HVRK5sF4dr5hIi0EZkchg0SUXavVAkiFlYaQOLsoEhI53iNy1FpB
YIVCocEjmi0JmcAWvClkUHr6ZAjJnD1UWYGqJXyPSEmx4iQ2b948V8/B4jZV
IXAP8wY0kWQzLJlIkgZJtfrBFQQ+YAxavl3IaIPwo3TS2kZyXob7p7S1yknC
vrTg5DtZ7yxPPNLxGHA9bPos68twIzCGhu596jk7WxvWiSyrhV5Tw7WdHI8P
gtKcyn89gfkOFwJq4WaW2vU4P84Bch8Xrk4kf8yP2+LrlJ9vb/RIeVdvq/kt
ZYVh5xOaVdEqI9fQGSV560Tm1mgH/7gAVDY2uja+zllSQ7hQJIpjUdIajn++
cWKzVyveYxNx3BlSh+wrGJ/WWHwdWVphE/C+LAr4LycQyr/9f047iAbTL73x
Fjs9H54Ypfs/J8n+LpM9QZrwoa4YH0LaH6DSRVPG5Uu3D/U8Kxs1TLrhaqW4
7QfZWeog3tuPJq2brSK//t6vw7f+6Z/t991/+VdL0M1uBwW3ZRc57O851PcE
KkfyuVIA/Wt7aIWdSg/i85d25teglslC90WUT4O5DrB4CCL6suBWVjm2iBYi
/nfHebNssLaiJVywR0XgPlK0WJL97Nw6gGM1ABY24i+YuP67x+3QL7KEwL9z
7DW3jgy9S3Rl9vaci7+Td6EH6GZDqE1S4ghUDBYSJ120CGk8sm6rIXqakO68
7nanMqyPepjq9jrV658kYGOMkTHWEEMbcfm3738AYTz7pcJtxnIBu8ABgsez
Pu2Dw8d/9HMIXOKM9BzqcSHAgXlA5UEdkDBizgPqvUeODfBAPcP+tlqo6MaK
glv9AFRUQi5JNNL4eJ1Qvy0Ejpb2uQYchQJqnndxpgfyEPvbGJ63aYerd7LB
MvhYnfCxd4uaJ3bK4aNEQe6sDHxQVqzeVLahJnxBfICBXTjYKxmIc9Cgmzhw
AzFAh3igDRWzhWUXsAxQTFgHWAJT0rt7XuH16Hw8NmBksyi4YR50o+1vkWgs
QaN71/Uc1RsKFYuTqIAApgeURnhQjRFUn3j1TbvHGqpmVOWanqP6G2Vl5H0v
qlGpqJpsKeoGCJXJyOyjPUf3n5WeyQipQwc9M9XTUurwoBsrVQDodBWAj1oH
aH9lf5vc5jiSh+UwdMZ5EI0TRNB8mGRUzrv/6r+FP/n1b7gmNW+lRFM6uXOu
HSL+gRIW7RmFJad+WEo+aJOF3pPH3w3f/9fIpdxVJzv2fZHUUQlRSUnJ+SgT
PXDOFn0X6diyN2ztrBMirhPTk2v4ytkvkzyIpggitv6y7fPyOiH6niDiZjGt
TUbJz05F1Kj9EfuFm/p7PdemvxREejcevoBgZDTFg2iqyAgtBWvczLnzcoLx
VbYoYGz5OeegcY4HyTmCBKvYsLr297/515jD39FzJN8RJFp1pJCCaR4k53lo
bOs5jFcFRmwniqlPiOl+rgfGDKEBd4o0tvYcxreV2vJ962aYVtYoyXQPEq5e
f/i1vw3ndXVZj2lLz5G8klKBxPCdl4qkiHiZLrlBs7m2uqPdo1ekdJJgEN99
ZiqSRusA66YKsrmsThbm5QxMszyYZol0NKarr7s+A85QoYITP3Fv/sVbTfuz
64E/GuzBOVTEhqWqM6/+g9I9H/aXMrB3erB3KuxwLdGMmFbt0krYm+yZduos
VntQquFjUH04KMa2Nhr0sz3g57KCvPkz9/ol6cjpmOFUSx7r2t5TuEcFrjYv
Bu4cD9x5HstycWW4ODBQjjv0wm0XsoAqCNweCyzU5iDIIE/1o7D12gwDea4H
vQ6jLAGsg43p6EcKCbhSuGc4cN0vH3ooIIXd4CmAYR5LdkSUXbd1Yk+DLBYg
AWxBwPBWBgtR96JodQU6g/vmfx8XZ4l/D7TghP1y4WC4B/w3BbyOA4HmEeDn
pYIvWndYOTAb0vFHnbZGe5AvLQ2LwldNB4lt1Zs5hIHAx8E3lK0ZNmyY4wAt
63wPB13CAXZoEYvpE1xUqQSi8355OnIWcqVEVSCPL+wyXd2uDNDoicC4YyeM
0bcM0CMVQIheDzxo0IOFMnUmQ1de9FRT44F3e/B2R4YKW1/iNNanI+bYA9Cy
69OgENP6+LgYInChNBQ566p2ksmCXull6uoCDwuMtYzuDNGvq9wg4bRuNkg8
IHrLJ+736QtBc7OcA+2z8M9rNZdBcDm1LciCf+v333EdxIrwGy101lIoGWpp
ljuAseyKrdPzInXtgxtFX+iBzQDQ6Nfy9bXpsHN5VH8uMNRSPrib53tgMGYx
DijgAtc1NcAI4lNtXxcEugCNqvsQLJJ6id4QwRoSOUH4PG+KQVdjUxqLMkCg
W8akJss6gODR4joIocl5cWpZFK0glcFeXT8QDAyKr6kAWSBggDEAOmvtxaiK
dQDxNY9WGqu6xAOCgTQ5zokXV9YPAeNAi1ay2cNB1ziU2XyNPTa2LChol9t1
I8pHZeO+00i5h5HaGtH76hTRq6WwmBli+we3yWCOtSaw0XS9q0U/Su5h3ovo
V0TouTUZC2q4+3ZAHo58xioZPgFXfyj3aD5wXt84VUp0TvLyhDbig+LpLik+
7T0ba0S24AzgVhpbbOQrdTtGSLqHnv2aC2G7/ANhtRRvHcU3XvmW1fBZqYMy
KmEsZVW1sMrYDHoDOaWlA4Gd2lP2baw17oyXrfn2wR4pbm3tTHGPlU4O/D74
ebhttNk34TM8u5PD+SD0rpiB0a2EAHTMdh1CP2/5+8xpFKWtiSGueZ+qQC1g
o4NDI8eI80j24XnhGfp7xtT6xDAio5vUoTxfpMdsnwhgqoBTERLtR5g/vQ58
M7x3gu87peT1in4174IWBWyj2zY8g19f56pDypzzWqhgJpsonnTseLlkeKfB
8kzjFVEEPZEFQ4NwTz4qAuuJ3iJvo+A2lGLgu2AdlJZ2mY120FxASTAiczhl
VnSkv1c3RlkR8bAl6rY7kVCMlb2idFRtqYt0TlV0dZAWiOEsYZy1J6Y9pZgN
GElkrUHTx/E/fMWA+LSILZ7uJzJYB1YvEOHSSCg84kKHdfPFKxoioFmr6lCb
+khtAv/aisiZBYMlR1Y2EdNeua1b091feHaMmFdISrrRqGgN8OmyxKR7puM8
DtAFkZiiAAnNWQfHeMU2VO4hbT30qiWBg6dw6NXOOpQni5RBH4BVwhGJJEtm
uuRrNVoRDpDj4VAL02wWfS7dSaa26dHihBgzjnvJFKPeaVGtGFNbcILhqQQS
DcU+lDMEHBgVUNnJkuGwQtXo6x1nBtBKj8gYgFaGLOyLSyLx6DhxySA3WhzD
5B4PGQnr4c+1KKLxYMzxWCZkn4Zfs68rpWnufOwz/DC8l+UXX2onlEQ7GIJJ
H1rCME+afaIqCxI0pl4yYEMahqVTWlSkOvsR4dtoPr7g0NxXumJNNNaEg1pX
ZQiEc35YC8jCrNS4RgF/XTQ0ffKF3gfBJpdk0eRCRuZrWsVuu3xUwo3ZFKRX
sxxb5VfJ0X5wzSDSDHNl/jK8rz57ri9+l4peqfBJ+J9RgnVtMx3idOkWYwuC
jOM0QJTL1z5HYfFcy+gTqg7HpaNfJw+31RtVcwk1iI8ARE1lrzK4lAvkaORK
KDqUZ1/8Wg/Ihm5kmOJETc0SHQaEmPTgwYO0u7qWRp0Od1qA71iPPkp0DD1v
nfRqK62vOWyVDBNFaHf+2Qx9MaA3JYRRCC/butW1gKszTDYmVMbNmmNtFrP2
HSihDRRFJFrF13zHZlDjToCIou4QM8RXDn5rS5PSqkhKiZDFfFoskyHd1oVb
d3plyChOeiSG0QdTjnmgGHXje5oSO+0/jzs8Q4vYc8AFjy6qXYwlc+qIBvET
IPRRjmKpndWQLWAJAQ7N4KhV0urJnCsffsInX0ZT59aAUHk4WUdCsIHVTTyr
uLha9kqE25NR2JsEDr04OlvcPQglbHRyGe4BQXnoeAumz5glDx0nhWdlVjr4
QZr6WGTYWIhpX3vf6MErQtMxtuWIpZiXjnso7moHpXzCnVhlHgtFEiwENsfq
VDjUvZJ+NioiMW+rv4dhVhPt9KzJKB29RCMqnb6VTptIcyJ8p/Mk5M+w01F5
R/e4mRoGONegYKKJnlRlHpH8W1ycex63qFwKe633soJL6W26Tec+qWObDW1w
ltSx+Cgu9ch2VzjkIuluuKNwPSKPorY2u7rt8pP/86h7qps5sYpMeFwe27/Q
GuQoMK8atsUd7TKz/T1NvR7T/sTRdszWRceOe6fb9z/gK5A1ysWChyqLipuF
r7wHdsjRYbls03RBq/MJSoNlPRsfL6drD9VrsJvuo0NNGdbXlIX2rtkU6QPV
KlofHrCkh973fOVIJckzqXlNx9Wv5qCRQR4UItjxpcJojmmatmdBPUWdIHy+
EidP1GBnVsXcdpjM9ehUocbD1a7NMC5cmYnOhz4Ps5rTTzLEOU2Q8zUeWYuP
KZlcQgziS2YmZZOmHPEY7VIppHucCY4ZZQmRh9sbwWUKkfMaWDk3yUMvJpRe
zkGhc68OUQHknvsVFbO4LoPpzvlRthjRzmKaC0EQOqwi06UID1BIBpLSE3F9
e8x15TyuSWOb9RTbzriMwOemMj6u7hbx1KHEsXVRa9sjD/wxP2XaTd1i7f7C
s76ysscKaV+HDWUd0D3uIesz6VnQEj2ghT1H9afyrg6Pti4je710JWf2voX7
X5Z3tfk9kdn7GpinEhgwTpKF4T9+769dsLF6YYgINMUsLj5oqY3CbBb6H9+z
1xlYH8R1CQOLVio6nyRuzKUbKA1mz+Hz5F+eEqW7Z3Cn5XR72VtRCC9YtTo3
H9H4RmlCgxOMylQHp0T8cDROjri1V7Olqk2eHC3BHmV4Mt7TXJlZw8ZG3MZu
7fVPPDdPHChMtLJi7tu3zxJpAOs8EZtjlupkc1xPcwn1UY2jx0ZLlgeOGGEX
aK+RzLGWCZuJ8GzJ/s+slalyrNoDHtxGyDpUGA6WgS2ug+kvkoH0OQrDqTsJ
Jm8kA/m7ATq8zlMxsDcWpBkdXm36CLjHGBv1aOi5oQaLHRh5gOnQyMlqBtkU
UtBLzd0wv5zAYXOcKZg4DAQ8GAIBJs7Ds8eMUyPOURJlUEK8B2eH4vHtRJZd
Yxb9CsUDdixpHqB0cl5CwMM31QC7o6fP1xitMAGPnGFm+879pHh0P06dRGw9
LlHcXgp+d2JzsA7/xxMGdOhRNuC6TZ4hbEoxxdLpyBbcI6aWaLp0Oj7kTNH6
5D5OiYRIn0SGfO0VR1CPlo74cSzpWRn6lWow0C1t0qsVlwlL0MgkVMa5ADPL
VWuTTCfn+ql8m2LLD/GF+E0x9JXHMsBksfIIYVPHpNyKYlzAJFRS4mEyP9BK
Fp2O/Ek+oaHkkxvosB88mQ6dkGTRqW1sLp1WGR6OWx70tegO5IHaGfn7jinT
p1yqyCTkUGyITcSDK3QoVCLSdmSpqoNMx3NM1MKwgAebq22Djp6OhksNUtsx
RNOKPLHOFo7jsMkOW+mOogSXk1IVCcp8YmBv9VUEkREAmFLn0W8c05Bp5jFK
L5ASb+DNEqUILrJAsNomwaWGc+xH2jziKrpzfKQYOCqC43g4xThLpj47Ojri
4p0ZTpw52zwYOHR4mdzHTJsRTpzRiW9g/yNlUCHlmWmUDTBYC6qSqWJFsX0y
7sopdcsQGnB0i0eLkBj0RkLG+HLukJxPPfXUMlXAFM20zjn4GtXCbyEcf/aU
MhanTJkSzp8/P+zq6jKqZdpVc6+1tbzynH766S7f0ZKvOu7IccwAOqJa+uQm
jrFYV+gUCOEUXEtbTKOBegM9g4IYvn12l0ZDrb1zODsmTAqPvftrfI3RwG8h
fO4HPyxLN2TIkIQdLzhnSKfToXXSjUYUS1i03/WFWcwoVj2Ex6Nuxsk9FXIp
ZpSTJkR3C4hv974Djt9lwu/AQYPL0ukJPfqnW2UqVKfTs9g0IbpdpQnBPeCR
QEl6yiw2on0K2odTrNPl2nNUV2kTXOMn21Ji5avaVSeXz331ecfvDOF3066r
ytIdOXKkrHxxL5lON7psz/UuWegz+DR60KXUjmGGCJ9nD2qxac+R2UE9Xz7+
9xb4coF/3+e/VAbr/vvvd/TYH4Fs29raUt0Rtt16woyW3og8NmPaqE/Oc8es
zhYK4K5QKDgqQG0EP9sCbgqvuPnWsKV3b/cY9cbIdo68DTGrqmQxG4qdUsHZ
t4aUjfYslttQJAreJBmjhLhs2TKle8aJueQyJ8SVgglCVHpv6/czzzyzWsj8
+Mc/5to3R2bDhg2uimmPlWeNQzqQSnQso+tGQXvj3ahSI2skY7qFUbHiGhEG
kGI+fn1dxVkeokuVntGjZtOplxubElknecHSB5EzHVykJJdUSU0yWppa1tvN
zcJT+oGunms84FJC+GVmau6hv4e06NR8WeeHYq9jfjxggp0opPPJuEayOl0d
ybLaoJWvI1k2N6b2e8muk3TGdbD3EKH+/NqyUiYrPSuWufZyF9SmTzBRR6Mg
+jLoFh91NB7DWg+MtZKUB3+KrcrJdHZNSgzNGgXPQqKaNFSOeiHhOKiuB+kw
oqbpsccesyNTi+qMgQS6lq3wYqjFpGTlR7U3LVw98nvPr151MFakrNXlzgc/
WwfKPBiJjp9pcOthXUmWfp1pr71k10g6Wn30BRfXklV8G+UXX351tSe31ZJU
V2pjj3Jm+EutVtopX5mRpXFQdO3NmWWqJj8tBNguwICnc17qB8ChXVJXDPG1
p0btV2XAeOmll6yvCiNSbxjabzKl44NRLzvyjBBgswjp1ys/c++OO+4I77rr
LjuW+hW/kH0qlzO3/y6UtW0x3aw6UP4nScfxMBgBH9mVkg6eO0W7tJas4qbX
GMgxkvTA43/snA72pzBUwJo72IMqOoWg0aI6cCAaBccwyAsvvOB8dBoSGdXP
CfpXko5NL5y6sZJuz6GHwvXbdoSPPPOc6cXgN+Li+rvusSmGeBCPEnq4BmJc
ESl0iYIx+lQT0rj2GRurwZpLe9WgRmKyxJsOtuCi4WCUZFnP685XlYZzPbNp
58bJ69uvvdGhH14l0g4hqc26aYBqAeszLP9JyOtIF0agRAzFYK94WE7ZwvTy
DPp6w41tkyoJ2GhvOGvB+bng3lAnaCx7HV9MSXLc2VOt9uJq6AcELbavuCQ1
1HTAO4HQ3hcEd+zd6xCYbv1IVW6swg0KFZL9FlDp6mqyICpUVVhCjQrahWAs
eVDxwKBHH33UngsOS7EqH9J/9lRT04sbKQNVi9deaJULcsT/eGyMja8KjBBK
pnFxjY35y5OG0M7QKJrWIifM/ylUhgoFDJ4Z8zHCJm20lgQWBQLE10D02kEK
DGCA0XzdUUi6eTE6XiNA3XobF2SxBwTHENEqM6khnxLOJi3DfxEqq9eUwroZ
vVrkyXCJkET3Ag011CRnbqkWQMcSYuRb40P6YNTLZWUMJT1ybIicfwKzZBAt
Rg8RK7PwhGfZGBOsaH2wwJMvV5NrDzQl4Fue8SYGbdNd065lK3wIFkjS1157
zSK+4YYbQCInCK4q44wiQLAHeu211zkQpl/U7QHRLWJDDeewviwZyCsO9sa6
ZeJXZiZWye3JU6ZqXehKBVPUU1fg6cJacDSXnZCqR/2XK21hSC9MehiL4GiW
IytNIuIkzZSAhmmw2HPU83y++cWlAk1bRplYCualqlGBy4jsVYbE2FbCz0jC
QJPA1v9MDwuDBJqvf/T7kpee1uPsGCQPbRDpLxIyj6muBTmcm89EkBs0aPAI
jJcQeTEJl9nHzRChpz0E7sfXUxIXyD0uVML0+BiZJEc6mUuLTZKjQFEgphCX
iFJv3rrNcWt8vpyMDlOMskNY8PS7BuZh1GdHuQ5aH5/boDjjtLCpOSv8nM3x
cDYnys5YmUvTeaQHAncPPTTdj6yZn6vtb1OsOkkNxj0Otc/t6tY8zPbwwFWV
NJXQfKPNm9IZGqHGItjlGFQXhhrkVBRd6ddJtcK1NrYY3+308NMp6bXpxxcj
dBlM0SlHdZPuQnBWD6oXFQ6wOXu5IYOVWamsFGNsmALO0LWRqmiw2S4PFz8V
lfKgQ/2ckQqwdMo52o+UaOdAN0ohYcenvUp0f5eCTizseamaHVezDNnR6Po6
i0hD+1Qt4p9JaW/avDWGFo3x9Frag2ZCcF9AFWhVF/M/CCxt3uAjGOclONcD
i7H5tEe5vRLUousq4q8xEg3wRxJGPb0tLus+/qOA/tyjj8XMnXH/gmke0OcK
MixJwb2XXnop+Eg66GHSgYRS0oPAXxSVz7INFhq6Azlc7mm3mUeUfNNc9+5b
OhDEuM5Q2qke5FwaDdLaYYRhzOAgV6fiuwILdknXJXQsDMtTMmBpSPB/4FDX
C9b3hACquFQat+4Fy3eoN5NS8RXd0StyVnzK6SW5ofH0G+ifLkipzz5E3AUm
xt9e1QvO94UA/HzZvOaV1Pg69UwTan233FOB0WTAqSn85H33u7Eu6pQxLT4k
E4QM1zlhOedV+dAdiCSUEgQkWrieHYyME3lve0QJsGKwgjEeBsZLpcCYkSxy
s1+EX7myBkaCymE5ogVxp9vlmLIr2W0F5YY52aqjt+24YGYQgU6L+4YWF/lm
hRrjuokvPf0MN/LHVrdRUqM9khon2qGXfohTBo2qSVjZcTqi7X6tjlEIUG3z
duFG8NcyEkVTY3ItfyEphR3d00HI9OK1j++5A+rv+p5aMCNTVSjql9B1TDlp
LVsaFQNmpMYBY80pZz0KREJ6saXQOUSlY5VtVLVt4+YtgqZcVL5R25yGKxJL
dXEsTvewZMXSIDGOJCQhZcaEOhRgMh6eZvviDLbhC8gKRO+IP8+QxwQdOhjr
1q0LUg58zLMike9WEXbCJx0qiI6iJVWpagVplnsqaJic2uOXFJoSrFIxSuKd
iGU3DEYGS2m1gdJL4q+vQXq+Vnhp9KDqUBESmac8lFVWDZRdSlrrctZAf/Sx
SyX9e8poFZVK3vngZ+3IVXuqoJtik+gYRJGBsBvrJF+OUOWID9GYX8R9ddRp
+5dxNKDb0Gm1ico1MS76V2rgMm74/YxxGelYJAUMTT7DI+B2eRdj6OSgKPc4
4oirm+os6WojSETBLAa4QLtUOkpcR5+VOF72PvdMMpaXWAxbhWgNKgUwo1xh
Ifbd96nwrMFD3BnPcMexsQIrrI3y9veI9gxhC0YCEwliKMJ33nkn7RjqPCs0
dnn0bI/c+8vXXg9vuv0ObGlyo6pAjIYPds20An08iGl+9U4Q3w6UW/Oh/6Kk
08HrGLsYsn3wPzxqN3kbwxBFkW+0BhjIIGJ0M4wKGyQYOChwSDo2aqK5aFNc
YKLaCC1qKhvslpqCHknPWxBkRfv+dwsrEDpY2bhlGwTfXzfbSA88ppo5bwXY
klLWjQff1d26O/LBtS9FIxRN4dePHLUmAooBcc+cOy9sbWtrlazxQbOt4eA6
DqfcsYY5NhDvqQHZbKkhaBn+7BtH3PdPvvyMgWBwGqkOkUBe+Ozdu5ctdLfa
JUt7hTIVWxPsrwEO5xOZGB9TINaAJcrmU/nI++pvmHgXV/Way/23k7RPBG2l
JSfpfAjofFj17ENNu/5m7ndNrf5fpXOylaobbfhsT7/wDdvtqnasO0PUK+TR
r/7X/w5/+v5v8A3m2V8hO786TeDYL26LB3XynZPvfOjfiTofLdw0H/KjaNhq
1m0js5hPtBm/1c4KqJ6tpm39/e5oDPPT8Wy4EBTZcSU6ukpcMI/FCSqbFrd2
BvOYgsNeI3vZTx88qPNoiq1w53LMQqFAe6Q7hfaXi2u4MQbf9vZ29pd04IoH
opzuFXnqhUpMrgMnKE7iW5GZWAfj+HSctg5c5IMSo622QrjEOnKE0N4vEtKc
Ukrc1U/7qsMK+UQXI9kYW5QeK8guSZBcBIWCezhOQxccvug8RrrlKSEjTnmd
Z6Sop/FeqQ67YWgmXuNTp+GsLXq15CPxd/gIQUZj75BLEEu8w0fYdGrf4TJg
IWSvPDWZ0Rti+UDLGJcu8Q5rbdk7EijN905ZndD88IG8E7rPFSk3qMIYRZTR
xijRj+LPJQK4DWOjn1NijBju3n8rjhr0Ob8XQ62HIhOc6kNXYu8wVJLnHTU7
Vf4OB70T7zDkFYIVq3eis8/kBBow/pB+rejC1jPcDT7d9lljbAhc0tD0cSqB
I98q1neQSoMJYjSaGP/PJeGcHD5dkkaHaRMygBMzYUUXBV6mR/RUOWc/7NtR
6Mxesajx5IAnEZjcYhandMBJ8rSymEbME8BMzI9M/Anr7naqSp+QG8Ep/xe5
tDFm\
\>"], "Graphics",
  ImageSize->{611, 557},
  ImageMargins->0],
 StyleBox["  \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.16  ",
 "The composite transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"tan", " ", "z"}]}]]],
 "."
}], "Text",
 CellChangeTimes->{{3.399497778359375*^9, 3.399497779734375*^9}, {
  3.399497820828125*^9, 3.39949782440625*^9}, {3.50679951140625*^9, 
  3.506799515375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.12", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067063458125*^9, 3.506706345828125*^9}}],

Cell["Enter the function  f(z) = tan(z).  ", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"Z", "=", 
      RowBox[{"w", "=", "0"}]}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "f1", ",", "f2", ",", "g"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{"Tan", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399538403953125*^9, {3.441815054953125*^9, 3.44181506759375*^9}},
 AspectRatioFixed->True],

Cell["Using the trigonometric identities", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"cos", "[", "z_", "]"}], "=", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "iz"], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "iz"}]]}], "2"]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sin", "[", "z_", "]"}], "=", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "iz"], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "iz"}]]}], 
      RowBox[{"2", " ", "\[ImaginaryI]"}]]}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399538407890625*^9}],

Cell["We obtain the following form for  f(z) = tan(z).  ", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"tan", "[", "z_", "]"}], "=", 
     FractionBox[
      RowBox[{"sin", "[", "z", "]"}], 
      RowBox[{"cos", "[", "z", "]"}]]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<tan[z] = \>\"", ",", 
      RowBox[{"tan", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<tan[z] = \>\"", ",", 
      RowBox[{"Together", "[", 
       RowBox[{"tan", "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3995384123125*^9}],

Cell[TextData[{
 "Which is the same as the following function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}], "=", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "2", " ", "z"}]]}], ")"}]}], 
    RowBox[{"1", " ", "+", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "2", " ", "z"}]]}]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", "  ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "2", " ", "z"}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "2", " ", "z"}]]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<tan[z] = g[z] = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39953842109375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The first function in this composition is  ",
 Cell[BoxData[
  RowBox[{"Z", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["f", "1"], 
     RowBox[{"(", "z", ")"}]}], "=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "2", " ", "z"}]]}]}]],
  AspectRatioFixed->True],
 ",  and the second function is a bilinear transformation ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["f", "2"], 
     RowBox[{"(", "Z", ")"}]}], "=", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", "Z"}], ")"}]}], 
     RowBox[{"1", " ", "+", " ", "Z"}]]}]}]],
  AspectRatioFixed->True],
 ",  and then  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["f", "2"], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["f", "1"], 
        RowBox[{"(", "z", ")"}]}], ")"}]}], "=", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "z"}]]}], ")"}]}], 
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "z"}]]}]]}]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f1", "[", "z_", "]"}], " ", "=", "  ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "2", " ", "z"}]]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "Z_", "]"}], " ", "=", "  ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "Z"}], ")"}]}], 
      RowBox[{"1", "+", "Z"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Z = \!\(\*SubscriptBox[\(f\), \(1\)]\)[z] = \>\"", ",", 
      RowBox[{"f1", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<w = \!\(\*SubscriptBox[\(f\), \(2\)]\)[Z] = \>\"", ",", 
      RowBox[{"f2", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The mapping is: z \[Rule] Z \[Rule] w.\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<w = \!\(\*SubscriptBox[\(f\), \(2\)]\)[\!\(\*SubscriptBox[\(f\), \
\(1\)]\)[z]] = \>\"", ",", 
      RowBox[{"f2", "[", 
       RowBox[{"f1", "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39953842859375*^9},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     RowBox[{"Tan", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"Identity", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "4"], ",", 
       FractionBox["\[Pi]", "4"], ",", 
       FractionBox["\[Pi]", "24"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2", ",", "0.2"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "2"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "4"], ",", 
          FractionBox["\[Pi]", "4"], ",", 
          FractionBox["\[Pi]", "8"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.1"}], ",", "2.1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The vertical strip \!\(\*FractionBox[\(-\[Pi]\), \(4\)]\) < x < \
\!\(\*FractionBox[\(\[Pi]\), \(4\)]\).\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f1", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "4"], ",", 
       FractionBox["\[Pi]", "4"], ",", 
       FractionBox["\[Pi]", "24"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2", ",", "0.2"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["6.1", "3.1"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "3", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.05"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.5"}], ",", "3.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The intermediate half-plane Im[Z] > 0,\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<under the mapping Z = \!\(\*SubscriptBox[\(f\), \(1\)]\)[z] = \>\"",
       ",", 
      RowBox[{"f1", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "4"], ",", 
       FractionBox["\[Pi]", "4"], ",", 
       FractionBox["\[Pi]", "24"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2", ",", "0.2"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The final image is the unit disk |w| < 1,\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<under the mapping w = \!\(\*SubscriptBox[\(f\), \(2\)]\)[Z] = \>\"",
       ",", 
      RowBox[{"f2", "[", "Z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<w = \!\(\*SubscriptBox[\(f\), \(2\)]\)[\!\(\*SubscriptBox[\(f\), \
\(1\)]\)[z]] = \>\"", ",", 
      RowBox[{"f2", "[", 
       RowBox[{"f1", "[", "z", "]"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538433328125*^9, 3.399538441265625*^9}, {
  3.400151841*^9, 3.400151841515625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that the transformation  w = tan(z)  maps the vertical strip  ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "4"]}]}]]],
 "  onto the disk  ",
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", " ", "1"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 10.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the transformation  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{"sin", " ", "z"}]}]}]]],
 "  is a one-to-one conformal mapping of the vertical  strip  ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "2"]}]}]]],
 "  onto the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 "-plane slit along the rays  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"v", "=", "0"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"1", "\[LessEqual]", "u"}], ",", 
   RowBox[{"v", "=", "0"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{456, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  Because  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"cos", " ", "z"}], " ", "\[NotEqual]", " ", "0"}]}]]],
 "  for values of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " satisfying the inequality  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], " ", "<", " ", 
   RowBox[{"Re", 
    RowBox[{"(", "z", ")"}]}], " ", "<", " ", 
   FractionBox["\[Pi]", "2"]}]]],
 ",  it follows that  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"sin", " ", "z"}]}]]],
 "  is a conformal mapping.  Using Equation ",
 StyleBox["(5-33)",
  FontColor->RGBColor[0, 0, 1]],
 ", we write  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[ImaginaryI]", " ", "v"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{"sin", " ", "z"}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"sin", " ", "x", "  ", "cosh", " ", "y"}], "  ", "+", "  ", 
     RowBox[{
     "\[ImaginaryI]", " ", "cos", " ", "x", "  ", "sinh", " ", "y"}]}]}]}]]],
 ".  \n\nIf  ",
 Cell[BoxData[
  RowBox[{"|", "a", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "2"]}]}]]],
 ",  then the image of the vertical line  ",
 Cell[BoxData[
  RowBox[{"x", "=", "a"}]]],
 "  is the curve in the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane given by the parametric equations  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"u", " ", "=", " ", 
   RowBox[{
    RowBox[{"sin", " ", "a", "  ", "cosh", " ", "y", "     ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "     ", "v"}], " ", "=", " ", 
    RowBox[{"cos", " ", "a", "  ", "sinh", " ", "y"}]}]}]]],
 ", \n\nfor  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", "\[Infinity]"}], "<", "y", "<", "\[Infinity]"}]]],
 ".  Next, we rewrite these equations as  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"cosh", " ", "y"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["u", 
      RowBox[{"sin", " ", "a"}]], "     ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "     ", "sinh", " ", "y"}], " ", "=", " ", 
    FractionBox["v", 
     RowBox[{"cos", " ", "a"}]]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "We now eliminate ",
 StyleBox["y",
  FontFamily->"Courier New"],
 " from these equations by squaring and using the hyperbolic identity  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["cosh", "2"], "y"}], " ", "-", " ", 
    RowBox[{
     SuperscriptBox["sinh", "2"], "y"}]}], " ", "=", " ", "1"}]]],
 ".  The result is the single equation  \n\n",
 StyleBox["(10-23)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["u", "2"], 
     RowBox[{
      SuperscriptBox["sin", "2"], " ", "a"}]], " ", "-", " ", 
    FractionBox[
     SuperscriptBox["v", "2"], 
     RowBox[{
      SuperscriptBox["cos", "2"], " ", "a"}]]}], "  ", "=", "  ", "1"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "The curve given by Equation ",
 StyleBox["(10-23)",
  FontColor->RGBColor[0, 0, 1]],
 " is identified as a hyperbola in the ",
 StyleBox["uv",
  FontFamily->"Courier New"],
 " plane that has foci at the points ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[PlusMinus]", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ".  Therefore the vertical line  ",
 Cell[BoxData[
  RowBox[{"x", "=", "a"}]]],
 "  is mapped one-to-one onto the branch of the hyperbola given by Equation ",
 StyleBox["(10-23)",
  FontColor->RGBColor[0, 0, 1]],
 " that passes through the point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"sin", " ", "a"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ".  If  ",
 Cell[BoxData[
  RowBox[{"0", " ", "<", " ", "a", " ", "<", " ", 
   FractionBox["\[Pi]", "2"]}]]],
 ",  then it is the right branch;  if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], "<", " ", "a", " ", "<", " ", "0"}]]],
 ",  it is the left branch.  The image of the ",
 StyleBox["y",
  FontFamily->"Courier New"],
 " axis, which is the line  ",
 Cell[BoxData[
  RowBox[{"x", "=", "0"}]]],
 ",  is the ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " axis.  The images of several vertical lines are shown in Figure 10.17(a). "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{722, 323},
  ImageMargins->0],
 StyleBox["  \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.17  ",
 "The transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"sin", " ", "z"}]}]]],
 "."
}], "Text",
 CellChangeTimes->{{3.39949783065625*^9, 3.39949784196875*^9}, {
  3.50679953684375*^9, 3.506799540703125*^9}}],

Cell[TextData[{
 "The image of the horizontal segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["\[Pi]", "2"]}], " ", "<", " ", "x", " ", "<", " ", 
    FractionBox["\[Pi]", "2"]}], ",", " ", 
   RowBox[{"y", "=", "b"}]}]]],
 "  is the curve in the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane given by the parametric equations  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"sin", " ", "x", "  ", "cosh", " ", "b", "     ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "     ", "v"}], "=", 
    RowBox[{"cos", " ", "x", "  ", "sinh", " ", "b"}]}]}]]],
 ",\n\nfor  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], " ", "<", " ", "x", " ", "<", " ", 
   FractionBox["\[Pi]", "2"]}]]],
 ".  We rewrite them as  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"sin", " ", "x"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["u", 
      RowBox[{"cosh", " ", "b"}]], "     ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "     ", "cos", " ", "x"}], "=", 
    FractionBox["v", 
     RowBox[{"sinh", " ", "b"}]]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\nWe now eliminate ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " from the equations by squaring and using the trigonometric identity  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["cos", "2"], "x"}], " ", "+", " ", 
    RowBox[{
     SuperscriptBox["sin", "2"], "x"}]}], " ", "=", " ", "1"}]]],
 ".  The result is the single equation \n\n",
 StyleBox["(10-24)\t\t",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["u", "2"], 
     RowBox[{
      SuperscriptBox["cosh", "2"], " ", "b"}]], " ", "+", " ", 
    FractionBox[
     SuperscriptBox["v", "2"], 
     RowBox[{
      SuperscriptBox["sinh", "2"], " ", "b"}]]}], " ", "=", " ", "1"}]]],
 ".  \n\nThe curve given by Equation ",
 StyleBox["(10-24)",
  FontColor->RGBColor[0, 0, 1]],
 " is identified as an ellipse in the ",
 StyleBox["uv",
  FontFamily->"Courier New"],
 " plane that passes through the points  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"\[PlusMinus]", "cosh"}], " ", "b"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 "  and ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    RowBox[{
     RowBox[{"\[PlusMinus]", "sinh"}], " ", "b"}]}], ")"}]]],
 "  and has foci at the points ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[PlusMinus]", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ".  Therefore, if  ",
 Cell[BoxData[
  RowBox[{"b", ">", "0"}]]],
 ",  then  ",
 Cell[BoxData[
  RowBox[{"v", " ", "=", " ", 
   RowBox[{
    RowBox[{"cos", " ", "x", "  ", "sinh", " ", "b"}], " ", ">", " ", 
    "0"}]}]]],
 ",  and the image of the horizontal segment is the portion of the ellipse \
given by Equation ",
 StyleBox["(10-24)",
  FontColor->RGBColor[0, 0, 1]],
 " that lies in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ".  If  ",
 Cell[BoxData[
  RowBox[{"b", "<", "0"}]]],
 ",  then  ",
 Cell[BoxData[
  RowBox[{"v", " ", "=", " ", 
   RowBox[{
    RowBox[{"cos", " ", "x", "  ", "sinh", " ", "b"}], " ", "<", " ", 
    "0"}]}]]],
 ",  and the image of the horizontal segment is the portion of the ellipse \
given by Equation ",
 StyleBox["(10-24)",
  FontColor->RGBColor[0, 0, 1]],
 " that lies in the lower half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], "<", "0"}]]],
 ".  The images of several segments are shown in Figure 10.17(b). "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.13", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706350625*^9, 3.506706350625*^9}}],

Cell["Enter the function  f(z) = sin(z).  ", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"Z", "=", 
      RowBox[{"w", "=", "0"}]}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "f", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399538459265625*^9, 3.44181507875*^9},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"Identity", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "2"], ",", 
       FractionBox["\[Pi]", "2"], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.5"}], ",", "2.5", ",", "0.25"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1.3"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.6"}], ",", "2.6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<The vertical strip |x| < \!\(\*FractionBox[\(\[Pi]\), \
\(2\)]\).\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{"CartesianMap", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "\[Pi]"}], "2"], ",", 
       FractionBox["\[Pi]", "2"], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.25"}], ",", "2.25", ",", "0.25"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.05"}], ",", "3.05"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.05"}], ",", "3.05"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image the w-plane slit along the\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<rays u \[LessEqual] -1, v = 0 and 1 \[LessEqual] u, v = 0,\>\"", 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3995384621875*^9, 3.399538465578125*^9}, {
  3.400151845796875*^9, 3.400151845984375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that the transformation  w  =  f(z) = sin(z)  maps the vertical  \
strip  ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{"<", " ", 
    FractionBox["\[Pi]", "2"]}]}]]],
 "  onto the w-plane slit along the rays  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"v", "=", 
    RowBox[{
     RowBox[{"0", "  ", "and", "  ", "1"}], "\[LessEqual]", "u"}]}], ",", 
   RowBox[{"v", "=", "0"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["10.4.1  The Complex Arcsine Function",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\n\n    We now develop explicit formulas for the real and imaginary parts \
of the principal value of the arcsine function  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{"Arcsin", " ", "z"}]}]}]]],
 ".  We use this mapping to solve problems involving steady temperatures and \
ideal fluid flow in Section 10.7. The mapping is found by solving the \
equation  \n\n",
 StyleBox["(10-25)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "+", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{"sin", " ", "w"}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"sin", " ", "u", "  ", "cosh", " ", "v"}], " ", "+", " ", 
     RowBox[{
     "\[ImaginaryI]", " ", "cos", " ", "u", "  ", "sinh", " ", "v"}]}]}]}]]],
 ", \n\nfor ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " expressed as functions of ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["y",
  FontFamily->"Courier New"],
 ".  To solve for u, we first equate the real and imaginary parts of Equation \
",
 StyleBox["(10-25)",
  FontColor->RGBColor[0, 0, 1]],
 " and obtain the equations  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"cosh", " ", "v"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["x", 
      RowBox[{"sin", " ", "u"}]], "    ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "     ", "sinh", " ", "v"}], " ", "=", " ", 
    FractionBox["y", 
     RowBox[{"cos", " ", "u"}]]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "Then we eliminate ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " from these equations and obtain the single equation\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["x", "2"], 
     RowBox[{
      SuperscriptBox["sin", "2"], " ", "u"}]], " ", "-", " ", 
    FractionBox[
     SuperscriptBox["y", "2"], 
     RowBox[{
      SuperscriptBox["cos", "2"], " ", "u"}]]}], " ", "=", " ", "1"}]]],
 ".  \n\nIf we treat ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " as a constant, this equation represents a hyperbola in the ",
 StyleBox["xy",
  FontFamily->"Courier New"],
 " plane, the foci occur at the points  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[PlusMinus]", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ",  and the transverse axis is given by  ",
 Cell[BoxData[
  RowBox[{"2", "sin", " ", "u"}]]],
 ".  Therefore a point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " on the hyperbola must satisfy the equation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"2", "sin", " ", "u"}], "  ", "=", "  ", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
      SuperscriptBox["y", "2"]}]], " ", "-", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
      SuperscriptBox["y", "2"]}]]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "The quantity on the right side of this equation is the difference of the \
distances from  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " to ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 "  and from  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " to ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"1", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ".  We now solve the equation for ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " to obtain the real part: \n\t\t\t\n",
 StyleBox["(10-26)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{"Arcsin", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
         SuperscriptBox["y", "2"]}]], " ", "-", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
         SuperscriptBox["y", "2"]}]]}], "2"], ")"}]}]}]]],
 ".  \n\nThe principal branch of the real function  ",
 Cell[BoxData[
  RowBox[{"Arcsin", " ", "t"}]]],
 "  is used in Equation ",
 StyleBox["(10-26)",
  FontColor->RGBColor[0, 0, 1]],
 ", where the range values satisfy the inequality  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], " ", "<", " ", 
   RowBox[{"Arcsin", " ", "t"}], " ", "<", " ", 
   FractionBox["\[Pi]", "2"]}]]],
 "."
}], "Text"],

Cell[TextData[{
 "\tSimilarly, we can start with Equation ",
 StyleBox["(10-25)",
  FontColor->RGBColor[0, 0, 1]],
 " and obtain the equations  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"sin", " ", "u"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["x", 
      RowBox[{"cosh", " ", "v"}]], "     ", "and", "     ", "cos", " ", "u"}],
     " ", "=", " ", 
    FractionBox["y", 
     RowBox[{"sinh", " ", "v"}]]}]}]]],
 "  \n\nWe then eliminate ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " from these equations and obtain the single equation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["x", "2"], 
     RowBox[{
      SuperscriptBox["cosh", "2"], " ", "v"}]], " ", "+", " ", 
    FractionBox[
     SuperscriptBox["y", "2"], 
     RowBox[{
      SuperscriptBox["sinh", "2"], " ", "v"}]]}], " ", "=", " ", "1"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "If we treat ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " as a constant, then this equation represents an ellipse in the ",
 StyleBox["xy",
  FontFamily->"Courier New"],
 " plane, the foci occur at the points  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[PlusMinus]", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ",  and the major axis has length ",
 Cell[BoxData[
  RowBox[{"2", "cosh", " ", "v"}]]],
 ".  Therefore a point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " on this ellipse must satisfy the equation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"2", "cosh", " ", "v"}], " ", "=", " ", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
      SuperscriptBox["y", "2"]}]], " ", "+", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
      SuperscriptBox["y", "2"]}]]}]}]]],
 ".  \n\nThe quantity on the right side of this equation is the sum of the \
distances from  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " to ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 "  and from  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " to ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"1", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tThe function  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"sin", " ", "w"}]}]]],
 "  maps points in the upper half (lower half) of the vertical strip   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], " ", "<", " ", "u", " ", "<", " ", 
   FractionBox["\[Pi]", "2"]}]]],
 "  onto the upper half-plane (lower half-plane), respectively.  Hence we can \
solve the preceding equation and obtain ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " as a function of ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["y",
  FontFamily->"Courier New"],
 ":  \n\n",
 StyleBox["(10-27)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{"sign", 
    RowBox[{"(", "y", ")"}], " ", "Arccosh", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
         SuperscriptBox["y", "2"]}]], " ", "+", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
         SuperscriptBox["y", "2"]}]]}], "2"], ")"}]}]}]]],
 ",  \n\nwhere ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"sign", 
     RowBox[{"(", "y", ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{
    RowBox[{
     StyleBox["if",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " ", "y"}], ">", "0"}]}]]],
 ", and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"sign", 
     RowBox[{"(", "y", ")"}]}], "=", 
    RowBox[{"-", "1"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{
    RowBox[{
     StyleBox["if",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " ", "y"}], "<", "0"}]}]]],
 ".  The real function given by  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arccosh", " ", "t"}], " ", "=", " ", 
   RowBox[{"ln", 
    RowBox[{"(", 
     RowBox[{"t", "+", 
      SqrtBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["t", "2"], "-", "1"}], ")"}]]}], ")"}]}]}]]],
 "  with ",
 StyleBox["t",
  FontFamily->"Courier New"],
 " is used in Equation ",
 StyleBox["(10-27)",
  FontColor->RGBColor[0, 0, 1]],
 "."
}], "Text"],

Cell[TextData[{
 "\tTherefore the mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Arcsin", " ", "z"}]}]]],
 "  is a one-to-one conformal mapping of the z plane cut along the rays  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "\[GreaterEqual]", "1"}], ",", 
   RowBox[{"y", "=", "0"}]}]]],
 ",  onto the vertical strip  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], " ", "<", " ", "u", " ", "<", " ", 
   FractionBox["\[Pi]", "2"]}]]],
 "  in the w plane, which can be construed from Figure 10.17 if we \
interchange the roles of the z and w planes.  The image of the square  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "4"}], ",", 
   RowBox[{"0", "\[LessEqual]", "y", "\[LessEqual]", "4"}]}]]],
 ",  under  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Arcsin", " ", "z"}]}]]],
 ", is shown in Figure 10.18.  We obtained it by plotting the two families of \
curves  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", 
       RowBox[{"(", 
        RowBox[{"c", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "t"}], ")"}]}], 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      RowBox[{"v", 
       RowBox[{"(", 
        RowBox[{"c", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "t"}], ")"}]}]}], ")"}], ":", " ", 
    RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "4"}]}], "}"}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", 
       RowBox[{"(", 
        RowBox[{"t", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "c"}], ")"}]}], 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      RowBox[{"v", 
       RowBox[{"(", 
        RowBox[{"t", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "c"}], ")"}]}]}], ")"}], ":", " ", 
    RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "4"}]}], "}"}]]],
 ",  where  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"c", "=", 
    FractionBox["k", "5"]}], ",", 
   RowBox[{"k", "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "1", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "20"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{673, 370},
  ImageMargins->0],
 StyleBox["  \n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 10.18  ",
 "The mapping   ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Arcsin", " ", "z"}]}]]],
 ".  "
}], "Text",
 CellChangeTimes->{{3.39949784803125*^9, 3.3994978611875*^9}, {
  3.506799563234375*^9, 3.506799565828125*^9}}],

Cell[TextData[{
 "The formulas in Equations ",
 StyleBox["(10-26)",
  FontColor->RGBColor[0, 0, 1]],
 " and ",
 StyleBox["(10-27)",
  FontColor->RGBColor[0, 0, 1]],
 " are also convenient for evaluating  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{"Arcsin", " ", "z"}]}]]],
 ", as shown in Example 10.14. "
}], "Text"],

Cell[TextData[{
 StyleBox["Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  The transformation  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{"Arcsin", " ", "z"}]}]}]]],
 "  is a one-to-one conformal mapping of the first quadrant  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", ">", "0"}], ",", 
   RowBox[{"y", ">", "0"}]}]]],
 "  onto the semi-infinite strip  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", "u", "|", 
    RowBox[{"<", 
     FractionBox["\[Pi]", "2"]}]}], ",", 
   RowBox[{"v", ">", "0"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{448, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "1."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670635584375*^9, 3.50670635584375*^9}}],

Cell["Enter the function  f(z) = arcsin(z).  ", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"Z", "=", 
      RowBox[{"w", "=", "0"}]}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"w", ",", "z", ",", "Z"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "f", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"ArcSin", "[", "z", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538563859375*^9, 3.39953857509375*^9}, 
   3.441815085109375*^9},
 AspectRatioFixed->True],

Cell["The image is traced using a graph.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"z", "=", "0"}], ";", " ", 
   RowBox[{"Remove", "[", "z", "]"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", "f", "]"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
    RowBox[{"ArcSin", "[", "z", "]"}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"CartesianMap", "[", 
  RowBox[{"Identity", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4", ",", "0.2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4", ",", "0.2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "4", ",", "1"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "4.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "4.1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", "\"\<The first quadrant 0 < x, 0 < y.\>\"", "]"}], 
   ";"}], " "}], "\n", 
 RowBox[{"CartesianMap", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4", ",", "0.2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4", ",", "0.2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Pi]", "2"], ",", 
        FractionBox["\[Pi]", "4"]}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "2", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        FractionBox["\[Pi]", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    FractionBox["5", "\[Pi]"]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", 
    "\"\<The semi-infinite strip |u| < \!\(\*FractionBox[\(\[Pi]\), \(2\)]\), \
v > 0,\>\"", "]"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<under the mapping  w = \>\"", ",", 
     RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], 
  " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.399538586859375*^9, 3.399538588765625*^9}, {
  3.40015185159375*^9, 3.400151851953125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that the transformation  w = f(z) = arcsin(z)  maps the first \
quadrant  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", ">", "0"}], ",", 
   RowBox[{"y", ">", "0"}]}]]],
 "  onto the semi-infinite strip  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", "u", "|", 
    RowBox[{"<", 
     FractionBox["\[Pi]", "2"]}]}], ",", 
   RowBox[{"v", ">", "0"}]}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 10.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the principal value of  ",
 Cell[BoxData[
  RowBox[{"Arcsin", 
   RowBox[{"(", 
    RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  Using Formulas ",
 StyleBox["(10-26)",
  FontColor->RGBColor[0, 0, 1]],
 " and ",
 StyleBox["(10-27)",
  FontColor->RGBColor[0, 0, 1]],
 ", we get  \n\n\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"Arcsin", 
     RowBox[{"(", "z", ")"}]}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"Arcsin", 
      RowBox[{"(", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], "  ", "=", "  ", 
     RowBox[{
      RowBox[{"u", 
       RowBox[{"(", 
        RowBox[{"x", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "v", 
       RowBox[{"(", 
        RowBox[{"x", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "y"}], ")"}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", "   ", 
    RowBox[{
     RowBox[{"Arcsin", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
           SuperscriptBox["y", "2"]}]], " ", "-", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
           SuperscriptBox["y", "2"]}]]}], "2"], ")"}]}], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", " ", "sign", 
      RowBox[{"(", "y", ")"}], " ", "Arccosh", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
           SuperscriptBox["y", "2"]}]], " ", "+", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
           SuperscriptBox["y", "2"]}]]}], "2"], ")"}]}]}]}]}]}]],
 "      "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Evaluating these equations at the point  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"\[ImaginaryI]", "   ", 
      StyleBox["or",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", 
      RowBox[{"(", 
       RowBox[{"z", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}]}], " ", "=", " ", 
    RowBox[{"(", 
     RowBox[{"1", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "1"}], ")"}]}]}]]],
 ",  we get  \n\n\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"Arcsin", 
     RowBox[{"(", 
      RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     RowBox[{"u", 
      RowBox[{"(", 
       RowBox[{"1", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "1"}], ")"}]}], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", " ", "v", 
      RowBox[{"(", 
       RowBox[{"1", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "1"}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                               ", 
   RowBox[{"=", "   ", 
    RowBox[{
     RowBox[{"Arcsin", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox["2", "2"], "+", 
           SuperscriptBox["1", "2"]}]], " ", "-", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["0", "2"], "+", 
           SuperscriptBox["1", "2"]}]]}], "2"], ")"}]}], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", " ", "sign", 
      RowBox[{"(", "1", ")"}], " ", "Arccosh", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox["2", "2"], "+", 
           SuperscriptBox["1", "2"]}]], " ", "+", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["0", "2"], "+", 
           SuperscriptBox["1", "2"]}]]}], "2"], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                               ", 
   RowBox[{"=", "   ", 
    RowBox[{
     RowBox[{"Arcsin", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SqrtBox["5"], " ", "-", " ", "1"}], "2"], ")"}]}], "  ", "+", "  ", 
     RowBox[{"\[ImaginaryI]", " ", "Arccosh", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SqrtBox["5"], " ", "+", " ", "1"}], "2"], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                               ", 
   RowBox[{"=", "  ", 
    RowBox[{"0.6662394325", "  ", "+", "  ", 
     RowBox[{"\[ImaginaryI]", " ", "1.0612750619"}]}]}]}]}]],
 "       "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"10.14", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670635909375*^9, 3.506706359109375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"x", "=", "0"}]}], ";", " ", 
    RowBox[{"Remove", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"u", ",", "v"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"ArcSin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], "-", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]]}], "2"], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"Sign", "[", "y", "]"}], " ", 
      RowBox[{"ArcCosh", "[", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
           SuperscriptBox["y", "2"]}]], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
           SuperscriptBox["y", "2"]}]]}], "2"], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<v[x,y] = \>\"", ",", 
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[x + \[ImaginaryI] y] = \>\"", ",", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"v", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[1+\[ImaginaryI]] = \>\"", ",", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"1", ",", "1"}], "]"}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"v", "[", 
         RowBox[{"1", ",", "1"}], "]"}]}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[1+\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"1", ",", "1"}], "]"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"v", "[", 
          RowBox[{"1", ",", "1"}], "]"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Compare with Mathematica's function\>\"", "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[1+\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"ArcSin", "[", 
       RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[1+\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"ArcSin", "[", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}], "]"}]}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<ArcSin[1+\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"N", "[", 
       RowBox[{"ArcSin", "[", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}], "]"}]}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3995385491875*^9},
 AspectRatioFixed->True],

Cell[BoxData[""], "Input"],

Cell[TextData[{
 "Therefore,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"ArcSin", "[", 
    RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"ArcCosh", "[", " ", 
      FractionBox[
       RowBox[{
        SqrtBox["5"], " ", "+", " ", "1"}], "2"], "]"}]}], "+", 
    RowBox[{"ArcSin", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["5"], " ", "-", " ", "1"}], "2"], "]"}]}]}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
 "\tIs there any reason to assume that there exists a conformal mapping for \
some specified domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " onto another domain ",
 StyleBox["G",
  FontFamily->"Courier New"],
 "?  The theorem concerning the existence of conformal mappings is attributed \
to ",
 StyleBox[ButtonBox["Riemann",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Riemann.\
html"], None}],
  FontVariations->{"Underline"->True}],
 " and can be found in the book by ",
 StyleBox[ButtonBox["Lars V. Ahlfors",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Ahlfors.\
html"], None}],
  FontVariations->{"Underline"->True}],
 " Complex Analysis (New York: McGraw-Hill Book Co.) Chapter 6, 1966."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Theorem 10.4 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Riemann Mapping Theorem",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/RiemannMappingTheorem.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " is any simply connected domain in the plane (other than the entire plane \
itself), then there exists a one-to-one conformal mapping  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}]}]]],
 "  that maps ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " onto the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", "1"}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 10.4 is mentioned in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\tThe theorem is attributed to ",
 ButtonBox["Riemann",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Riemann.\
html"], None}],
 " and can be found in the book by ",
 ButtonBox["Lars V. Ahlfors",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Ahlfors.\
html"], None}],
 " Complex Analysis (New York: McGraw-Hill Book Co.) Chapter 6, 1966."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\<\
The \"legacy version\" being used to implement the commands \"CartesianMap \
and PolarMap.\"  The following Initialization Cell will load these \
subroutines. \
\>", "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initialization Cell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}, {3.399742279828125*^9, 
  3.39974228209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True]
}, Closed]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{965, 639},
WindowMargins->{{23, Automatic}, {-2, Automatic}},
Magnification->1,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CHAPTER 1"->{
  Cell[198437, 4577, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CHAPTER 1", 200165, 4629}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 135, 2, 29, "Text"],
Cell[1686, 50, 321, 7, 47, "Text",
 Evaluatable->False],
Cell[2010, 59, 529, 20, 35, "Text",
 Evaluatable->False],
Cell[2542, 81, 11514, 192, 234, "Text",
 Evaluatable->False],
Cell[14059, 275, 2158, 70, 178, "Text"],
Cell[16220, 347, 1349, 47, 139, "Text"],
Cell[17572, 396, 18333, 310, 610, "Text"],
Cell[CellGroupData[{
Cell[35930, 710, 231, 6, 37, "Subsection"],
Cell[36164, 718, 52, 0, 29, "Text"],
Cell[36219, 720, 820, 24, 132, "Input"],
Cell[37042, 746, 50, 0, 29, "Text"],
Cell[37095, 748, 703, 21, 133, "Input"],
Cell[37801, 771, 66, 0, 29, "Text"],
Cell[37870, 773, 685, 20, 130, "Input"],
Cell[38558, 795, 585, 19, 50, "Text",
 Evaluatable->False],
Cell[39146, 816, 749, 21, 118, "Input"],
Cell[39898, 839, 1437, 49, 77, "Text",
 Evaluatable->False],
Cell[41338, 890, 1615, 46, 231, "Input"],
Cell[42956, 938, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[43055, 942, 5688, 162, 427, "Input"],
Cell[48746, 1106, 349, 13, 35, "Text",
 Evaluatable->False]
}, Closed]],
Cell[49110, 1122, 858, 33, 50, "Text",
 Evaluatable->False],
Cell[49971, 1157, 9806, 164, 234, "Text",
 Evaluatable->False],
Cell[59780, 1323, 2576, 86, 246, "Text"],
Cell[62359, 1411, 775, 28, 79, "Text"],
Cell[63137, 1441, 1709, 58, 71, "Text"],
Cell[64849, 1501, 31860, 531, 376, "Text"],
Cell[96712, 2034, 1535, 51, 156, "Text"],
Cell[98250, 2087, 3128, 110, 187, "Text"],
Cell[CellGroupData[{
Cell[101403, 2201, 227, 6, 37, "Subsection"],
Cell[101633, 2209, 52, 0, 29, "Text"],
Cell[101688, 2211, 741, 22, 132, "Input"],
Cell[102432, 2235, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[102531, 2239, 3817, 110, 357, "Input"],
Cell[106351, 2351, 544, 19, 35, "Text",
 Evaluatable->False]
}, Closed]],
Cell[106910, 2373, 1923, 63, 195, "Text"],
Cell[108836, 2438, 1914, 68, 176, "Text"],
Cell[110753, 2508, 2765, 101, 149, "Text"],
Cell[113521, 2611, 902, 31, 157, "Text"],
Cell[114426, 2644, 2783, 103, 127, "Text"],
Cell[117212, 2749, 3287, 122, 161, "Text"],
Cell[120502, 2873, 4160, 138, 95, "Text"],
Cell[124665, 3013, 45910, 762, 405, "Text"],
Cell[170578, 3777, 334, 12, 29, "Text"],
Cell[170915, 3791, 674, 26, 53, "Text",
 Evaluatable->False],
Cell[171592, 3819, 7821, 131, 234, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[179438, 3954, 258, 7, 37, "Subsection"],
Cell[179699, 3963, 55, 0, 29, "Text"],
Cell[179757, 3965, 775, 23, 132, "Input"],
Cell[180535, 3990, 96, 2, 29, "Text",
 Evaluatable->False],
Cell[180634, 3994, 3323, 97, 360, "Input"],
Cell[183960, 4093, 439, 17, 35, "Text",
 Evaluatable->False]
}, Closed]],
Cell[184414, 4113, 304, 12, 26, "Text",
 Evaluatable->False],
Cell[184721, 4127, 2472, 81, 128, "Text",
 Evaluatable->False],
Cell[187196, 4210, 3613, 114, 234, "Text"],
Cell[CellGroupData[{
Cell[190834, 4328, 232, 6, 37, "Subsection"],
Cell[191069, 4336, 4150, 123, 428, "Input"],
Cell[195222, 4461, 26, 0, 31, "Input"],
Cell[195251, 4463, 463, 17, 44, "Text"]
}, Closed]],
Cell[195729, 4483, 909, 26, 44, "Text",
 Evaluatable->False],
Cell[196641, 4511, 898, 32, 47, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[197564, 4547, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[197708, 4553, 181, 4, 29, "Text",
 Evaluatable->False],
Cell[197892, 4559, 542, 16, 29, "Text",
 Evaluatable->False],
Cell[198437, 4577, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[198786, 4589, 435, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[199246, 4601, 407, 7, 29, "Text"],
Cell[199656, 4610, 130, 3, 31, "Input",
 InitializationCell->True]
}, Closed]]
}
]
*)

(* End of internal cache information *)
