(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1139922,      24105]
NotebookOptionsPosition[   1132785,      23898]
NotebookOutlinePosition[   1133358,      23921]
CellTagsIndexPosition[   1133315,      23918]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["11.2  Invariance of Laplace's Equation and the \
Dirichlet Problem",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
 "\tLet ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " be a domain whose boundary is made up of piecewise smooth contours joined \
end to end.  The ",
 StyleBox[ButtonBox["Dirichlet",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirichlet.\
html"], None}],
  FontVariations->{"Underline"->True}],
 " problem is to find a function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " that is harmonic in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " such that ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " takes on prescribed values at points on the boundary.  Let us first study \
the problem in the upper half plane. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Theorem 11.1 (Invariance of Laplace's Equation).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 " be harmonic in a domain ",
 StyleBox["G",
  FontFamily->"Courier New"],
 " in the w-plane. Then ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 " satisfies Laplace's equation  \n\n",
 StyleBox["(11-1)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalPhi]", "uu"], 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "v"}], ")"}]}], " ", "+", " ", 
    RowBox[{
     SubscriptBox["\[CapitalPhi]", "vv"], 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "v"}], ")"}]}]}], " ", "=", " ", "0"}]]],
 ",   \n\nat each point  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"u", "+", 
    RowBox[{"\[ImaginaryI]", " ", "v"}]}]}]]],
 "  in  G.   If  ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{
     RowBox[{"u", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", "v", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}]}]}]}]]],
 "  is a conformal mapping from a domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " in the z-plane onto  G, then the composition  \n\n",
 StyleBox["(11-2)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", 
       RowBox[{"(", 
        RowBox[{"x", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "y"}], ")"}]}], 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      RowBox[{"v", 
       RowBox[{"(", 
        RowBox[{"x", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "y"}], ")"}]}]}], ")"}]}]}]]],
 ",  \n\nis harmonic in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 ", and  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  satisfies ",
 ButtonBox["Laplace's",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laplace.\
html"], None}],
 " equation  \n\n",
 StyleBox["(11-3)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "xx"], 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "+", " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "yy"], 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}]}], " ", "=", " ", "0"}]]],
 ",  \n\nat each point  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"x", "+", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}]}]]],
 "  in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 11.1 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{"Arctan", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "x"}], 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], ")"}]}]}]],
  AspectRatioFixed->True],
 "  is harmonic in the disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{320, 157},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  The results of Exercise 7(b), of Section 10.2, show that the \
function\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", "+", "z"}], 
    RowBox[{"\[ImaginaryI]", "-", "z"}]]}]]],
 "\n\nis a conformal mapping of the disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 "  onto the right half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ",  it can be rewritten as  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", "+", "x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
      RowBox[{"\[ImaginaryI]", "-", "x", "-", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}]], " ", "=", " ", 
     FractionBox[
      RowBox[{"x", "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "y"}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "x"}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}]}]}]]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", "  ", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "x"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "y"}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "x"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "y"}], ")"}]}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "x"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "y"}], ")"}]}]}], ")"}]}]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", " ", 
    FractionBox[
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "x"}]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "y"}], ")"}], "2"]}]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}], "2"]}]], "  ", "-", "  ", 
     RowBox[{"\[ImaginaryI]", 
      FractionBox[
       RowBox[{"2", "x", "  "}], 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "y"}], ")"}], "2"]}]]}]}]}]}]}]],
 "   "
}], "Text"],

Cell[TextData[{
 "The results from Exercise 7(b), Section 5.2, show that the function  \n\n\t\
\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{"Arctan", 
     RowBox[{"(", 
      FractionBox["v", "u"], ")"}]}], "  ", "=", "  ", 
    RowBox[{"Arg", 
     RowBox[{"(", 
      RowBox[{"u", "+", 
       RowBox[{"\[ImaginaryI]", " ", "v"}]}], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "\n\nis harmonic in the right half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Re", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ".  Taking the real and imaginary parts of  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]]],
 ",  we have  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}], "2"]}]]}]]],
 "    and    ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "2"}], "x", "  "}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}], "2"]}]]}]]],
 ". \n\nSubstituting these equations into the formula for  ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", ",", "v"}], ")"}]}]],
  AspectRatioFixed->True],
 "  and using ",
 StyleBox["(11-2)",
  FontColor->RGBColor[0, 0, 1]],
 ", we find that\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"v", 
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}]}], 
       RowBox[{"u", 
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}]}]], ")"}]}], " ", "=", " ", 
    RowBox[{"Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", "x"}], 
       RowBox[{
        SuperscriptBox["x", "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "   is harmonic for  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.4", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670643178125*^9, 3.506706431796875*^9}}],

Cell[TextData[{
 "Enter the function   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   RowBox[{"arctan", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "x"}], 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], ")"}]}]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"x", ",", "y", ",", "\[Phi]"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"ArcTan", "[", 
      FractionBox[
       RowBox[{"2", "x"}], 
       RowBox[{
        SuperscriptBox["x", "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399538869390625*^9, {3.400180852109375*^9, 3.400180852359375*^9}},
 AspectRatioFixed->True],

Cell["Verify that Laplace's equation holds.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]xx", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"x", ",", "x"}]], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"\[Phi]yy", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"y", ",", "y"}]], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(xx\)]\)(x,y) = \>\"", ",", " ", 
      "\[Phi]xx"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(yy\)]\)(x,y) = \>\"", ",", " ", 
      "\[Phi]yy"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(xx\)]\)(x,y) + \!\(\*SubscriptBox[\
\(\[Phi]\), \(yy\)]\)(x,y) = \>\"", ",", 
      RowBox[{"\[Phi]xx", " ", "+", " ", "\[Phi]yy"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399538873140625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], " ", "=", " ", 
   RowBox[{"ArcTan", "[", 
    FractionBox[
     RowBox[{"2", "x"}], 
     RowBox[{
      SuperscriptBox["x", "2"], " ", "+", " ", 
      SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], "]"}]}]]],
 "  is a harmonic function.\n\nShow that  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]],
  AspectRatioFixed->True],
 "  is the imaginary part of a certain analytic function."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"x", ",", 
      RowBox[{"Im", "[", "x", "]"}], ",", "0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"TagSet", "[", 
     RowBox[{"y", ",", 
      RowBox[{"Im", "[", "y", "]"}], ",", "0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
      RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"U", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"g", "[", 
          RowBox[{"x", "+", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], ",", "\n", 
        "  ", 
        RowBox[{"TargetFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"V", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        RowBox[{"Im", "[", 
         RowBox[{"g", "[", 
          RowBox[{"x", "+", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], ",", "\n", 
        "  ", 
        RowBox[{"TargetFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}]}], " ", ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"W1", " ", "=", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"U", " ", "+", " ", 
       RowBox[{"\[ImaginaryI]", " ", "V"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"W2", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"W1", ",", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"W3", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"MapAll", "[", 
       RowBox[{"Together", ",", "W2"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"U1", " ", "=", " ", 
     RowBox[{"MapAll", "[", 
      RowBox[{"Together", ",", 
       RowBox[{"ComplexExpand", "[", 
        RowBox[{
         RowBox[{"Re", "[", "W1", "]"}], ",", 
         RowBox[{"TargetFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], "]"}]}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{"V1", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"Im", "[", "W1", "]"}], ",", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Q", " ", "=", " ", 
     RowBox[{"ArcTan", "[", 
      RowBox[{"Simplify", "[", 
       FractionBox[
        SubscriptBox["V1", 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
        SubscriptBox["V1", 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]], 
       "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   g[z] = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[x+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[x+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", "\n", "  ", 
        RowBox[{"TargetFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[x+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"U", " ", "+", " ", 
       RowBox[{"\[ImaginaryI]", " ", "V"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<  \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Log[g[x+\[ImaginaryI]y]] = \>\"", ",", "W1"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Log[g[x+\[ImaginaryI]y]] = \>\"", ",", "W3"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<  \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Re[Log[g[x+\[ImaginaryI]y]]] = \>\"", ",", "U1"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Im[Log[g[x+\[ImaginaryI]y]]] = \>\"", ",", "V1"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Im[Log[g[x+\[ImaginaryI]y]]] = \>\"", ",", "Q"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Im[Log[\>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"x", "+", "\[ImaginaryI]y"}], "]"}], ",", "\"\<]] = \>\"", ",",
       "Q"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Im[Log[\>\"", ",", 
      RowBox[{"g", "[", "z", "]"}], ",", "\"\<]] = \>\"", ",", "Q"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3995388765*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Since  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{"2", "x"}], 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], "]"}], "=", 
    RowBox[{"Im", "[", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "+", " ", "z"}], 
       RowBox[{"\[ImaginaryI]", " ", "-", " ", "z"}]], "]"}], "]"}]}]}]]],
 "  is the imaginary part of an analytic function, hence it is a harmonic \
function.\n\nWe can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the function.  But for computational purposes we \
use the identity  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"ArcTan", "[", 
    FractionBox[
     RowBox[{"2", "x"}], 
     RowBox[{
      SuperscriptBox["x", "2"], " ", "+", " ", 
      SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "\[Pi]"}], "+", 
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ",", 
      RowBox[{"2", "x"}]}], "]"}]}]}]]],
 " which is valid in the right half-plane.  In the left half plane we would \
need to use  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"ArcTan", "[", 
    FractionBox[
     RowBox[{"2", "x"}], 
     RowBox[{
      SuperscriptBox["x", "2"], " ", "+", " ", 
      SuperscriptBox["y", "2"], " ", "-", " ", "1"}]], "]"}], "=", 
   RowBox[{"\[Pi]", "+", 
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ",", 
      RowBox[{"2", "x"}]}], "]"}]}]}]]],
 ".  The singularity along x=0 makes it difficult to plot the function on a \
domain containing the y-axis."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"-", "\[Pi]"}], " ", "k"}], "10"], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "+", 
      RowBox[{"ArcTan", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], ",", 
        RowBox[{"2", "x"}]}], "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", " ", 
     RowBox[{"\[Pi]", "+", 
      RowBox[{"ArcTan", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], ",", 
        RowBox[{"2", "x"}]}], "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gr1", "=", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.002", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gr2", "=", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[CapitalPhi]", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "0.002"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"gr1", ",", "gr2", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y] = ArcTan[\!\(\*FractionBox[\(2  x\), \
\(\*SuperscriptBox[\(x\), \(2\)]\\\  + \\\ \*SuperscriptBox[\(y\), \(2\)]\\\  \
- \\\ 1\)]\)]\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953888153125*^9, 3.3995389259375*^9}, {
  3.4001781880625*^9, 3.4001781885*^9}, {3.40040201751975*^9, 
  3.40040205383225*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"g1", "=", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.001", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"21", ",", "21"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y]  \>\""}], 
         "}"}]}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", "=", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[CapitalPhi]", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "0.001"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"21", ",", "21"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y]  \>\""}], 
         "}"}]}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"g1", ",", "g2", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", "0"}], "}"}]}], "}"}]}]}], 
    "]"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y] = ArcTan[\!\(\*FractionBox[\(2  x\), \
\(\*SuperscriptBox[\(x\), \(2\)]\\\  + \\\ \*SuperscriptBox[\(y\), \(2\)]\\\  \
- \\\ 1\)]\)]\>\"", "]"}], ";"}], " ", "\n"}]}]], "Input",
 CellChangeTimes->{{3.399538937484375*^9, 3.399538938984375*^9}, 
   3.40017819575*^9, {3.4004020369885*^9, 3.400402049972875*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tLet ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " be a domain whose boundary is made up of piecewise smooth contours joined \
end to end.  The Dirichlet problem is to find a function ",
 Cell[BoxData["\[CapitalPhi]"]],
 " that is harmonic in",
 " ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " ",
 "such that  takes on prescribed values at points on the boundary.  Let's \
first look at this problem in the upper half-plane."
}], "Text"],

Cell[TextData[{
 StyleBox["Example 11.5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the function  \n\n",
 StyleBox["(11-4)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox["v", 
       RowBox[{"u", " ", "-", " ", 
        SubscriptBox["u", "0"]}]], ")"}]}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], " ", "Arg", 
     RowBox[{"(", 
      RowBox[{"w", " ", "-", " ", 
       SubscriptBox["u", "0"]}], ")"}]}]}]}]]],
 "  \n\nis harmonic in the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 "  and has boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", 
      RowBox[{"(", 
       RowBox[{"u", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", 
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["for",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "   ", "u"}], ">", 
      SubscriptBox["u", "0"]}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[";",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", "u"}], "<", 
    RowBox[{
     SubscriptBox["u", "0"], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  The function  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "w", ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], "Log", 
     RowBox[{"(", 
      RowBox[{"w", "-", 
       SubscriptBox["u", "0"]}], ")"}]}], "  ", "=", "  ", 
    FractionBox["1", "\[Pi]"]}]}]]],
 Cell[BoxData[
  RowBox[{"ln", "|", 
   RowBox[{"w", "-", 
    SubscriptBox["u", "0"]}], "|", "  ", 
   RowBox[{
    RowBox[{"+", "  ", 
     FractionBox["\[ImaginaryI]", "\[Pi]"]}], "Arg", 
    RowBox[{"(", 
     RowBox[{"w", "-", 
      SubscriptBox["u", "0"]}], ")"}]}]}]]],
 " \n\nis analytic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ",  and its imaginary part is the harmonic function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], " ", "=", 
   RowBox[{
    FractionBox["1", "\[Pi]"], " ", "Arg", 
    RowBox[{"(", 
     RowBox[{"w", " ", "-", " ", 
      SubscriptBox["u", "0"]}], ")"}]}]}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.5", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067064370625*^9, 3.5067064370625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "g", ",", "G", ",", "P", ",", "Q", ",", "u", ",", "v", ",", 
      "\[CapitalPsi]", ",", "\[CapitalPhi]"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"w_", ",", "u0_"}], "]"}], "  ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"w", " ", "-", " ", "u0"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", 
      RowBox[{"w_", ",", "u0_"}], "]"}], " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"g", "[", 
       RowBox[{"w", ",", "u0"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"w_", ",", "u0_"}], "]"}], " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Re", "[", 
       RowBox[{"g", "[", 
        RowBox[{"w", ",", "u0"}], "]"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", 
      RowBox[{"w_", ",", "u0_"}], "]"}], " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Im", "[", 
       RowBox[{"g", "[", 
        RowBox[{"w", ",", "u0"}], "]"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPsi]", "[", 
      RowBox[{"u_", ",", "v_", ",", "u0_"}], "]"}], " ", "=", " ", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"P", "[", 
        RowBox[{"w", ",", "u0"}], "]"}], ",", 
       RowBox[{"w", "\[Rule]", 
        RowBox[{"u", "+", 
         RowBox[{"\[ImaginaryI]", " ", "v"}]}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"u_", ",", "v_", ",", "u0_"}], "]"}], " ", "=", " ", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"Q", "[", 
        RowBox[{"w", ",", "u0"}], "]"}], ",", 
       RowBox[{"w", "\[Rule]", 
        RowBox[{"u", "+", 
         RowBox[{"\[ImaginaryI]", " ", "v"}]}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  g[w,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"w", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  g[w,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"G", "[", 
       RowBox[{"w", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[CapitalPsi][u,v,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"P", "[", 
       RowBox[{"w", ",", "u0"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"\[CapitalPsi]", "[", 
       RowBox[{"u", ",", "v", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[CapitalPhi][u,v,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"P", "[", 
       RowBox[{"w", ",", "u0"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u", ",", "v", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399538959046875*^9, {3.400179174*^9, 3.400179176765625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "For illustration, set  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "0"], "=", "1"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u0", "=", "1"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[CapitalPhi][u,v,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"P", "[", 
       RowBox[{"w", ",", "u0"}], "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u", ",", "v", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u1", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<u = \>\"", ",", "u1", ",", 
      "\"\<    \!\(\*SubscriptBox[\(u\), \(0\)]\) = \>\"", ",", "u0"}], "]"}],
     ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "u", ",", "\"\< > \!\(\*SubscriptBox[\(u\), \(0\)]\) is \>\"", ",", 
      RowBox[{"u1", ">", "u0"}], ",", "\"\<,  \[CapitalPhi][\>\"", ",", "u", 
      ",", "\"\<,0,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u1", ",", "0", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"u2", "=", "0"}], ";"}], "  ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<u = \>\"", ",", "u2", ",", 
      "\"\<    \!\(\*SubscriptBox[\(u\), \(0\)]\) = \>\"", ",", "u0"}], "]"}],
     ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "u", ",", "\"\< < \!\(\*SubscriptBox[\(u\), \(0\)]\) is \>\"", ",", 
      RowBox[{"u2", "<", "u0"}], ",", "\"\<,  \[CapitalPhi][\>\"", ",", "u", 
      ",", "\"\<,0,\!\(\*SubscriptBox[\(u\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u2", ",", "0", ",", "u0"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399538962375*^9, {3.400178934984375*^9, 3.400178967421875*^9}, {
   3.400179066203125*^9, 3.40017913328125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "First use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "8"]}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u", ",", "v", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0.00001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[CapitalPhi][u,v] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u", ",", "v", ",", "1"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u", ",", "v", ",", "1"}], "]"}], "\[Equal]", "c"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399538966015625*^9, 3.39953896834375*^9}, {
  3.4001782014375*^9, 3.400178201625*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"u", ",", "v"}], "]"}], ";"}], " ", "\n", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"u", ",", "v", ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"21", ",", "11"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<u\>\"", ",", "\"\<v\>\"", ",", "\"\<\[CapitalPhi][u,v]  \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      \[CapitalPhi][u,v] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"u", ",", "v", ",", "1"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<      \[CapitalPhi][u,0] = 0  when  u > 1\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<      \[CapitalPhi][u,0] = 1  when  u < 1\>\"", "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399538971140625*^9, {3.40017919425*^9, 3.4001791945625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nThe function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", ",", "v"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], " ", 
     RowBox[{"ArcTan", "[", 
      FractionBox["v", 
       RowBox[{"u", " ", "-", " ", "1"}]], "]"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", 
      RowBox[{"Arg", "[", 
       RowBox[{"w", " ", "-", " ", "1"}], "]"}]}], "=", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", 
      RowBox[{"Arg", "[", 
       RowBox[{"u", "+", 
        RowBox[{"\[ImaginaryI]", " ", "v"}], " ", "-", " ", "1"}], 
       "]"}]}]}]}]}]]],
 "  is harmonic in the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "w", "]"}], ">", "0"}]]],
 "  and has the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Remark 11.1",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  Let ",
 StyleBox["t",
  FontFamily->"Courier New"],
 " be a real number.  We shall use the convention  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Arctan", 
    RowBox[{"(", 
     RowBox[{"\[PlusMinus]", "\[Infinity]"}], ")"}]}], "=", 
   FractionBox["\[Pi]", "2"]}]]],
 "  so that the function  ",
 Cell[BoxData[
  RowBox[{"Arctan", 
   RowBox[{"(", "t", ")"}]}]]],
 "  denotes the branch of the inverse tangent that lies in the range  ",
 Cell[BoxData[
  RowBox[{"0", "<", 
   RowBox[{"Arctan", 
    RowBox[{"(", "t", ")"}]}], "<", "\[Pi]"}]]],
 ".  Doing so permits us to write the solution in equation ",
 StyleBox["(11-4)",
  FontColor->RGBColor[0, 0, 1]],
 " as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", ",", "v"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["1", "\[Pi]"], " ", "Arctan", 
    RowBox[{"(", 
     FractionBox["v", 
      RowBox[{"u", " ", "-", " ", 
       SubscriptBox["u", "0"]}]], ")"}]}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 11.2 (N-Value Dirichlet Problem for the Upper Half Plane).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["u", "1"], "<", " ", 
     SubscriptBox["u", "2"], "<"}], "..."}], "<", " ", 
   SubscriptBox["u", 
    RowBox[{"N", "-", "1"}]]}]]],
 "  denote ",
 Cell[BoxData[
  RowBox[{"N", "-", "1"}]]],
 " real constants.  The function  \n\n",
 StyleBox["(11-5)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "v"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SubscriptBox["a", 
      RowBox[{"N", "-", "1"}]], "  ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], 
        RowBox[{"N", "-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"k", "-", "1"}]], "-", 
          SubscriptBox["a", "k"]}], ")"}], " ", "Arg", " ", 
        RowBox[{"(", 
         RowBox[{"w", "-", 
          SubscriptBox["u", "k"]}], ")"}]}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\n", 
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    SubscriptBox["a", 
     RowBox[{"N", "-", "1"}]], "  ", "+", "  ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], 
       RowBox[{"N", "-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"k", "-", "1"}]], "-", 
         SubscriptBox["a", "k"]}], ")"}], " ", "Arctan", 
       RowBox[{"(", 
        FractionBox["v", 
         RowBox[{"u", " ", "-", " ", 
          SubscriptBox["u", "k"]}]], ")"}]}]}]}]}]}]}]],
 "  \n\nis harmonic in the upper half plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 "  and takes on the boundary values\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", "0"]}], ",", "      ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "u"}], "<", 
     SubscriptBox["u", "1"]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "   \n\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", "k"]}], ",", "      ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", 
     SubscriptBox["u", "k"]}], "<", "u", "<", " ", 
    SubscriptBox["u", 
     RowBox[{"k", "+", "1"}]]}]}]]],
 "  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "2", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{"N", "-", "2"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "  \n\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", 
     RowBox[{"(", 
      RowBox[{"u", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", 
     RowBox[{"N", "-", "1"}]]}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", "u"}], ">", 
    RowBox[{
     SubscriptBox["u", 
      RowBox[{"N", "-", "1"}]], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "   \n\nThe situation is illustrated in Figure 11.4."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t",
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{575, 231},
  ImageMargins->0],
 StyleBox[" \n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t  Figure 11.4  ",
 "The boundary conditions for the harmonic function  ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.39953905075*^9, 3.3995390644375*^9}, {
  3.50680022790625*^9, 3.506800231296875*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 11.2 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  and takes on the boundary values indicated in Figure 11.5.  That is \n\n\t\
\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "4"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "x"}], "<", 
    RowBox[{"-", "1"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "-", "1"}], "<", "x", "<", "0"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "3"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "0"}], "<", "x", "<", "1"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "2"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "1"}], "<", 
    RowBox[{"x", 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{400, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution. This is a four-value Dirichlet problem in the upper half-plane \
defined by  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ".  For the ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " plane, the solution in Equation ",
 StyleBox["(11-5)",
  FontColor->RGBColor[0, 0, 1]],
 " becomes  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SubscriptBox["a", "3"], "  ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "3"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"k", "-", "1"}]], "-", 
          SubscriptBox["a", "k"]}], ")"}], " ", "Arg", " ", 
        RowBox[{"(", 
         RowBox[{"z", "-", 
          SubscriptBox["x", "k"]}], ")"}]}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    SubscriptBox["a", "3"], "  ", "+", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["a", "0"], "-", 
       SubscriptBox["a", "1"]}], "\[Pi]"], " ", "Arg", " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["x", "1"]}], ")"}]}], " ", "+", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["a", "1"], "-", 
       SubscriptBox["a", "2"]}], "\[Pi]"], " ", "Arg", " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["x", "2"]}], ")"}]}], " ", "+", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["a", "2"], "-", 
       SubscriptBox["a", "3"]}], "\[Pi]"], " ", "Arg", " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["x", "3"]}], ")"}]}]}]}]}]],
 "\n\nHere we have  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["a", "0"], "=", "4"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    SubscriptBox["a", "1"], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    SubscriptBox["a", "2"], "=", "3"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{"and", "  ", 
     SubscriptBox["a", "3"]}], "=", "2"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["x", "1"], "=", 
    RowBox[{"-", "1"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    SubscriptBox["x", "2"], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{"and", "  ", 
     SubscriptBox["x", "3"]}], "=", "1"}]}]]],
 ",  which we substitute into equation for  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  to obtain  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{"2", " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"4", "-", "1"}], "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}]}], ")"}]}], " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", "3"}], "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"z", "-", "0"}], ")"}]}], " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"3", "-", "2"}], "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                 ", 
   RowBox[{"=", "  ", 
    RowBox[{"2", "  ", "+", "  ", 
     RowBox[{
      FractionBox["3", "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"z", "+", "1"}], ")"}]}], "  ", "-", "  ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], "Arg", 
      RowBox[{"(", "z", ")"}]}], "  ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{" ", "1"}], "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                 ", 
   RowBox[{"=", "  ", 
    RowBox[{"2", " ", "+", " ", 
     RowBox[{
      FractionBox["3", "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"x", "+", "1", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], " ", "-", " ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], " ", "+", 
     RowBox[{
      FractionBox[
       RowBox[{" ", "1"}], "\[Pi]"], "Arg", 
      RowBox[{"(", 
       RowBox[{"x", "-", "1", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                 ", 
   RowBox[{"=", "  ", 
    RowBox[{"2", "  ", "+", "  ", 
     RowBox[{
      FractionBox["3", "\[Pi]"], "Arctan", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", "+", "1"}]], ")"}]}], "  ", "-", "  ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], "Arctan", 
      RowBox[{"(", 
       FractionBox["y", "x"], ")"}]}], "  ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{" ", "1"}], "\[Pi]"], "Arctan", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", "-", "1"}]], ")"}]}]}]}]}]}]],
 "  "
}], "Text"],

Cell[TextData[{
 "\t",
 Cell[GraphicsData["CompressedBitmap", "\<\
eJzNnWusXtV5oD98LjbY3PEFg8HcwYaAMRADhoYEiOPEhBAo10BwAsRcQiBQ
SLglQLmkacKUKLRTpVT50ZmgFGlGiTpT1FaMVE1nBqn9Nx1pqvRPO1VUtarU
kSbqj2/Ws/b7rP1++xy8nUslLJ3j861v7bXe23pv611r77nzkc/d9cCdj+z7
zJ2bP/zwnV/43L7PfHHz1Q8+XJrmDppMDvp/k8nkDzZP5svf0/Jn/sW/n/Dr
5/v72/W/helbb7013b59O2NPX3rppelf/dVfTW6P7954443p3XffXdv5v3ye
7I3vSr/aznM8X8aZvNoN/Vr9b659zafbo43pTj755PppRbTxmXY+7Y02weHT
AQwLBHZfkfrR/jMM+6loA0naQG4uYUAbhNrPsKfGV9Aw/k0+M5gKfi7G7yBA
+xd9jo5H/uEf/qHRaNcAku5T30+I1y4Dwu5lIN6+zByfmsXiyiuvbEN8YRmC
HZVActhdy/SbX2b6Y5aZY39g5jn2A+bKhNX+2lYt0/aJA0TxQMdbru3Mn4M8
Pw9uWw+QtD8PbpfV38uyZSHa1B/lscnBiRQhrG1YPv/Wb/3WT8WWxWjjOQX6
QOc4M43HHMC3v8V1oLjRhg4dkuyxxx6r/Q6ULT8PbsGWkwNYvkJBon9DzTcJ
FDQ+rU7Dz3B9BSMvx5QjAlRGYWRmgVA33HADhHCSjMP+J5ErYwr56J8RNdqk
cOYOz8KdLctwZ9svGslgz0n1v5UVB+Z75513mpSBD1a4w/3o2s73/IM2fHZw
4RJmPtPniCOPlF65X7GbUGlOnOsM2tI0z2T9gO58unA/QgBdoIlSDEFK21wM
RjNf+4+vQVPwmDY5GQ3VIRrLOSvzy4B/TIjIcg7MYdF/zJ046oBZdMQMiw4U
P8STtoLHiiTRQ/TyCggSNnPB5xiioFB6H7EfEX6PsUinR78UD2kufocOrT1O
rL/bghEL/skNKFnaGxd1d3vOLuaF3sAuz83F1wyZFmwdulDAESFGzDZZrm25
5dLNP19ntG/5rmPRqhmxkiXanvJdXpSq+9pWtUhH0Yo4iBSE5kKEMiLhhzcR
yj74clisW0Z6Dgu669PrAfB/jBes/Ol5M7cffOQbuDOmqyvg2B9Kue3oGCai
nsZfhivicGjwSAYE5tveuzzKsULM21F1oNRPrL/bskksbawJhNs0gKXNnAvC
gDltPFPYpr8ItiDVd11ZP6coZMZk69AsCYq0w8vZGdpE+/D6e022PdljmsFP
TVVIMR9ogIKPFhhFY8wErBhA11BZFYoq23gdw7x6Do9vllOKx/yMrPkF4cRU
+qrvilMeVMW9JkkgfXEotr332ZP9ewe1LWmGyQkdvD/NwkHyHVJTx+dY9o2K
kFuBdurMBscL57d+ql7IysAnxyHdMKsPiOQCvJgmUJxsG/O655YBbm1qkwBn
/oyEW/g5YMvCIYE3JAI7xwfeAzTTd1Oz8umUWZlDvuOrRroIPmZkZFaM55tN
Djut2GUKCJE6fSh29jsq8EwmpVGr9NsVhNRAmlXSzMZCniGkDHZloDcEcSzL
NbcMiPsTvp+WgsNV+9PAloXPfusH/RjvivcQzXLC4ORZ4cuOHqTj/zDt+xU+
QWTo8vfKd+06S6nlhlwY9GvewnxIpc78QCo/MhD4jjvQbEGbMUPd+ZhNFGnH
0pIMGHosWUoyrO8K/4G6CIrsz0b3nxb4xRkdJzHK8yv3D3PnCRqrlb8/+F6n
9WICUN3byfhMbgwYIDv/53Cbttl5Fxvsil7Av7gMWDrF2dLwLy/QaglW9LMq
xiHHvZgzDzQNZZzDglkFsNDmQ6GEctkPeVcukYYM33Lh4Fk/Jel+NriWSmnY
q7UxnMmK0A51uA+9N6im6odCboKF3C2XKo8YuCWBVrUk8qRL7NTBxaV8t5AG
mY3WFrNVbwJVBHZdAO9oIWcfjWdz5jl7xLPe1coW9GVKSfyFNNZkPxn17LIb
QC4nZ2bKlyfV3L8CRNlLEiLoac7tqvcItfRrk7sw2TwiX5PZPVkzoEvjkfkc
j3TkLjRQflxZ+5GfnOnTwTh0QKX9evF1QtfQAUnEuyC3dLaVebY6gAqd2TNd
tRdXpvF/sRgek74Vm+XM24CzOTEqIAipAAvI0vzM4pL8TDgZWV9FSnqGs+Lo
dODomjjQVHpeYyao9rfqx9B893kX87z1H/CXtkzw4cZHBiGz/F8LdfOl2YTw
L6uIMBlnx+PhaiQmL87sA/Evot8MhTmbHAxrzK5LjBeDQwOy/WV7lxt/bdBp
kEe94F2hP2R/U9TPELvpni4Qddm6c1L4s+cXiMQxCQk3SuoeQFk5k9kk0Ykd
d86JURCU+DrSYwc3ZRkpsplImv5l1snGJFgu109GG1Cp3zuMlk8jZr9muHuX
U3QXLgNrN+6q5cZtPCht62N65R/aG41+/BcA7rrU3xAjMo5Gp98O3vz5n//5
9E/+5E/qzz/+4z9+Opp/9KMfjTWXv7tBJt8KEP76r/96etlll0Xs0P1+6qmn
GpNvjX5lwOmePXtm+j344IO1nR63RT/aDFdXRD/Gt18UDb0aAkLzmsMOq4/w
6B//8R9Pf+d3fme69eyzbYuhV03PPffc2nb77bfXfm+++aYg8b8Q2FRmLRCU
TqWNR4Kggfkkwo2g5eSb9Xe3W2Hv8qzJ2SBRJWb5ubn2nps+/vjjtblQrKWk
fTrYcFMMDKZAHBjY+xvf+EZt4v/S5RV6H8QUBzUwoYck/WaQlEmOWbdueupZ
W1twCk3oh3QeevjhN0fXg1asmB58yCHRqfutf4VAFrLeFNEpFJZ8BQQ9tI0b
N1ZRLF9PXuHLgxj/IGhXZygfGoD/JlI2F110UZUtf/72b/+2cOOf/umfbotM
xvzCQh3YDlC2dKp9AmrHvLX+XlW7/fjHf1///7sf/5ie03/+yb/UZVgw/I0O
tE2bN1eo4GxA1kFd2hZXrpwef/zxiRZzjSn0uC365RIfFysA0m/jphMnNwfB
Dj3iyOlFl18hwTJ5ITk/p205Zzma8e9v/u9Ppu/8/T9Pnub3ium//Y//qdCl
9J/uKBaKZxl23cbjpuddfMnc9K5Hv1T0+Y4rPjTddV2nfq76+Cenp59zTsWq
tMd6W5nXb/0HOGA9NzcXa3exDr9z167puRddPL3p7nunl+/ajTCtiq/Ln9Nt
Oy6pP2Xi+vn6vXfNVSDnpj/4i/8JzBX6rfX3qunbP/o/fNt+Hn7+5emJp55W
hyizdcCtmW447rgKtKNvOuWU6Y133VMRuuvRJ6eLi4vTsy+4wHUyF4oCHFyE
9z/x1fr/o7/69fr/rhtvRokEbguVZAz9iTvunN79+JeBbHJ1hXJ1g/Kam2+f
HrVufRVDoAQbwArNkaKRfkWfc+FFjK1agyaXXLlr+sQrr05+jQEOgqP9us0s
fqz+XqjTP/Pqb043nnDidMu2bQxXWrvxGB6i/bu3/2tp68ClL1MD2hFHH91R
5aGHKssB/5A1a5KyQw3NtbZeVa+cnnzmWXUM0OU7YGeuwkjsVplrfoaBZd4V
VeLmq2RAzSI9PL6YBOik006fbjr51Po1QlkIPl+fqnIyffE7v1vlpRPthekL
3ef2w+Qretmfm77ye9/3y/bQK7/3Znvgvie+Mr3q2usmTgKDTzr9TGCZmP4C
XDDrngazgytmgL/xxM3TnR+6ulLomVdea9QoiyOot6oulKDe9NGvdwLGePTd
funlK4KRhUnTr3/339fF8dEbb2HoSRYMQfhA7V8sxcvfaAzv+h1chwT8C3Ze
Pv3hX/xllUGm23D8pgFYc80glu86mhUWgJYwsKz4/olf/9bXRmTxoXjcRXrO
hTvaiiw6akUwGGLd8cBDdXRmoXvBerE+fXj9uHXb9iq16qpQIpXWt+y7rykp
pB2JBUiU0IpQ6PSjD8oeYjAO/6MDClFXMO+k/tmmSIK7JliBMspihWysQDYK
3jyKhBZJLW0Fw9KGenB9rAuWHbl2rRop+s1XmkAbpKxIoUIK59V9K+vvNdPv
/OAPEcyiSfdVd4alSRtIo9A/96VnQsF9CaSzAIAMyL3/ig/Wx8H9+de+U7t3
FqFbnWB571NfqZA2dTpf6QGSIW8XB1jQga+0IEzskptPuggDBnfQM8WfmDgs
KwRu8nwZfiFEBmY7JLMiF2WYF0Yk7r4Bp268+/6qkdYee2wzWtAATqFHgBbR
e+j5F6vyPqQ+f2SFUu7R/5O3762I//YP/3OVRWj3zLdeq9/vvHpXpRV/X3PH
Xv31huGG40+sbSF3XfNhdT06BcMV09vWGRjDUSngCikScXyiaZbFV773+5O5
pN1CeEos2lMErWaSrFsdyN8x05de/25tQ8u+/sM/qqtl51Ufnt718KO1/YXy
PWDAZwQSiiCrwFC118tfr8+CYVmFB6cp1Rphm4MoCxW74t+0NY+4nDNAje/O
Ou98RKdpPMbhu35NrJyu3XBspaC+wht/+mcVrA/uuTY02Fwzb4V5oaw7y8FC
wLV1fBQHGpQez40I210JT8bHP2Mpo3nnB+LN94Ulh8cjoKzjyRJ+9KVXwjpu
rN9V8HdfW2UXUsHNqnRfeXV6xvvOqysJ3wVOME6R7yar/s1zrLpYjdNb73+w
ttGnyPKKMFnYSii99fztTffxv+YNzlycFDnUtg/PFHA7yNdN99xUHehqYvY+
9KX6NwxBViAsfyMn+Bf8veW87dMNBRP+Rpld/YnrK/PAkGeZqhAuq18UFtYN
Two6zwWdkQt4GdrptGCxi6lIZhM9JJnFB1Qv/PZ3p6//wVuTg6N/Z7+LX7j9
wiY6qFegKf8Hj+am+x5/urYVmoYYLjaPCzXswi2fnx2RojvicVcLYIHhjDe7
UDXWBz92TTaSk6ODMGXtV1oyK0LY+1onVInBMqqpXAhoPCBFIlwwaj0IefxJ
J+OFdGze1o1dAp7KL90GQARsMOcZdUgRqfkgFIILT4o0NQYw5PmXXDqz9s+L
tcxQgEykgNZjSMShMCrW7SHTLzz7fG1HndEfcBB0xKiGE5dc0vl6THpobX7y
lW/XR773X/5bowC6nO/AABlJPJscEbZQzwXsCrZ1VVetWX3WaqjXBv/AVK3F
cIhYcXIUUM0nXQrQhwV99DiycKHLWKzdp+430RjqFSN1cFqNsADA0TPQo0Dx
zIjA3ZIcS0jJ0AxT9EhjEfaMFQsye279VJW2dQlR6KFPiwQ1JXBy5QiCw1dw
EExefaOLfH9p98emN+ztQrAnv/kb0+M2n1TVV1mCtc3vim/ZucPPvawmb15N
Ns0YKVgISEoLdC8sXUwcxGG65ENX8pjsoBdIhPydEb1RhvA72KJVQDmhcXpX
f22FQ33JwgQOYIAswMOirC5Bif/4DqWH68XfqB2+g1Z85pmi6oPb3fNyFiUI
14+OFcJixcADJvQwasoBHiti1slcqCjRHx4AR/EnCjMV6jKwwWzEV80VL2tm
cmSIIZY+NEUTzYToxGXPmqJtzy13lNiy9xRxciQacgNALP8nR2T2+kQYxNyY
vjcBnczCUoQoVll4P51agQAmkMAVpvVe6jyw1qUHfEW/d+p/8/SaW26rMgqf
yGGgGPmb6W6+Z1+dKsxDfRylCq/R4chDBXPTptpfD+XGz/bK0njs+jvubmEK
ygL5KmCvSnL8qfsfrp5o+drsCqMjAa6MV9/4fWbZGOECH3lSw4LazUbe5AWx
b5lsMR7DvLnG0L64usAIGZHV3TfeVD+HKl0RihmxwyWwKxxGkfMZ28OMpX0+
LTaawLY0b0xmvgr4i1+rygNB7ZJSq5qw8wNB8Z00loX3huvEueRsSHBsSJYI
/hTeTLJ1MvzRK0SnBKCd8QiVpzGMQIVnvjwitdcMHFpUAT5OUT5LpNa4CZA3
xXOqGN0xvlOvabEAt4zfseC45jyGv9kFxtfe0BYkjNYAVnes6EEiCw2k0kxb
ZDv1t+t4rASo2CVOOuowpyGc1Cltq/VOypSs2aSsmnsM9ii44Ol8s6psDrz6
WsvRVPmfdPoCef1o8TQBUXkgtAjjXMxWeTg81wrCqmW0Kn56j0OnIJDD4HzF
F1HuArlOvPkeACImr98DvE5EWKiF4BDTsYhYBUVHfjiaXfuY17L2FUVjqd7R
6dogeFHXk8MToNkE8v8Dz7xQxfWxEXn8SCIE6Uo0/TAwY3mT7ycfEUI0OSme
wywblsJktKfyWGP80K7luc44bGoyCKOrFSwyxfDSD43H3wQ6TP1OZKb2PvTo
9OrIPqtK0Kz8bR68BE1N1ZhR7Q1T55AjB6Yn8BHL94enr42ekSW85MK+Gkus
CZuIW8USUcVGeFGpcph2o/hHoli+mw9GYStoNouDKuZzcbnayjHMU6IYomBp
5GFWoc/Tzjdi0F4C1auiK8aMJrLzi4MgBQNuWwlsKlLv1DRH70eqTviBzmX9
PjoiTR8ahGV1XZZhutxXJ00YOB0PdDpSekpMi5ufE24speIorkyIQnokpNDO
6BhgeQLaYDrNuOLWvBOpdWwkfzM65ou/QZxn6M/z2CXMd17wO6/erRDJAtS1
cmVuCm9VepkKKSy6MK17Ra58lbMNcsjRWbihiaOtS6hDTmWCbARt+g4Ai18R
VnMh2ZizzjuvuQ8otw/GNCq9MlREqz04HUqzXhvI6m4ayyuLHe32VZl8eERC
Lk8Sws4Lq2yob1AI7v3sfeTxCvcZAdXDz3+t6TnUZSh1XSJAiyQl4MwFxHsf
/GJ9ghSinGX3pJsVCex2gVHE70TmAcrxNzoAf4K/cSL4TgkrS2woFXc9+mTw
bb4KoNMWz2YhTA+4Ezpk+iE8LM4y8vsCVbrhuNoNFhacFJ5b77+/wlBUZhMe
4AK+jSec2NqyQ2MbZKLtxe/8bgOW6WoetET05fvFYFSOKCEDqZHL03oksua7
4oiuitHvffrpJkfKlqR4pwZK3TfMiNxku8UaxIY8OCJHO5KMozUMsXtNM18p
oZYuaGyNRzBzmiWXxSGBkZstoWLnBjQsmiRMydGu5SoXt933+ZngDW2M1uFv
OG0qgiALGts+5Auem6vNzR42sk445ZQmSFl1m0opjGnpSlOLSPWZid+YxpzW
RKUjcd0sHfpmbCLAFCzQw+loe2Yp7Ov11FyL2UscPxmSriydSQ5cIFFNmb/6
m5dFVyJBpmHjxewbmBNDZFnSbEK5DbFYmAb+m0ElSVzGeWBEjLYH+iSBcEpR
R3j1/U7ZQo3cVEcQlmnfF88Rr6jYI/UVsrRQwXRnDMLCkEwVQC0Mbb6JPjiw
aKrWHntsR9xD207KOyl3ld1MXZ/QpjPM0jQV49ISCrjo2lnBk8J6lF2yoFtN
yIsRSfn+5GDJ0NPP4pcdQXMx5Tv9W0ZkBz6LkDtS3afuNxEd2jq3sVvPcMiK
zrwRvb4oIFyyDAUcHZ0Uq7Qbo+ZFNgZijMYsBPdZSzPjvSNipXiQT4QY2JDY
q5wRK/Np5ibOS34okaHBP05PEZnVQc9Pf/6RqqVQK6V5PpGZTD8/5W/likEA
XO8BRIorr34JqtSvWAKTFr13OgxVqZMBJ4AbWOXYtkt21jGKuLe8CTgxDQu8
hJoHJxND+E7KodUyzHdZpku6rEOhRI2eigJwl5tmMFUvI+BKmBoFE8D34FqQ
UMLI8nUh7veb5CB1JF+yNOERRjjSEgEIMrj36dX5tkeD8ir47oiusEe1vTra
6AJiTbjSjtNLr393cnwygjki4TmS6zhT94yI2ZlJ8HNauijNZgRxphD0CFMu
CKFAcbkm4BKcLlOuCUSNp4CkeZTV12iGoN/3eCr4/2bIxFH6Fk3kKnFe6RJG
7p08/9rr9TNyDgTaTtYMc9SMVjcFW1vh0c1sIGsuwzOarB7QAzGsxStt63Wh
bbZDp67C4MmJ6QVB6Hm2UE1n3nnsXICOtkgly4GgufTTiTDIwsIn4kWl1Izg
0XZCqEDbCLORqCyMZHiR7RLGNF8FO4GA0l58mouiq2Hfw8+9PFkTbYkfzbJC
c/xZPp2QhJF9fqNJCBte6eSzI8J4yjLEZw1lU2p+EYLhVOBMvj8kkrl1NCMs
ZywlkmG1M4VnekAuqRIXTAyzIR4jKX1ayBeat3uI/kPrg1igpXP/FPMRdnTT
vNwc5hqNlmA2JNOoK8d6sLvPC3Q4YqeZKbxVvBtz9LnucFUiGRt9aEG9j0MT
BLpsZaVKE5vAdz5JANorCxqQ6MItNERfbpHBIYmjgx3MyfkBwgvJO237srOp
K82tSZE+fdRtAKhrsveAgrlzROBOSAS3pgDWDzd2DQEAtXcJuhBUr0S0DkuU
JScSeU0py5IL76JRljhsVrq6ajqij96z6RI7+G1KHLa/2CcfUcdlZ4ikBTLB
TqBShyawaLmAYZhGYsxt+Fg9k2OS1JnVggmxyWrR54uDyrhI/B+Z1Ex11stP
GVVSkIp1RUiK+59+tnHYNtQ+bUU/trClhqiF8nxanbihQYLyJCbet4wAsuL6
NdBJFTQiLNL2IpAQAW6fnCQSyep3nbtkmp7E7SPSdmyQA2ljo5xFVmAyq8WK
x63B1LLNgABflgS02dpCxRIqR+62EzQ8zOq4fO/3dcDdNcw2APaSE80SwqNX
7L5miaCRWFPQiGeKBfQRwt9JlzyaUWV4jZFAsijToD2yrIsxAZbb2gKjkpa3
6LiFZXVfgDIk8TL5nfGir4vFNuAXyMUB4D33O6mBJvqFSN7WGIncSStuee7l
w2MY6zZ74esCV8C9+Z59k9OSwKAhC6ZNYOAiy4Met44IzDEBho4ZzxY08+Y/
MoQvX6C+ImiLOJrwgVi4ywUSxcX9McSlPCVZ1drdvkjXZoSUfTUWRVi5GXHJ
lhB1UJHpHmE2iniy1EF1yFXkorn8LwZksTtkBYzL2q+IFkrblviapYG/kz3f
gq54WWzeZ7vnqkNHjXq2WuEUxKC9Do6qolDrXTLLbBO2mYV/Rlql+h+xgxY1
H11mwvhgTaPvlxp9uzFWLdleSDEj3900IjKCqQsF80lD9qWKvQuF22zRj8RA
XLUNiHgR1YlqnD3rSZfCwoZIYXfqi9c4yftOCFif7Zpr5QlwwqxqzTq8/PUm
OY6VMw8a9yyFVpiSJsqxq9QvCmFVTNEF4V+qekSXWv/gtGA3lNI6wKRYMgZd
197+6fpVUR9NXvTwPnrTrU1e+PzIsy/PyNAL3Vqo3pD1P2Qojcvv+PwXT4tm
EhS6zAUiqyP0GO59/IlmstxvIEzbEm1ERSE5M5k8fbYbRkRnWGCJUsVgDPfx
iODRgATMEPHD8RzPoB2AlVQ23oyiQwhEVjgwXpVYxnAzW/i9R545rvS8k7zP
pHdavgE2m1Plh5lRC9nfIr4xGNRA8ozuYwHl4BgO1wyjrHepzmXNnBiM1i/w
gANCWNy0QwbYFCmaDGOOLCnhCsXEXRubmhGHhPQsVoysZVQ7FHA2ByJsp5pw
Kkro6GYO32z63TIxV1FxRiZnx7xwn7hqGf0z+eSIBM0nCcLCYyfwCcqSahKE
Usl5QHi8O56jzZw2WOOQHRUjE9PDxyiEyhKE0PFVCpSBOvbomrTgCqvN312C
ujWzbv1xM22pum+Sz5tAJQS4Td0Za7xPWPfqG2+uDr3O6sg7FdI1dtnXJ/WP
yqguRvFT1Vp0Le16G24VIdXKCnlQEwHKVI1Jr71uRqbEBdV+VOI6spf3UVj/
cGBjjEjkQb2Nmotwo3DimBgWpaaXrqOUk2LvCwyXZKu6wxIS4uNLZGyxydig
wkDHmfwUtIrkXzW7e0KkQDbnxfoC1/mKkGXObcnPNWcCp1N5wl1XI6lFmNbs
R5ansGdNdnCBdVizS3Tw6kNn2pDwakf3XDtzasJMSsHcB9y06ZPrXY6WRePG
eFj2Q5NYUovG14UgJk7NMeILtFRJnwGi+m5lmpS2vY882tpYjVGm2FKUDEkJ
Jp+MH41fTMCGXXIbj30OlIWbCSgJojLIvS6JsqpQ+VKpEeltizYc8VnazG5o
fWyJgNX7K6s4q+UJrFPd9ydCmAgH3PZjSIRJH91VhbeShIniukmXOGmLsh5W
6qqJmzChw6KOc7/KSSaweIelkgTsjsemt7G1AT66RfUKz4HJtBLf4X9fv/cu
y5L7wta5VhvBZpPnkMjkAnZfDrqq5Q/4YWmx3ZsKsuWbLh0Qty3fSBpmVeWe
WRYv+vEsqml9OC6x0dRW+aBuv8qRihgK4kxkZYzHG0Wjx6YVqubUhydmYJkh
RtuTJzZMCnjIoTjJXXXUMjbzrT/7H1V+rEEtXlG1JMYVgLx2oFrR9noV+kNF
uzTBcjngpw5rZmF2zuThJmRhwzJeseujM23WtmZBpbolXItg09ISOPZxjk7f
mcsFL+ouV0RBJRaGtu7EW38mEr8E/LX9eDxug9742X2rEulhBzGkbQhknIed
5H60c4ju2OSigJ4pVJxc7YnVr6ASRQFN6NVQ9JTdjG3xynHNtXrdLEorc3Zv
m/2Ci/YjPtgrwkfGu3rE5bou8GGBaSgiQG6aE9GivRi2Jj6WeRAXutrI8kTl
YWO3ObrcFkZqRlRwPEjo5DZ3HKCfhtSUQqcuOtgRD7Oo0B3YtyUDCJyRrVCt
3vXIY1W/9Bt4XWLIRJb93OXGw90U3xgaQ3bYS5SPXUKfheJo0ghZPQZ8YozJ
KtGPPCraann2kR2jdyRXDknO1WjJm/7QCGevDeoQkZufwp9CqaxLLqjHcIpO
1TvES9NbWUwMx9VCX8gMi8Ayc7PKlZE5Hutz1g+2eELX112r2DmXv7mwNBJ9
4Q3Ot2JkCjQKZvnEFGwvotx4iS1BY/BJMcYPtqz6I9GG87CxO//V+KMW5FTt
zmRK426AGc0NFmD6SyMMsg4bKspfVAbn6dcn8fW7gqoMklDYv5UDgjK1DEI0
8WyHngIrNTPIvZLierZnEVFLI3LxMFoiShZXJeNfUyShQPCvS9uWtD5zge7b
7UhrZ8lZPFhjGcVaPX/nZTOMghD0Q89ZhqHD27tRHcZRvRs1Yn3EwFzub+Gz
43iWZ3eO8OljgQaVeVpY1isgb0iE0cdpQVtvYYpFmVEzPN7TtQsFGDrzySLf
3OZxxNxmaNF7iPPVo4NakUz3aBaEMMmQvOjTE580w/X4Z5EGMbFcrxCh8STs
U/1kP89Ksa364Wi7JTYD+SSfTEohwVckxYrChE/DwkS97x0jzDIVwDjqDO2Z
lilfKpFilnr6vIgpfHVRue7xiNSEHk7ITNDlzW2IXFQVNEbjAWp3ZJayQ8Bf
2jvq9iX1OZGil2DpO99jdkx45F0pV0JebfTD/+XTmmVk6uqEotZYJxIuKKNX
JhU4jJWQZcgDLBeOcGtX4EH85rUd1rBtjDnccykwNtys/CM6cV0RSrt7mVNi
OqqyJRVALnFy73/62cYqJN5jDisTq2iLopw1waphFSkkgCyQ/rikI9khNfvB
2iuegak0HA+a4a7cMi7D+WiYx4Y5LvJVg379ccgeoxLHxTo8uEkU2sdAC2xY
b2a0t41w7OpldAWcQ1fou2YXv+K3guWsdof2lL0v4dMrr87wxKKeGT1ZlFfU
kbU2C1+7ozjdCHjK1SsoTn9ZzoeFISDm0beZRDI2XR5hXieXjxTr2R/y39EO
78g2BAKOEteqAnMNu/0wunFPQVs8+qB8Wh9tHM8w4bU7zUHmZejim0Z+3wjL
rkwsMwqKArYoAetrEzkGIsyeO0AkVw1w68989W3Z8cg0yHUd6kOfBQ6r+WSe
OSt+yjNeTgBXOJ279N6G/hgzslBWQ81WLSS0ddWHz1n2x3Nl/COSAKQjgKsb
Al9bwli3Z/o9sLl2O0hmrKH1fU98JRy/uZzSnblJAkgh8JYRxn4wMGRsrQBa
n8SjxYUevugrS3rmlHXffC4cXk/g9EU89y5hoj7XM996bclWFtpzeGhj9403
zRTHtgP53XnocLCX3spBBc2aFE+blXwxKmjyWjUpmGw5WQHRMWnEZ3ZRe9L1
hgRym7nZeWUf/VwbqpNQFD8drZ1PCudiodNH2PWBhGo+zsDO3gmDdXj93rsa
u5RGTlloGlhHnB3P7OI0owUbWbGaAlzoVHGZUu/GmzHA3vpSCKyPWFafF7WY
hvEH+2PNIvU1XNbSy3u/uYGCKwQ6tM1tLszYMZ8IAnsjY7lR99+6FH/kujqD
N3t9w3x9zt1Ka8MP4BAQcJqwN6d5QuDgSR6I2k7ozbVamb4qt0/XIAdSFyeI
5Zj5wXD6ji4f0yv5WQL1OKHZ9lUB1WoE5AY/9aIAFXdaUAurFB2GMCss4VkG
cZio3c6ld1/0YLPieZvnxqQ5AKHfkOurSNCOBcQTRgi/M62CfLyPfMmJyc2C
n1C5mPLDBxA98OVn2kKIarv6KW96DnUZC4ibfXJblPimtk5ucd+inks3sR0X
6WzSBQlQNxULoJLd+mI4avLuutvubG2SfVd/lLRZYrhoJujmBJTGYtPmzUMn
gI3y40bIfklgCdlRgkYUkU+R8kAuWVK+HfkwE7c6URSVkymPuONgZSovtwzS
6cFm9t3LD6ObKz81Gqxvtge3Ja4ALSmOVqE0l4+mNPKrRBEzyZ/ttOTXl8ZO
f2pA/oiAFHxNdWwZrhvhwI6gQM25XXtDO30UtSJuv+NQWCXRXJK5msEzcFT2
77j3oUZFHTRkXwUjtYn4hobBdB4c9Vmlmbv8vN0IvHmWuamMYi5zbxoxaoMT
qKRy123slKj5s+xKmHqyHIghs/3zQplPxzQ/iIus+C4d2YDpSeEfNUL+9wdC
BCfet2cy6qSYyWvqompehFTurDOl/7yLL227TdKPYan1yHT2EjPspavEWA8F
7rP6kfBDzcWqg3A6HNT3lHG2JLqQxmLaB555QVLnWMq2nG2R/HVHI/JLkj/X
+H92QH6chXTxXr6q5u24OWg/5L8wyM8uvZe9xVZnq49tt6EVRyev27jnpmUs
4qqwGdpPJn1x+cr9tCHzgJ2fdd6iF1v9G23WsZlZMU8GTJb7gAu5LilNhEI7
hR7mumLLPJm/uXaXEK7X5mhzz5UFcU+iPtleMjRJ+FX9Qf1DRqi/PWFlJhaP
n5k8+WERORIoNt7v1O9/9v1oOzhR2qLUlYlLatfsEqnFfNb8zqc//8gkX0Sn
dmEc5Pbk5DgAV3Ycjklz6tvYZrTzwLPPNuqDkztVJ0Ub3JZL9y5jeFPRA48T
WAH6D+JSp/1Qf1tAnu+vYb/qqVdfm5w6kAcuYZH67tWz6aDs4/S7P5mp79Ea
KV3v+eqO/LY2rTibItqQfNz3iOgNJ91PM+sYghZ2srsmYUe8SABKXr5rF6SQ
6G5Vsn1pSgrBs3jcM5HpwGlTAya0WXKfHzCCbYGCfo7f3Swv1FoxwohzgxE5
eeXxa2uuLbgoHvjEWi/6xgVLjRHeXZoVST7nbls+TWpb9vhlhL4wjFD5oY5h
UN5h8rqXfPeZzkm7s+LYekOhuYd6jDBkQWa4KphOZni9Gp/UCl5vy6eHAwlz
Yx7zVU74/Pob31+e9m545CMvs4q1rxoiMSHtKSiRptJeO53vSMxOn3TO1cB5
c2nbxZ2RlvZIVZjNmHdVS5aG11G/R3V1R3merLHv8LBf2hFewq986ZNwEWxu
SITGOOHfeqjTS3k4fKOi0JQXGkx+JVZHus5wetcDDy7PgK0JWE+xESUx0Blq
l0h9sN0hA+iPZKCZzEJDlLhSqxE2p/xsg2D4upkppD2NK7UpXt1IPj9nsOlL
kL/YodNdGUdVDW4W0oMq5IbAfOEm2zqkuMvqMZZlL0MPeEMa3wMXEryej4zC
fhWCxb5ov8dHFMxZQWM0Ldv8zMnPDXvvaRchuN/O5aqqS1OtCKo0RlAtINof
jeGDBypsQ2B1wT2x7WEBygkLLvkwkcev6v2rXeECEoIuQA3axrKzPtJiBn1j
RNkdG7eC6WedigEAit7l/nZcGkTh/xhlvXwlV+PDvau7rWaJyyaQau2YxGja
uMpQ4upuZw2895FHlxA3bxYNNU2vkbotRcBBs5Uxr0wY0lwipJZXca+9BP/h
FfdtpP2GqFCvMXaFlp4pSsAzT1ZKnNVkbFfjlHt6UaVX+0kaPFuTcJJmObmz
gIzI5pDBeL2h7C8eQp6Ld+zhY1auuwEG37mE4YJo86LDjApCY+jyKyOkOTVI
g3NtXpMxGc+TDxo5dPTaNK9cNq8TF2HNkMbEfm6L5T1DLqWQS0jy4VmPjey5
5Y4roqvF2RyfNjIjHWCh7PmDqdGaWwacQpLGSKNHXTeGQgMTVUP+rTGed6aS
iJQ05tzRDYcN0MOEqtU9i5lJg69o9Ylt5KMM+j2Dp18aIfrlA/Q4F6QKwsAY
pEga3B0P9IkK+3eGXGO3iG0O0rAx7SVuSAj+7Nkq3rh/mD0zjRalBkq1pFFf
0LbcHqFksLQtt5m2IiizjtKSJ1hVlIMxTT0ku1jv3mwRpZWLOJDWN/d53e+H
UzbXbu7i0yMjpPHM8w/iCinGgtSo3LOTYHuUp0Q96waUoIjEZB3UtaxA6tz+
wKNLKKFvTWBtPzfDMU+GjvQDHH01qH5xgAU3UUNhzo38rFmh67nRZgBTvIHI
d/Ug7Ln1U6NUyhfiY0QUIGo3z0lUgup1f+Fbr+musxQNTqUSUMeppIa96YLc
xlCm/2yrx1tCJvNmKtSBSowN894fYBF1oGHjBibDMnwahofYUsmdkzf+9J3W
pm+JxvjiCJWOS76Jl7WUAOx9iUDoXJoL8SVQPoUrgdQ/bKYZJuRFJjGMWXKb
i4yVc2QQCCKohw1TzPpbK4v3XJ7VMwcJCIQH78LSomF0XYA1zIr7pMbuqrPc
WEnnx5uShlTihvgitusTVrCXgk0zmZyJsDpOKuXASYqYjWCaITUZz13bHEij
1XPlrXIQizCfaab5lrv3NU0a532rq68Gd7Ex3RiV1gc4w/dj4Dqdm6hEsi6o
ZBSA/wiVYFrOtccLABr2ngYfyo32V+9JXULNjnvU5H08fFyERL7lfeBiw/T7
chX1ljRTvCCgOUYmDJDMh0YItDbxy5uClOrzBtqIxVaUbA6TtEDmJbxeMhMo
LzbbsIZa4b4sbUe7G6wjUO/U90qyHqUwmuJr6Yqgs5jOGogJ0dSWxD+vCNLD
rmfhIib5wgi1PHqADSCbyPhxf2KTbmOXqCs/Nk3j3rDi5F1x+B3DArZMrQe+
/ExbdIcOpomC2y6k6W5bR05axX66j+q0gD7fI0h2ju90hdBcqqBhXIo/b9SG
T1Fj+I9/cpRqRyZuuWEH81kJ5yd0+ttT3zx2wMTrbruzyZhZwCw7y8lYXoR5
/xU5QnesDxkjMa9KMjVd5t2cRDAXYsdLP9TjecPyjAFf73rksZZAMLnBwhq7
P9Jqo+ozrmxvQNkezdhbtUYB1OA6XuWSSN4VUbvFuhytbGMmE4HSSstCoaD3
0i93mpOXzPUHVLoEcL50D1ewPOeR2VzDrer3CC7RsDlH36yG/v38CMHy3oz1
ixRKvN2OU8U9f5tOVJKlmuqbMkXT6ywOduAzhXT7uB7NNm9uhfe6G2IORTYm
iodSnuQ94vRCh27qVe1CDnIxrlFfQ1Uw0AZ6bKO/amCunvqM+18bEV0Dm045
ZZSIbuxmYffWbB0cRI9d3BC9yvIVJJqGxyHwtiRJiP2Sxemuu+rQ+8yZ8PiY
EAVgsjXts+R3Adz3xFcWIrEOM30tHn+bdoUpRbaGT0Pk4ozmXEu8VKIlVbWl
+KzGUyogFMvYHZ4WKwANJiAtiMmFSTK9Q1CiTvr8NqSUvK7J3mOf3WJTMgks
3ITOt/kQT4Wxs6xAiYsCttWVRgvtPZdQmPgTeVaqvLSfNIRBwK37HqhteSNZ
ZV8cycn9I4SyFBABMniIG8pbLRMYUFIQptXkEEIfd7Q3QpHI15vPhCKVlwnl
LjzoqXZti5uFzkqzK1zF/JmTYTmYhjK6xgDQxiUauaZE3+O+EWLkc7XeKo9e
K/5iC8ZkJ2MmYphO7b2obsvPFFEmhqexDksgxr3kjRigkipeH4iuFt/l4iy0
ODIcLskHEqDp/qax60nnk921XhwcI9+T0a8RYJHmYtVF302QK3Zf09K8k5R0
E/1cL97KmmOPA056vYhv4YhcqOjn7epN0VW1EIf+LV1kBKhSJHL0alavv+U9
QppYcmD91k+Qc0NX3FG0kuW89RV8EcsfnaZmiG+98R+akkXReJZRxEuQ3hSa
J2PZiSIiilj//qQjmYa8kTravFFcYG6K2724e5/6ymTfEsQPzojXH9aVxhuX
8wftRW59CIIkFm6LtEYZF0Vu521VkfbcbZYAt+96rRFXgXTYZaQNhLNNF2kc
YI8zWfpBGPK5JRivbBjjhXIPiA46416a+ONcpnh9SyifRJOlr8cmmvlWqcMH
MkDa17BTkRzwtprF2AA1yDOjwk7MR9I0plWX3gJb343NZmPz84mOtJ3GElSE
i56bnty1YCaZvKM3e7UcRfksx2wDBeMV0RuorPuia95eNBXiq9lAb3eSNUx0
PH73u6zZqz56TV0wO4cKqbuV0Rw0Rh+NkHmnV4ac6Kkb5Wbk9NTzbRD5LS0l
UBI5mnhxJ5+koW9rKPFgHFXsK/k4sf5umKmNLk2YuTFfeCVmes7Q0ymNXnN9
60MvvdQwsw3J9SacY9I0XpNcFuK90dWjUSg2CWiARTmAZyZcpEVKujddjta8
dlOylxmvrNR8w0avgBQzDoK4Bo8cUCBj6+YXPFubprFqufB8XxIDfeCjB21l
eU88B2/hCa7V2EW3umh4JRATv1W03EbIpTcIuiojV9aJgv4U6oYgsSfJ7K23
V117nWh5030/5Hx9MblV0uWxT6Suk24nYPKZEcwujmc4CBUXUrYKLTDlEjA+
iRlUpG+v3ztPAEc1Y2spBQrXMwom0GMj5Z7o+mLaGx7my80eUHnyyWR2aEcB
7h1Bb8eAJNwFL3raGhIw6xMqljCKHorQHL9tvgqQT6LnuVLIVsa4J1HMwiXT
TDg1boyUrr8cXYk/3Rcduwr3/fGMx1X7kr3ZsorhXlD2YBFn84piZuaFXK6n
rTM3Sgx0d3QlF6BP4O6zey/xHuMb0whuShc7/ekR5MyHcQXYpCavH2jICeDr
P/yjxjbq4s2zi1xeg0cntnn21oIM9UAYps8ms2gutW1mXNxdLEd5yS1ZC8Ur
0srfd4xgZlSctY+1X756sReqjgKmmsQCYbQ8zjaFmUWxcWDUAK2w/zPR1TiT
T+72eZsoRaG3JcxY/nGt7thtuebJ98RSw4qIGckshU8fyC3VjEV+E5JWKZcx
+nJAQHObeEPU1d4pJeKF3FDCYgCNJTbh9kAPLxdXPOKqT42gt31AaNAznYG7
5GEX0QvXawY9rRjaTPTy5pqbmHUDY/Wh+cBIvCB4+dIQNJSyaj+P5BJSjOF2
/gAW9h76XbYnl7DONwX31ng2HSVu6W3hMxu0emUeALs9+ufajuEJWOaSxWpa
8s23jeDmLqBqA59U3N6O6yL6i4bmqk0VhowbcVfGzYt2MPt5i149SZkYNLst
+rOStN/iht6Qb3sHq5PqqbH7hk3+Wt8Kbqc1vvV31R6b2rRa4lZfdRPhiW3A
bln3iYEbVnp4KczNiY6GGsok85Bo4JOa55Z99zX5umUEt3MbzE+29XbagG+0
bUzzWdcgHkTkvu3FNmXs+ddeb9c6tO3womrYFQK3Xw41Qeojqh5pl3Uugedf
+068Ab4vFKGq8+3xq38tc/CYM9hYqmfMCyRiiEYwxyA2BH76z1p6FKJZlA7D
7hiaR5YBMa5t+mSyFLgtfFUYLQ89L0em4+7UdTJpZ3ZuHEHSDR2XLGdNTh+w
kSvGTM9mB0wk8475uvRs1Mq3Vwl210L0V/VGmv2a+PrtVGFMF7yft/vT5rGY
66eMLF0jpP/lEWQtx3n5u7/XTvWVx8TXiftLOvvz3Tih6xKtVHnrm5C8bKQY
6qt/s6XLEmtaMOgi7s4DzLfPeGg/FxlUQ/nb3VFij8AY6Mf9KGPXEG8dCEZE
lUMmX3XtDY3Jevx8yp43eYPcxnpWP1pymW9LB2FulL46CYDRAZjH9o5Jm3r5
ZdyD9rmAGvoDXrDq+hFkPQtGciUCfh5zizIv2+NSm5fyiRgIeE643VgQ+Rp8
lDODhfmmNX7yvZgeb3cbDOyQhBxf5pNQ+xKfUh5n7I7gs9JjyDQ2K2Fs1Qtr
2GwxGX5VsdhhTrzsVjfCdC/rwfoCt0LzDTc8B9b0uCQog05gQ8PdPChq+Znu
lts65HnvTWjA7wiZrxvB3uugvJU6Tom6h+8uAjOIPVGRQdX6LAORVtyQKEcb
L/I7O9yCzjl6stWM1Esti4pn87d8l++whEj9sfAu90P1E7GjisRj5tjl+wIT
tmHqlTrdi8Q+MUKAM+Kxt+NcYGyFnpkgAUiSYaaPIS+FT5kArnjYozeiZ9e/
9qNnf4FuyWUj8R7irQkiT8ZsOW97u9Djkp31Fr+cVc5JaenATOa+S99rR+hw
eprVg/9FbhVbamL1to5PuIR+nTkEYZvQ4S5Yjntegs6DcGUpSApI6/mroi9O
id6QgR0mvioMyqe1OLgRJ543DehegqJu/zDQSu/0WXqp8yw1TkuPYRsBv52U
7UI767aPH8yaJYDHvB7r2IFEUZvmVi4+WxxNYRV6g7LxMkQikcgUhZVrwxp4
hYZ340Pnttm9YD6wulRok7fTydhc8O7mlPX8xdnusqOj9Jlrm/pYd4mjVkJU
ZImBVyYEdNV5VVQMDtj88Xw75tqbXLwdtSxwbwKuB8m7mzInnujxcpf6Tqqb
bq0HHuuhk7nohg6LTaPJfNALxe/LC6O8opXmCBdJ689Hm3cGkzneM0IvAzIL
MPp3uswZoNVP0gth99qmY1ObOlbbS5bEKjS3zxULkji1ErbQ0BfI15dzFRxx
fQr/O3KsrAIG2vX94NdeVzWRt4wap2CmPcwnCcwVEJctvcZ6uXep9WfyOCYm
CYxdMZQ11lyBZAz3zDLiVhHiHj8/XPfPv9jVSqVNRhAvRNo9AqTrw9wL59Ys
KkXQ3DNyDwp+uB8sn/JRVZWD3i1ehOCiuTygJ7jus1BPV9rf7a5mwTXTa/aX
29HPHlCNCiX3XnKcvzG16ZcKrvspiNVzA0fomltu60r3wrnk+ain3jUCrjsK
vjWN3KDxU84NZnB13gWXXKEvTj0+gWa99fMDipOKElxiWsK6yEp/eARcweB1
RpPIivZ12Pe3EKbf2XqzKT7lFCWhhz+0T5T9Cy7KxzdzCi5oydlif8duXlYm
243GF1/a3A70hFfg9yftvrNkWWU97XgmfMg3KgzeB8ryezjAtV9kB64cAVdq
KKdc7ie4+UScQpMzAVkLqJZFC7vs8crnBsLAeILrvJCm9B27/VhZs6iWFM+5
naoqSsGFiHQaBfhEIDdDUzctuYVCEcAeuegEMt8HVP7+4AiQ0sVQlUIi9bfS
SV2Y4OYbqgWXo63eBCZNrVFBfUlTS3m55OKLSWKxE3HFwhUj4OY8Po9EyiVb
HI2gEKNwDT6EGKvlYVylxUAVjgsxmyiuzwxxuiPtAyMQu6di4BFLtqdxv7d9
cmJ/vCOxQZz3u09K2MYBkAYxetUtnkdiaiu1cN/ejoNs+4E4b3HVI5JFmgr0
ZlaJENRPQmK2Ex9+06CNbLb9tMF4skL86Itfa/0ejak5tkc/pK2w+rIRiNcn
GgNa7LKfl2bVNEvj7Hvn6heKLTJmunG7r7+1QYza8sZIIc6xU1GnYxc659vP
YWNcM2Zm3rvX3kkOxnKKFo7KC/v5TkJOqT07oMDOq3e3E/tMrUNalPKlIxDn
vXj0TtB422AGztXpt/FCFjdDhTh7ZvaDlupfIXYzkNX42ED/wqfC6osPCOK5
WhRjhYLbOvmQpGBghYwuThighWCfktoAl/cOKBKw3uIbwTWDHJHg2LXRxyTQ
ojKlgetagn8GBrVQYuD+dCcOd81QV48LrfvsoA1X//HEWNOmxfq9fwRcM0qq
Qk4Vmoxx8wDqnpq4oBrOhteY0n4aDkB7No03iYzwl5pS66op8InLPGPXPB+V
qKsj6fYsn9lUzmBUPzhKOQU3n3Yc7ikRmwiu1aKgL7igZV1KEYwLRsC1ZkSR
x00X3Lzbf1oCN14t3sA1qsjXm7DgAQHh+moyy3En1eTLSZ0dFRfN3/XIY9tH
wLWOTL8XV8dtffSTF/JJ3XyHb/YsrBMeJlMixSbELfNfjOYT0dV6v8h4jl0i
ffiAmFu3bW8Qe50z9R4SOG+49K7bjhZe59x+VDw2ebAgG3kQXC+1y6Zq9NxJ
T7gdV3yoVYQwvPVHpyUU3FoVXA+R8Gl4gAiGfXWAAnfwPRngGgeFcjh3BFyL
3tUz7EoLrp5MFst8QWP2FexnbtXlcOu+Bxq4JIJpY/fyqaFy2HkZ6JwzAm6+
JwLVG/UPQlxfcH/kLJ+52kTetxRZWUTIBJ+E+Iy4/BhJF+JNkVVEHoRYPwPC
F4zPHoF4dYI4XT8pxLlCQFZznoHlnyHms2bLvC3BCETA0/xKtFmEj9/2dEyN
2nBnqazbrSMQe42pZ7ijeN2arVxlLMTQXI0wvKCvh7gbEicq/AKBzodHnomu
qmtKD8xVj75PNA7OFMc9tLpAGzQ9/PzXGsP5fO/TT88ArShza+yWxDnIHI6k
QOsMIhvPpK71Newr67vHzxwBOr9X0pOOZSFa94dvKaUz0G706jegdz2bZqIW
kxIvJ2uyobrgFVZd28JMjBSvuBi9mzpXgIRWbLWKlhbgwQuz0Sn9tCtYceV5
64BJGWbXB/mZrwa5uEaIpQSlv/ODPzxtBFxvtLOEgNvIrRzlLiXd91519QZk
6Ouw1EzC+V4d/B/B9QqgXol0Ftr3/RX1euoIuF4G6svM8VcuThxESNDSZzVw
+3WWnQzzfoKrKWbH6pk0HguMvbjnAlylIW71HbsbO789KFyxVnGc67TPSmgZ
COWdBl+gahLOVDIpDcHVT+ItG4JrnSACUfyfk0bAnR9Qgw0Rz1kwhJWngksG
xe1gwcU5NidhVovlK+MF18om4uXn0nrTAdrU1XB0buDoEaDeA+KIgTDnt2W5
9r0CP8Ocz5XnuyDgchhRwY6Nqgra89GVJWyNTUFn7N7uFQOId+7aNXOdpswW
4qqpopT89MQN3mSRqax6Zoc1yzB9eVXDryYqm7L04tjjl8C8MsNcf7yQlT2P
nQMKE9KoqbAwhkinJ6pbd2bOyLu9Ge+ZNt63m9p4IcjLvGZRisZbej/34gyo
no3efunll8WozGyMKZThV8xAqUzy6bwBhmgVodT8En68EFTtzmF2y5x10XZD
lzns8zdxpqlurBx33EQ43UsnTD87wQlVMpzakRfbNQr95iO1ZsKZTq9OXgxq
GhXEHUwb3gXE//V3f99ew8XjgsjS8eyopMxhkHYCf0CzK4i5MvppzR/lNnF7
9kuJlNoEr2hZeif4fIVz69lne9ZQEHWY+muUZutPBTG/2cIMhR43ByyeHkgA
DtjLQUUPzeGBFNlf+y5L/otPPFWpcnma0nhG0CydzKAZDLydXm9qiTrOsKBh
tal0RsEJGtSzjKoI6jEj2kiqmZth5Wlm4p18M6DZD1NmKI82ifr/iAT6Kwk5
mPNrAZrrhjELWcYuGhc003tQQ9DwJUyRa45wudyDyLcY+BaC8rfQqXuKEW7Q
eb0e7cULPHIEup0JUURh1403d6p4BSGmyhtFKJwXJJi8IznBpPaBwV+Pri6D
oNjhBwhTvv4vG2EPuwzvfEFGL0xtJrefTgz2QqavxyrN5LJs+NADhI+xrPwX
PsbRRGxJbd7cKXwub971k4Wtvj98w7GTbyRhYx4oXUi6ZgQ0fYZcxHFuAsOK
f0HLN4UYr1KC6BoSNHU6bd8I0qG/dbhVcGMXjwtfvUA2iiYyfNoy4VNrMfb7
B21oRuHT12OT85vLaDeLhpcB7Z9/8i80Fo+W33PT//6X/7uute/9kOKJrg07
AmfeeuutYi/6fkxJvx3RdsOtt1XHgU9PRdu5555b737l0zfTs9if9YXTB3cg
FTCE66D/DyLBuGs=\
\>"], "Graphics",
  ImageSize->{504, 183},
  ImageMargins->0],
 " \n\n",
 "\t\t\t  Figure 11.5  ",
 "The boundary values for the Dirichlet problem. "
}], "Text",
 CellChangeTimes->{{3.3995390001875*^9, 3.3995390353125*^9}, {
  3.506800262046875*^9, 3.5068002650625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.6", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706444046875*^9, 3.506706444046875*^9}}],

Cell["Enter the boundary values and construct the  Dirichlet sum.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"x", ",", "y", ",", "\[Phi]"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], " ", "=", " ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "3"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "0"], " ", "=", "  ", "4"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], " ", "=", "  ", "3"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], " ", "=", "  ", "2"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"z", " ", "=", " ", 
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      SubscriptBox["a", "3"], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "0"], "-", 
         SubscriptBox["a", "1"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "1"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "1"], "-", 
         SubscriptBox["a", "2"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "2"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "2"], "-", 
         SubscriptBox["a", "3"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "3"]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.400178379265625*^9, {3.40018086996875*^9, 3.400180872171875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nFirst use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "4", ",", 
         FractionBox["1", "4"]}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "55"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.400178206703125*^9, 3.400178208609375*^9}, {
  3.400179350859375*^9, 3.400179351375*^9}}],

Cell[TextData[{
 "\nThen use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "11"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y] \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.400178214203125*^9, 3.4001782156875*^9}, {
   3.400179361734375*^9, 3.400179362140625*^9}, 3.400179467625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nThe function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{"2", "+", 
    FractionBox[
     RowBox[{"Arg", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "\[Pi]"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"Arg", "[", 
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "\[Pi]"], "+", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Arg", "[", 
       RowBox[{"1", "+", "x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], "\[Pi]"]}]}]]],
 "  is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Examples1 (a-d).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  and takes on the indicated boundary values. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{581, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzdWNtOwkAQXbotF4UWvNVbYuOT4pN+hD75C2pDTODBaJAHv8zf0j/A7m47
vc1Ou1CDkZDtMrNz5j6w3IeL6fNLuJhNwuBuHr5NZ5P34PZ1HpF4i7HWF2Ns
N2Biv4y28bKM3stvsQgKvvfkg0uJpZJgNkIbxjSWofkIbSBWR1AOEa4rVkkK
dFxLUD42ZBXG9cCqMxUyFzGkjdDcAhgokGCY6SnXQ7gBcEcId7Ehq1LuDsI9
VToG6lC0s1QmhF6uTsXl2oMUxZnOGDiCBDmIjg5IWgh3CFzbWNZfQza1+Qmc
z7ocPSWNA/cvRsAjZbvVeiVpS7nRz1dBKSQsGw1pF3NyiElQitrEqw22OISk
DdVK4XPEGwfwuwi3CVysu+rhYrmxAbdNSD78j5RQLjaB3yFT0105NVRcesWm
4YlwclglaPX8DInzA8NYYcOfwtDak4nLemijTZX9HmL8tmE4sW9419AOLCWm
GFSJlApU1jXP16TsDVvnZtphVCe4gGHle1k7jt2aWrGRW1e2sbFaN0Q9hNv/
tdBgI89rIJmlqlmzA/cJHjUysJ/61Pkzw/MHTZUH5bwPSaca+0hXOBSqweCg
UoB/i3EYF2kH8Kqopdc0zKEaV0ueOlcrL7bOymNdQCXphORqr5iV/sehTO9S
yUDIXu8CAmCMqL5GaBcExqOuYLG7JmUMpeTS0Kg4MnUv5ucQ7jH0zw3sroAb
ytOlH1xONSQHLwqQ8U2o7r8ucvXzHVM48qkQ5YeK/3p0e9b6AVSclR8=\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{495, 19},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{581, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzFWN1OwjAULtvKj4ENNAoaExduFHwPvfIhCDFAjNEgl174Vj6WvsFc29H9
8PVsHRCJGfX8fuc7PYXyNNssn19nm9V8Fj6uZ+/L1fwjfHhbxyK3wVjjhzF2
FjKxjuJl8ojiv+hXPIQErwP55kqPSHmI/3Zk/UTGMrIhkPXEkwvJCGh98XRN
WonFEZIvgMD7d1Q3ijIfAOFA5heC6QQyGIKeagNSewq0nwBB899RXascPWUU
rxy9cvWqo7uTNDmDra91Hgjf0loHaPf2lSIOtG3SN9DaZb5uLjuhxkv2hB2v
+AFZAO0bkHnp4lPiTlQZXdD7LAfxe6poJdOUjbglpZhNvJoaCyc8Pb1Hqfgu
qIbr+G2gPUTcarjbZVYIGU+R5bWLkpaw7HTWbwlKfQjKmkduNY27fiuoVnfM
w8Jrt2IA4PiWtKBTvWeJo0/YU3hQLITnqPvZlgBEIkWALZkIjy2JFJ5KO1EO
gWcqlx4lX/s6+WE1nrN+xWzUgAV7ILbaX8ejhjr3qlKEslalpub5VevDHn0T
71raU5N1XsalQYduFwc7foxXF4P9BaGj/FAeqmiKrJ3Gy1Ld/Df8tpLFrytT
X6Xo0gTMLSs30FZoJyzy6DwTOvp2OCzbM/QdsrSGhMpeHljh/hYSAaYg9a2l
fXpl8fKkFXCMge8dkWtiaZ+QUfWyPdYMTxXs7aogewG+6dQ6psjS917HmwBZ
ct2p+oOKfI6wMSuemd8qtjQo+UHHtGaNP02ClR8=\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{495, 19},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "Extra", " ", "Example", " ", "1", " ", 
   RowBox[{
    RowBox[{"(", "a", ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706447828125*^9, 3.506706447828125*^9}}],

Cell[TextData[{
 StyleBox["Extra Example 1 (a).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  and takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], ",", "    ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "x"}], "<", 
    RowBox[{"-", "1"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], ",", "    ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "-", "1"}], "<", "x", "<", "0"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", 
    RowBox[{"-", "1"}]}], ",", " ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "0"}], "<", "x", "<", "1"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], ",", "    ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "1"}], "<", 
    RowBox[{"x", 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "x", ",", "y", ",", "z", ",", "\[Phi]"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], " ", "=", " ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "3"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "0"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], " ", "=", "  ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"z", " ", "=", " ", 
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      SubscriptBox["a", "3"], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "0"], "-", 
         SubscriptBox["a", "1"]}], "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", " ", "-", " ", 
          SubscriptBox["x", "1"]}], ",", "y"}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "1"], "-", 
         SubscriptBox["a", "2"]}], "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", " ", "-", " ", 
          SubscriptBox["x", "2"]}], ",", "y"}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "2"], "-", 
         SubscriptBox["a", "3"]}], "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", " ", "-", " ", 
          SubscriptBox["x", "3"]}], ",", "y"}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399539992421875*^9, 3.400180880515625*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"-", 
          FractionBox["4", "10"]}], ",", 
         FractionBox["4", "10"], ",", 
         FractionBox["1", "20"]}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2.15"}], ",", "2.15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399539997921875*^9, 3.39953999828125*^9}, 
   3.3995402239375*^9, {3.40017822090625*^9, 3.400178222953125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "11"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y] \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540024265625*^9, 3.399540026828125*^9}, 
   3.400178228359375*^9},
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "Extra", " ", "Example", " ", "1", " ", 
   RowBox[{
    RowBox[{"(", "b", ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067064493125*^9, 3.5067064493125*^9}}],

Cell[TextData[{
 StyleBox["Extra Example 1 (b).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  and takes on the boundary values \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "3"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "x"}], "<", 
    RowBox[{"-", "1"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "2"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "-", "1"}], "<", "x", "<", "0"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "0"}], "<", "x", "<", "1"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "1"}], "<", 
    RowBox[{"x", 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "x", ",", "y", ",", "z", ",", "\[Phi]"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], " ", "=", " ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "3"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "0"], " ", "=", "  ", "3"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], " ", "=", "  ", "2"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"z", " ", "=", " ", 
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      SubscriptBox["a", "3"], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "0"], "-", 
         SubscriptBox["a", "1"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "1"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "1"], "-", 
         SubscriptBox["a", "2"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "2"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "2"], "-", 
         SubscriptBox["a", "3"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "3"]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399540037921875*^9, 3.40018088559375*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "3", ",", 
         FractionBox["1", "6"]}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39954004246875*^9, 3.399540044546875*^9}, 
   3.399540276984375*^9, {3.40017823340625*^9, 3.400178233765625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "11"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y] \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540054765625*^9, 3.399540055921875*^9}, 
   3.400178238484375*^9},
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "Extra", " ", "Example", " ", "1", " ", 
   RowBox[{
    RowBox[{"(", "c", ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067064510625*^9, 3.5067064510625*^9}}],

Cell[TextData[{
 StyleBox["Extra Example 1 (c).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  and takes on the boundary values \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "2"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "x"}], "<", 
    RowBox[{"-", "1"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "-", "1"}], "<", "x", "<", "0"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "0"}], "<", "x", "<", "1"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "1"}], "<", 
    RowBox[{"x", 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "x", ",", "y", ",", "z", ",", "\[Phi]"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], " ", "=", " ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "3"], " ", "=", "  ", "1"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "0"], " ", "=", "  ", "2"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"z", " ", "=", " ", 
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      SubscriptBox["a", "3"], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "0"], "-", 
         SubscriptBox["a", "1"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "1"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "1"], "-", 
         SubscriptBox["a", "2"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "2"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "2"], "-", 
         SubscriptBox["a", "3"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "3"]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399540086515625*^9, {3.40017840353125*^9, 3.400178408171875*^9}, 
   3.4001808903125*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "2", ",", 
         FractionBox["1", "8"]}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1.5"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540090921875*^9, 3.399540092171875*^9}, 
   3.39954029121875*^9, {3.400178243921875*^9, 3.400178244109375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "11"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y] \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540097921875*^9, 3.3995401005625*^9}, 
   3.4001782571875*^9},
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "Extra", " ", "Example", " ", "1", " ", 
   RowBox[{
    RowBox[{"(", "d", ")"}], "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706453546875*^9, 3.506706453546875*^9}}],

Cell[TextData[{
 StyleBox["Extra Example 1 (d).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  and takes on the boundary values \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "x"}], "<", 
    RowBox[{"-", "1"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "-", "1"}], "<", "x", "<", "0"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "0"}], "<", "x", "<", "1"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], ",", "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "      ", "1"}], "<", 
    RowBox[{"x", 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "x", ",", "y", ",", "z", ",", "\[Phi]"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], " ", "=", " ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "3"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "0"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"z", " ", "=", " ", 
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      SubscriptBox["a", "3"], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "0"], "-", 
         SubscriptBox["a", "1"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "1"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "1"], "-", 
         SubscriptBox["a", "2"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "2"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["a", "2"], "-", 
         SubscriptBox["a", "3"]}], "\[Pi]"], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "3"]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399540132734375*^9, 3.40018089509375*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "2", ",", 
         FractionBox["1", "15"]}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1.5"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3995401365*^9, 3.399540137875*^9}, 
   3.39954030709375*^9, {3.400178262515625*^9, 3.400178262703125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "11"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y] \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "2", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540141546875*^9, 3.399540143*^9}, 
   3.400178267328125*^9},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " that is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  which takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", 
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "|", "x", "|", 
      RowBox[{"<", "1"}]}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[";",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    StyleBox["for",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", "|", "x", "|", 
    RowBox[{">", 
     RowBox[{"1", 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzdXG1zE9cZFZJW7++yZMmyLRuMAYODMQ4O4FLIeFzGgZQhJJNhIBOaSYZ0
2jQlDNPJNPRTPrUf2g/9J/yB9i/xA9S9d3fPXUnnru5eScFTDV4vd3fvc855
znP37Vr3n718/vUfn7389qtna7958ez7599+9cPa0Z9euE2pU4nEqX8mEol/
ryXE+sBd9RcD99/gX2IhWuzX/y5+pUWXN8SaI9b2xVpyuO069iuHDkykEh4a
2WXiV6Ttmlymh9rcz02y63XSVvEO+AfZdDBdtBukzef2M8imyU5XI7fGQMDa
SmF1x3qZkvJ1vms5pHESYZJIexL9jWytTO+/8PprdOyINYlNEsh723/i8FkW
kqQtT9oKhvu9q2P/n/GxHGUnZ1oa5DbWfiRtln5xR4Sn7rHu54Xry6d5vwCe
enaMj5TF2Bf9ee2pxOBtAh/ZhbtL4q2k8J1AkERbhhyxPwHaSDkxNO8DTVJ0
nUc8ieYbgUHhKvg4wxjcz94EGD/rgl8VByZVn56IrwZ+v4O+45N+5Z3zBAax
a+Kt3PBEoHN8eu4WL4LYV/x4/3M3D94AadC1DCcD79pi34FwqjO3I4APPm70
ZJDevtroIpTNWbB5BDZZeMA9KKAuP/1BECfMKmCmlJS4LptQS3oCu2vbIJQB
oaTsNxekA4zk581gCFQSnArgdAxOBXBS+7lAIEnQWdC5GyyEwMf/NuHbJKB4
SWBWY0J+Qs4ugmJWduRAuuDHCymiO5RsUiIeNpoiVEah3hLEM2hLqlzmAtF0
3MPhR6HlkJktW99eQM3lpQapoUCe3BmV8OGkJyXY9CgFBwrUocAuFJBtKaVA
auhwzwmpIRXQFkSX/xs3QhZGOGcrxyYsUdDKkRqSY6wCBXAffIrYIw1xWkKI
olhbFuIU0Sa3ZuTezrC2fdhO6S7ihq2ihxzolINOZ211OgvbFOHBtAwVoIJZ
khKeMyyOkUB9IcYy1kKyjFgOQ45eFoUwGJN81Bu2EpyGVUrEKp4/g1GjP1Q9
KYksPWqXNIhIkrK/RyiWLC8WyBd0FCihNB+J7hBHFOCIdVs51uCIik6OZEB+
aDhVifLLXs8xsEgWFnkAY+S1+mit50Ydq+WxAmIDTQnu6cc7qfYjRUrz4SVa
ruSwdfKwzjGsk4dczgwESUcKshrvFLyMIqoSQZyYgqSJf9gQU4AgR/BPifgn
xevrzUAff0wuVm5llFvPttx6cFIN2meIXFHlloZ/HPhHyiCHplu47C8N+yeJ
YzX9OjrXjOBdsiXfBfk6OstqyaeGQCbDNg/n1JcwIFhBIX2AQqoSjzhaj5C4
gXRj8mSIS6rg1rEVahHlVSflxfySNpSMDdUOKbUq/LSD24CaoYwpIiMbpVJx
BJVNbVtB23BeA9nJ6ZyHbFPxfNcGfmtCqPMovGbovjDYz5lWlBH0rXhnsAUI
0BwWIAA35p4UjO+Adg50WoJiVqwtCdpZtI3s54THKk52BEsT2W7EOyc1QLFF
ioaNM6xoWN7Z+SlHiqYrlkuipUdKJUdKJU1ckSZCsbEnS0plIcTcVUP+VG2L
ph4pKCsfU0EdnaAy2r3QI4hxyVghmUqW00kmo1kLVZM667otGArlGAqVh1B3
IVTRUChWhEyofKRQFVuhyjivLRo6KhPHUUoK/yJxSJ5gQDYShV0LqTGqjTGq
ZCtFCcXVIVLk40ihiPmXgi5ZudttXAuVhgUI1oxoMy+04YVivPNQkZQK8wIr
GiYAK5osKRolwAFcUUFbztAVGSJPgcizSIbhXLyzWR7+6Ia0DgyYiyOFP7gF
rtiHANXQ7aeZAFmdP0aQ5mzLIkf80TX0R5aIkjH0Rw1S7KJo6mRQZeNHxlAo
5pQucYpjK14GnukhE6UphMrBPQ24ZxvuaUCywhSiFHWi+BeN0VK8QD2lyZr2
dZlDhCobCpWNFGpBiCJvAjaEUPK+qRkpFBuGtUKNYE5PkOfP8tfYS80cb9a+
60xBrhVSiqYOY8IVSCm2IOEyJGyTUjQVM2foOiVr0k7Wok4/dfpLDiupNR4b
33OG+nXEUr6fkg+A5NqSoX45Q/1KkfolUt5YNqZBPlK//OTC9XsOwq4a2lFS
CE50/gVTiUjXF8uSaFjXCRbUsbVM4RIKuKVie43Nw9DWb/CEd0wrZr28ofWK
UOMY41vZ0FJ5olWZaLUcHukmnwMK3mCl2V1K0Q/d7ZlxzxPuJXA/Cj14jHKH
lrHKjc0Zv0+SWpmCWBkkDkGsSpKaN6RY0SXVhuwqclczpFggFFWeboNijVDU
ZlG5Rw3k5jdArAxZxoqGdKpkGDuITaxomDs5xpvfxKxEZkxL0X9FEOTpBuio
tlIcEvIIa9uxax42eDA6RdBpCOhy4x6upRugUzakUyU5WbIlpkbXOqFT0tEZ
MWATJHZCT4fHbWeasRqh2J2KYkSAKLIlQnYBWdxCFtuGZEvzJqsuwBqGFMuE
YhsUN0CxQygyy2opBu8NpyA20i2zbNmQYgcUV3Gv0SUUK4YU6ySLnXinhakp
+mOcSyLjOcAllkFbcCIfo1PW0VEPdMyH+yVCglmRkaiSPPXFsiEa1kl2TOk0
SHYWba1oSrFCKFaQp4fISQ1t1XlDV09VFgwBK3C/JfrXiP4VQqKpe35sTSIi
wBCQ4MTrk7ivI4FMnAjoVZKJOmAewzpNoj8zURPlbGQdNSaxFxPMOjUCuEHK
+Yjo3yAkWCYWSCZa8Uanaeg0CZ3D8EO/6UjY2MmUTl1HR0L/ECRahERdR0K9
BbOc3jIGvWUIvQXot3AWbxtCbxH9F2ZJoh2HhGy6Cf0XCYnGSSaxCBL7INE1
zETbloQandQryA4B3CCAO7DOHgAvGaq+SAA3440/baL1IoHeJNC70Po9uL5H
oDfjQLecSGVEYoGQ6EH/LZBYRlvrJENfEUt5n3AG0PtE/wUdCf88EQ1d/g2a
A4czEmwmDvN/i5BYg4nkPYGks05IsEx0SCYaE+j8jWyKRayry45Uc0NAl2rJ
5ygO2vyTU7Df0iyhq/HHFHALQM4LcA2sYdQf1bqrAzw21sxF4TaxzpfEJu04
0GdlEzUJqYey6kDhL6Brl4BjRqhPAGfwt5cLRNce0XWR6PqE6Mos0bOArh0I
TQF3CODHBHDnpADuwgifwwi9WYJT1c8gLesgjWj4GdFwKQ5M82sONdl3lYBb
gl6PoNcyAbJCgNRsk9kkyq0QcD2AewhwK+8CHFNumaT1Y5LWEwN4hQC+Zwh4
9V0AXkX6j5H+tVmCU7XMIPUjId0dhuSvaYDErFYDICroIYCcJtr05524NR04
2XQH4M6cFHCnodwtgNsg4NYJuKotuAYBt07AbQDcDYDbfBfgThNwZwHuWiK4
jWDgTv8i4HA97TltB5DOA+aGLRA1MLDwZ4g2Csg2ErdFtDmjgxTrj1w4JHn0
JQARqfFuWC9CkbPzTs0G0WYbkNaQpMtEG+t0xQIndbgiwgfTCv1byCtQaXPe
QM4SlfbEsh1U16g2c0/cJoH0mgCx1ia6pjaRmtdIw/n51Mo5wvSvhOm5eUt+
ngD5Eewv/CLhZSgVdMsiqJyeKCtIzTQ0mIDNIF0givyFpMZGmx+0m8xnQTPM
WwTzK4LZRlqGmX1N18gUY3YpxGC+JDAvGhcdA5ebnHctOHnYS1hxe0Z65Uib
NsEM3EWAexEJbtKVa6xJqgzIJZLC70kKL1mAi3VZvU2AfEeA2KgUC8h7SM0f
kJod26DR9XOZcP494XxZF366e8AdMH0OprvzlvcK4fwN4Xxl5kAkv6vg/DUJ
OlP27FneLsL/DpLvkaAzfaapOH+JoO/bBo1+VrmHUF8g1DVdKHP3slDXiJEe
k5xqw1vLKyF/AKafg+n1WYZi71X2xVI2fRoZdNK7kVhBr4PpQwS9Oe+gNxD0
AYIezDvoAbHUPWIpayAj0wxYt7JJPAj07m5vQYeFeCXDAvwanR1C1DuEy0zf
hd8GqzsI+uHMg/qsAn4HEPBwlqHYvJZD8NsHvyMSdKaTaY4QdBdM79oGVa5c
hJTHCKAe/nykCzDdZLmPEGoToe6TUDOd0vaxWMobTPnORa49mHfQT8RSfomu
+HuUvlz71CKonNCh/YZx7azQx2Ip/wzxCQk6adrdT2ST9oaMhf+vRdDXZJNy
m/Qsmzr9H12o6aY6jLSZfmc7+yZ5tp/lF14PPCkUJzW5QO5Y91rluv9N6olT
/wNRaq1S\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{400, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution.  This is a three-value Dirichlet problem in the upper half-plane \
defined by  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ".  For the ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " plane, the solution in Equation ",
 StyleBox["(11-5)",
  FontColor->RGBColor[0, 0, 1]],
 " becomes  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SubscriptBox["a", "2"], "  ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "2"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"k", "-", "1"}]], "-", 
          SubscriptBox["a", "k"]}], ")"}], " ", "Arg", " ", 
        RowBox[{"(", 
         RowBox[{"z", "-", 
          SubscriptBox["x", "k"]}], ")"}]}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    SubscriptBox["a", "2"], "  ", "+", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["a", "0"], "-", 
       SubscriptBox["a", "1"]}], "\[Pi]"], " ", "Arg", " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["x", "1"]}], ")"}]}], " ", "+", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["a", "1"], "-", 
       SubscriptBox["a", "2"]}], "\[Pi]"], " ", "Arg", " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["x", "2"]}], ")"}]}]}]}]}]],
 "\n\nHere we have  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["a", "0"], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    SubscriptBox["a", "1"], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{"and", "  ", 
     SubscriptBox["a", "2"]}], "=", "0"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["x", "1"], "=", 
    RowBox[{"-", "1"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{"and", "  ", 
     SubscriptBox["x", "2"]}], "=", "1"}]}]]],
 ",  which we substitute into the above equation for  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  to obtain  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{"0", " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"0", "-", "1"}], "\[Pi]"], " ", "Arg", " ", 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}]}], ")"}]}], " ", "+", "  ", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", "0"}], "\[Pi]"], " ", "Arg", " ", 
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                 ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", 
       FractionBox["1", "\[Pi]"]}], " ", "Arg", " ", 
      RowBox[{"(", 
       RowBox[{"z", "+", "1"}], ")"}]}], " ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", "Arg", " ", 
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                 ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", 
       FractionBox["1", "\[Pi]"]}], " ", "Arg", " ", 
      RowBox[{"(", 
       RowBox[{"x", "+", "1", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], " ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", "Arg", " ", 
      RowBox[{"(", 
       RowBox[{"x", "-", "1", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                 ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", 
       FractionBox["1", "\[Pi]"]}], " ", "Actan", " ", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", "+", "1"}]], ")"}]}], " ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", "Actan", " ", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", "-", "1"}]], ")"}]}]}]}]}]}]],
 "   \n\nA three-dimensional graph of ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " is shown in Figure 11.6. "
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[BoxData[
  Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0nXVYVd32trExsRVUxEJsFDuYdiDY3YnYrZjYYneA2IqKmCgqoDSCbBEQ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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNnHnYVdP7h/c5+5z3dHbSSIVoMERlJvNUpkKJZMwQEUqZZ6HInMzJTFTI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          "]], Polygon3DBox[CompressedData["
1:eJxFnAf4ltP/x5/nue/nuUcb7ZIGEmWEQik7RElRVjRFQ8hKlGyRBpFRZvYq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          "]], Polygon3DBox[CompressedData["
1:eJwl13mczdUbB/DLYJBkiWQJFSol/WoqEolC1pDIGomsyZYl+1bZZcmSJZEl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          "]]}]}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl00lI1GEYwOE3M9vVFm1Xx7WxxTYQC+oSYUWESkUREV7abEzbLC1tT22D
6FLX6hARGRERFYTdoi5Rh8KjdamrQpd6/gT+eN73Y5g/882Yam5tzIyJiA9a
MTYimYv4MCti5biIavtWNjHDLt7hA77lJ/7kKPNzIkq8QR03spnt7Oc9Pud7
DvE3c8ZHFHpODddxcGLEZ672/P1cxmEe0EGlsiMOsUWHVWrPsFVl5iNsU7vK
7Ud5TBXm4zyhk6q0d/CUqsyn2akuLbSf4Vmlzd3s0TlV28/zghaZL/KSLmux
/Qqvaom5l33q11L7NV5PPqv5Bm/qi9b4jLe4nD+S57qLfdzOtcl7sYDZ/OXO
vru7QT7jXfayjXtZz1oWM5cjvpNh381HvuZ93mYnW9jIp+78nfev8/y0vYbf
knswV2mPvZIV2m0uZ5lKtcue4huvL+EoX6nW+U4VO0vzpbO/KrK/4ALucD6f
87TNPJdzNFtN9lksVIO5gDM1I/kt2qdzmraY85mnXG22T+WAZ0zhCJ9olfNN
muwsxcfO/miS/RFdQdQ7n0DXHBvMri9cUfi6Yr3dX3hpfM36/3/yDw7KUQw=

        "]]}, {Line3DBox[CompressedData["
1:eJwV0dtSjWEcgPF3UWPiKpbugLJXodZ+VeMSXACXQIikRdHatGzK2hhhhqtI
53WSyolUM9FGFJ3wWwfPPM/3/3/vzDvfF7124+r1SAghh5PNIbxqCeHmkRBO
6Fvcxj1HQxjQ7fo2n+I7fJpjdnf1GV1xdlBXOY+43T3PNV3AHDZw3+wff0fw
zg+uYwn7GLJf5OPHQvjK21jBayzgDx54J+Lspt7CDIbNvnERCbuHns+61wif
4xyf56TdI31BP+aLnDIb1R16jDv5CXdx2u6pvqTH+TJnzPL6ii5wNxe5h7N2
JR3Tb9xlQk9zCb12Zc9vG3PMYwfPzA7Z/dSHeZff4Qv+4rn9Mrf6Jqu8hzW8
x2cc4IV3mpz9pX/jE16arXMZs4g6P2kWd7cpTjT+OSe5z9mKTukqp7nfrKYz
us5Z/tD4F/oj/wecRVMN
        "]], Line3DBox[CompressedData["
1:eJwV0EdOglEUQOHnwBh1FSa6HQsCiogFe4kOXYzOsWJBELF3AXVmmVlmugVL
/BicnHPvS977oSU9H5mrCyEsoKM+hExDCO28zJ3c1RTCiu7SqxzhNe7miLN1
HdXbjSFs6DLvoNtZ1lzROVSxaX7kReTxhi27V25tDuGbf/CJbfsCZ2r36Zg3
ou7M6bje5R7Ocy/HnBV0Qu9xH8ftijqp97mfS5ziHmcHekAf8iD32h3pIX3M
w3zCaU44O9Uj+oxHa+/4tj77c/OdLuIeF+YnXkIJH7i0e+c2v/OX//CFK/uD
2n+HF1ybnzmLpLtvzGPeuuVxLvME9zur6Eld5SlO2d3paX3PM/zAs/wPaRlM
8A==
        "]], Line3DBox[CompressedData["
1:eJwNzzVOhFEUgNFHQQiwCGBLLAAZHMIM7u6uNbIIGhrCChjB3d215hQ357vv
Jn9m8iKx/GhaCKHGRNNDiGeEUMsEYyzICiGp63SK9dxmAwvddnSj3mUTi7zt
6Wa9lhnCltm3t9iXdNwc2FvtOdkhLNsP7QlumCPd5lbsO8e6XZ+wg6fsZMTt
THfpc3azxNuF7tGX7OUV+1jqdq379Q0HWObtVg/qOw7xnsMsd3vQI/qRo6zw
9qTH9Lrf+azH9YpOmhf7hD3Xf1q1v9pT3DRvetKt0jfe9ZT+4DQ/OcMqty89
q785x2pvP3pe/3KBf1zkPwV2SrM=
        "]], Line3DBox[CompressedData["
1:eJwNz0VSQ1EURdEbIERwd6oyJYYATSDBZR64u7tLKIaFy2r8WrvOfZ2f6y30
5BMR0eebTUa8pSJm+M459mcjPvS8/uQCv7jIAbdvvaR/uMxB269e0cVMxJ9e
1S860hFrOu9NQq/rEm6wYCvVm7qMW0xym0Nu5XpHp7jLYVta7+kM95nlAUfc
KvShruQRR21V+lhX84Q1POWYW60+03U857itXl/oBl7y1T806is94d6kr3Uz
bzhpa9G3upV3bOM9p9za9YPu4COnbZ36SXfxmd0s8h+LLzM+
        "]], Line3DBox[CompressedData["
1:eJwNycVRAwAQhtHlwAxDExCc4E4gWJACqIChALjjTprC3d3d+uAddt43/yZG
x4fHciJixK3nRhTkRayxkBucyI9I6E1dxC0Wc5uTfiV6R5dyl1O2Mr2ny7nP
Ch5w2q9SH+okjzhjq9LHuponrOEpZ/1q9Zmu4znnbPX6Qjfwko284rxfk77W
zbzhgq1F3+pW3rGN91z0a9cPOsVHLtk69JPu5DPTfOGyX5d+1d1844qtR7/r
Xn6wj59c9cvoL93Pb2ZtA/pHD/KXQ/zjP5P+NaM=
        "]], Line3DBox[CompressedData["
1:eJwNyVVWAgAQhtFBJcTYg6vBDlRsQezCddjYO7S7W+/DnPudf1rKa/lKIiJK
7iwZkctEnLKV51zPRrTpC93OS3bwiht+nfpad/GGm7Zufat7eMde3nPLr08/
6DwfuW3r1096gM8c5At3/Ar6VQ/xjbu2Yf2uR/jBUX6y6jemv/Q4v7lnm9A/
epK/LPKP+34lHamIKSZ4YCvrGj3NWs6wjod+szqp55jikW1ep/UCM1xkPY/9
lnRWL7OBJ7YV3ahX2cQKm/kP5R00ZA==
        "]], Line3DBox[CompressedData["
1:eJwNyUVOAwAQhtFhQwgbKE7R4sUpdg9OQDgAxb24uwd3OCdvMXlf/klNZMcm
8yJi3BXnR2QLIoo4xQQfCiOmdYmeYSlnWcZHvzldrudZwSfbgq7Ui6ziEqv5
7Lesk3qFNXyxrepavcY65ljPV7913aA32Mg326ZO6S02cZvNfPfb0S16l638
sO3pNr3Pdh6wg59+hzqtj9jJL9ux7tIn7OYpe/jtd6Z79Tn7+GO70P36kgO8
Yoa/ftd6UN9wiH+2Wz2s7zjCe47yH1PfKDA=
        "]], Line3DBox[CompressedData["
1:eJwVzdVRg1EUhdHDAyEEmqAL3N0CwT1DAVAO7pAAwa0dnDpY9+HM2vPNLw3r
m4WNqogouqZMxFY2opHbbGZ1LuLdtdg7Wit32cayvme32/vsYEb7cJ32gdbF
Q3bzUj+ye+xj9rJG+3R99onWz1MO8Eo/swftcw4xq325YftCG2GJo7zWy/ZY
+hfHWat9u3z6njaRnuMkK3rFLtg3nGJO+3HT9q02wzvOpmf0e3vOfuA867Rf
t2A/aot84lJ6X3+2l+0XrrBe+3Or9qu2xjcW+Q/ySDHq
        "]], Line3DBox[CompressedData["
1:eJwNyNVNAwAYhdGfF0JIoNgCrMQEtLi1xSnusgyeFHd3XwFnBs7Dzbn5qlOZ
mnRBRNRaqjAiXxSR5AbrWFIc8W71/qbWwC02clHf9pv8HTazVPuwFn9Xa+Ue
27ik7/vt/gE7mNA+Le0fahkeMctl/djv9E/YxTLty7r9U62HZ+zlin7u9/kX
7Ge59m0D/qWW4xUHuapf+0P+DYdZof3YiH+rjfKOY1zT7/1x/4ETrNR+bdJ/
1Kb4xGmu68/+jP/CWVZpfzbnv2rzfOMC/wF8rz0s
        "]], Line3DBox[CompressedData["
1:eJwV0EdOAlAUhtHrxBjnim3illyBYQG6D3vFjr13ExV1IfbeOyAw9jC4OV/+
yUtec7K9pa0iIlpdZ2XEaVVEB8/YxZrqiF/Xrc9tPbxgL/ftl7pPX7Gftbas
G9DXtkHecIgH9ls9rO+YYsKWcyP63jbKB47x0P6ox/UTJ1hny7tJ/Wyb4gvT
zNhf9bR+4wzrbX9uVr/b5vjBeR7ZP/WC/uIiG2wFt6S/bcv84QqPy3+hV3WW
a2y0Fd26ztk2mOcmT8pv6y1d4DabbCW3o4u2XZa4x38HFkhu
        "]], Line3DBox[CompressedData["
1:eJwVzlc2gwEUhdH7I5FEi/qmBCMyAssAYnA66YjeOwORRBK2h7v2Wd/TLWxs
rhWTiFh32+mI70zEFlvc4XxOc7t2W9tjh/ss6T/2gd3lIRe0ljuye1qJfZZZ
1n/tih3ZiCoXtbar2YlW5wAbrOiD9rE9xBMuaR13aqe0JtM8Y1Ufts/tDC9Y
+P/RXdpZ7Yo5XrOmj9g39ihvuax13Z09pt1znA+s6xP2o53nE1e0nnu2J7UX
TvGVDX3afrNn+M5Vre8+7Fntk3P84h8JNzzH
        "]], Line3DBox[CompressedData["
1:eJwVzudRQlEUhdHzAHHUAswBEyqYQyFW4FiAFmnuwayYc8647o8365t97gyU
llcXV7KIWPLtFSNamyJ22cZ9DjVH1H0Hut12yA4ecc3eqY91F084bIuWiFPd
bauxh2dcd+vV57qPFyzbMu8vdcl2xX5ec8NtQN/oQd5yxJbz/i79N9t9+k0+
cNOtrB/TOz5x1Jb3/jm17YVjfOWWW0W/6Srf081W8P5Dj9s+OcEvbrtN6m89
xR9WbA3e/+pp2x9nWOeO26yOxog5Zqzait7n9LwtzwUW+A/zKzMe
        "]], Line3DBox[CompressedData["
1:eJwNykVSA1EUhtHLAJLuTkJwl+AWvAp3dwgyplgA7BMIsCTO4NX56r+v8vZR
e2+IiFevKRexlkQ0cp05VlNmEXm9YUu4yZSfbls609sscN6W97+od2wl7rKZ
X257uqz32cIFW+J/qz6wtfGQ7fx2O9Id+pidXLSl/nfpE1s3T9nDutuZ7tXn
7OOSLfO/X1/YBnjJQf64Xekhfc1hLtsK/lf0jW2Etxzlr9udHtP3HOeKrej/
hH6wTbLGKf65Pepp/cQZrtpK/s/qZ9scX1jlP3+pGYU=
        "]], Line3DBox[CompressedData["
1:eJwNysc2A1AUhtFjZIWBbu4F9PTovRNdiIjeEv09lfA69uCu/a3/3L5qvVhr
ioiKN9AcsZ+I6OcBB5lsiWhrjRjSh7ZhHnGEn24lPaqPmWTK1u5/Sp/Y0iwz
wy+3U53VFeaYtnX4n9dntgKrHOO327ke1xecYMbW6f+kvrRN8YrT/HG71jP6
hrPM2rr8n9O3tnnecYENt3u9qB+4xJyt2/9l/WhbYY2r/HWr6zX9xHXmbT3+
b+hn2yZfuMU/t1dd1G/cZsHW6/+Ofrft8oN7/AcKECTH
        "]], Line3DBox[CompressedData["
1:eJwNysVRRFEURdHLiAICwKkiEJwImOANfNy68fbG3SUhLAc8Ftbg1dp17mtP
MgPpqohIvEp1xHtNxJtX1k8ssa0uor82oqgfbQU+8M+W1/c6xztm2ep/n9uO
vrVt84a/ti19rTd5xQ22+N/rtq4vbWu84I8to891mmdcZbP/PW4r+tS2zBN+
25b0sV7kERfY5H+327w+tM3xgF+2Wb2vZ7jHaTb63+WW6F3bFCv8tE3qsp5g
iSk2+N/pNq6LtjEW+GEb1Xk9whyHWe9/h9uQztoG+cJn79X7B5KDMkQ=
        "]]}, {
       Line3DBox[{836, 1072, 2629, 837, 1085, 2641, 864, 1098, 2654, 877, 
        1111, 2667, 892, 1126, 2682, 907, 1141, 2697, 922, 1156, 2712, 937, 
        2783, 1171, 952, 2791, 1186, 967, 2799, 1201, 982, 2807, 1216, 997, 
        2815, 1231, 1012, 2823, 1246, 1027, 2831, 1261, 1042, 2839, 1276, 
        1057}], Line3DBox[{838, 1073, 2630, 839, 1086, 2642, 865, 1099, 2655, 
        878, 1112, 2668, 893, 1127, 2683, 908, 1142, 2698, 923, 1157, 2713, 
        938, 1172, 2727, 953, 1187, 2734, 968, 1202, 2741, 983, 1217, 2748, 
        998, 1232, 2755, 1013, 1247, 2762, 1028, 1262, 2769, 1043, 1277, 2776,
         1058}], 
       Line3DBox[{840, 1291, 1299, 1074, 2631, 841, 1302, 1304, 1087, 2643, 
        866, 1100, 2656, 879, 1113, 2669, 894, 1128, 2684, 909, 1143, 2699, 
        924, 1158, 2714, 939, 2784, 1173, 954, 2792, 1188, 969, 2800, 1203, 
        984, 2808, 1218, 999, 2816, 1233, 1014, 2824, 1248, 1029, 2832, 1263, 
        1044, 2840, 1278, 1059}], 
       Line3DBox[{842, 1310, 1311, 1306, 1313, 2850, 1312, 1324, 1318, 1319, 
        1308, 1327, 2852, 1326, 1320, 1295, 2847, 1296, 880, 1114, 2670, 895, 
        1129, 2685, 910, 1144, 2700, 925, 1159, 2715, 940, 1174, 2728, 955, 
        1189, 2735, 970, 1204, 2742, 985, 1219, 2749, 1000, 1234, 2756, 1015, 
        1249, 2763, 1030, 1264, 2770, 1045, 1279, 2777, 1060}], 
       Line3DBox[{843, 1292, 1075, 2632, 844, 1088, 2644, 867, 1101, 2657, 
        881, 1115, 2671, 896, 1130, 2686, 911, 1145, 2701, 926, 1160, 2716, 
        941, 2785, 1175, 956, 2793, 1190, 971, 2801, 1205, 986, 2809, 1220, 
        1001, 2817, 1235, 1016, 2825, 1250, 1031, 2833, 1265, 1046, 2841, 
        1280, 1061}], 
       Line3DBox[{845, 1076, 2633, 846, 1089, 2645, 868, 1102, 2658, 882, 
        1116, 2672, 897, 1131, 2687, 912, 1146, 2702, 927, 1161, 2717, 942, 
        1176, 2729, 957, 1191, 2736, 972, 1206, 2743, 987, 1221, 2750, 1002, 
        1236, 2757, 1017, 1251, 2764, 1032, 1266, 2771, 1047, 1281, 2778, 
        1062}], Line3DBox[{847, 1077, 2634, 848, 1090, 2646, 869, 1103, 2659, 
        883, 1117, 2673, 898, 1132, 2688, 913, 1147, 2703, 928, 1162, 2718, 
        943, 2786, 1177, 958, 2794, 1192, 973, 2802, 1207, 988, 2810, 1222, 
        1003, 2818, 1237, 1018, 2826, 1252, 1033, 2834, 1267, 1048, 2842, 
        1282, 1063}], 
       Line3DBox[{849, 1078, 2635, 850, 1091, 2647, 870, 1104, 2660, 884, 
        1118, 2674, 899, 1133, 2689, 914, 1148, 2704, 929, 1163, 2719, 944, 
        1178, 2730, 959, 1193, 2737, 974, 1208, 2744, 989, 1223, 2751, 1004, 
        1238, 2758, 1019, 1253, 2765, 1034, 1268, 2772, 1049, 1283, 2779, 
        1064}], Line3DBox[{851, 1079, 2636, 852, 1092, 2648, 871, 1105, 2661, 
        885, 1119, 2675, 900, 1134, 2690, 915, 1149, 2705, 930, 1164, 2720, 
        945, 2787, 1179, 960, 2795, 1194, 975, 2803, 1209, 990, 2811, 1224, 
        1005, 2819, 1239, 1020, 2827, 1254, 1035, 2835, 1269, 1050, 2843, 
        1284, 1065}], 
       Line3DBox[{853, 1080, 2637, 854, 1093, 2649, 872, 1106, 2662, 886, 
        1120, 2676, 901, 1135, 2691, 916, 1150, 2706, 931, 1165, 2721, 946, 
        1180, 2731, 961, 1195, 2738, 976, 1210, 2745, 991, 1225, 2752, 1006, 
        1240, 2759, 1021, 1255, 2766, 1036, 1270, 2773, 1051, 1285, 2780, 
        1066}], Line3DBox[{855, 1293, 1300, 1081, 2638, 856, 1303, 1305, 1094,
         2650, 873, 1107, 2663, 887, 1121, 2677, 902, 1136, 2692, 917, 1151, 
        2707, 932, 1166, 2722, 947, 2788, 1181, 962, 2796, 1196, 977, 2804, 
        1211, 992, 2812, 1226, 1007, 2820, 1241, 1022, 2828, 1256, 1037, 2836,
         1271, 1052, 2844, 1286, 1067}], 
       Line3DBox[{857, 1314, 1315, 1307, 1317, 2851, 1316, 1325, 1321, 1322, 
        1309, 1329, 2853, 1328, 1323, 1297, 2848, 1298, 888, 1122, 2678, 903, 
        1137, 2693, 918, 1152, 2708, 933, 1167, 2723, 948, 1182, 2732, 963, 
        1197, 2739, 978, 1212, 2746, 993, 1227, 2753, 1008, 1242, 2760, 1023, 
        1257, 2767, 1038, 1272, 2774, 1053, 1287, 2781, 1068}], 
       Line3DBox[{858, 1294, 1082, 2849, 859, 1301, 1095, 2651, 874, 1108, 
        2664, 889, 1123, 2679, 904, 1138, 2694, 919, 1153, 2709, 934, 1168, 
        2724, 949, 2789, 1183, 964, 2797, 1198, 979, 2805, 1213, 994, 2813, 
        1228, 1009, 2821, 1243, 1024, 2829, 1258, 1039, 2837, 1273, 1054, 
        2845, 1288, 1069}], 
       Line3DBox[{860, 1083, 2639, 861, 1096, 2652, 875, 1109, 2665, 890, 
        1124, 2680, 905, 1139, 2695, 920, 1154, 2710, 935, 1169, 2725, 950, 
        1184, 2733, 965, 1199, 2740, 980, 1214, 2747, 995, 1229, 2754, 1010, 
        1244, 2761, 1025, 1259, 2768, 1040, 1274, 2775, 1055, 1289, 2782, 
        1070}], Line3DBox[{862, 1084, 2640, 863, 1097, 2653, 876, 1110, 2666, 
        891, 1125, 2681, 906, 1140, 2696, 921, 1155, 2711, 936, 1170, 2726, 
        951, 2790, 1185, 966, 2798, 1200, 981, 2806, 1215, 996, 2814, 1230, 
        1011, 2822, 1245, 1026, 2830, 1260, 1041, 2838, 1275, 1056, 2846, 
        1290, 1071}]}, {}, {}}},
    VertexColors->{
      Hue[0.], 
      Hue[3.202639907491702*^-7], 
      Hue[7.27192829603222*^-7], 
      Hue[1.2587665456637742`*^-6], 
      Hue[1.9784355905620844`*^-6], 
      Hue[3.0006273600887935`*^-6], 
      Hue[4.5545237809509915`*^-6], 
      Hue[7.175413715720075*^-6], 
      Hue[0.000012470141503601343`], 
      Hue[0.000028475352452060756`], 
      Hue[0.501576328055552], 
      Hue[0.999972588274195], 
      Hue[0.9999885690442534], 
      Hue[0.9999938222403201], 
      Hue[0.9999963831737161], 
      Hue[0.999997856695486], 
      Hue[0.9999987752545458], 
      Hue[0.99999936407447], 
      Hue[0.9999997320869279], 
      Hue[0.9999999350513763], 
      Hue[1.], 
      Hue[0.9999999350513764], 
      Hue[0.9999997320869279], 
      Hue[0.99999936407447], 
      Hue[0.999998775254546], 
      Hue[0.9999978566954861], 
      Hue[0.9999963831737161], 
      Hue[0.99999382224032], 
      Hue[0.9999885690442535], 
      Hue[0.999972588274195], 
      Hue[0.5015763281080354], 
      Hue[0.000028475352452105113`], 
      Hue[0.000012470141503619853`], 
      Hue[7.1754137157192214`*^-6], 
      Hue[4.5545237809363065`*^-6], 
      Hue[3.000627359938964*^-6], 
      Hue[1.9784355906130525`*^-6], 
      Hue[1.2587665456111586`*^-6], 
      Hue[7.271928295002799*^-7], 
      Hue[3.202639906757793*^-7], 
      Hue[5.677795225307653*^-17], 
      Hue[0.02111912599891628], 
      Hue[0.024251758096853912`], 
      Hue[0.028220767272840452`], 
      Hue[0.03338460323227661], 
      Hue[0.04033372009239476], 
      Hue[0.050110210767201416`], 
      Hue[0.06472811812749658], 
      Hue[0.08859186343407395], 
      Hue[0.1331346082042034], 
      Hue[0.23486735228834732`], 
      Hue[0.48409841894617867`], 
      Hue[0.7332499403639975], 
      Hue[0.8347420432291841], 
      Hue[0.8788757075291137], 
      Hue[0.9021490195696092], 
      Hue[0.9159756929666388], 
      Hue[0.9247324649825258], 
      Hue[0.9303948557094486], 
      Hue[0.9339515917382041], 
      Hue[0.9359186601364595], 
      Hue[0.9365489134462119], 
      Hue[0.9359186601364595], 
      Hue[0.9339515917382041], 
      Hue[0.9303948557094486], 
      Hue[0.924732464982526], 
      Hue[0.915975692966639], 
      Hue[0.9021490195696096], 
      Hue[0.8788757075291143], 
      Hue[0.8347420432291851], 
      Hue[0.7332499403640003], 
      Hue[0.484098418946184], 
      Hue[0.23486735228835023`], 
      Hue[0.13313460820420456`], 
      Hue[0.08859186343407459], 
      Hue[0.064728118127497], 
      Hue[0.05011021076720165], 
      Hue[0.04033372009239492], 
      Hue[0.03338460323227669], 
      Hue[0.02822076727284048], 
      Hue[0.024251758096853877`], 
      Hue[0.02111912599891623], 
      Hue[0.04164362448493339], 
      Hue[0.047687048833824505`], 
      Hue[0.055281882157744766`], 
      Hue[0.06505107960625062], 
      Hue[0.07798077692281623], 
      Hue[0.09571065172234254], 
      Hue[0.12112227104106897`], 
      Hue[0.15956184629396036`], 
      Hue[0.2211475619570883], 
      Hue[0.32219725470275357`], 
      Hue[0.46827505541809916`], 
      Hue[0.6141964179977357], 
      Hue[0.7147722464967503], 
      Hue[0.7755525749290936], 
      Hue[0.8128305162078195], 
      Hue[0.8366870109373667], 
      Hue[0.8524154290491233], 
      Hue[0.8628241670460544], 
      Hue[0.8694521954094275], 
      Hue[0.8731463142698356], 
      Hue[0.8743340860837144], 
      Hue[0.8731463142698356], 
      Hue[0.8694521954094274], 
      Hue[0.8628241670460545], 
      Hue[0.8524154290491236], 
      Hue[0.8366870109373669], 
      Hue[0.8128305162078201], 
      Hue[0.7755525749290942], 
      Hue[0.7147722464967518], 
      Hue[0.6141964179977378], 
      Hue[0.46827505541810177`], 
      Hue[0.32219725470275584`], 
      Hue[0.22114756195708965`], 
      Hue[0.1595618462939611], 
      Hue[0.12112227104106957`], 
      Hue[0.09571065172234282], 
      Hue[0.07798077692281634], 
      Hue[0.06505107960625087], 
      Hue[0.0552818821577449], 
      Hue[0.047687048833824616`], 
      Hue[0.04164362448493346], 
      Hue[0.06104795645459949], 
      Hue[0.06960463998603723], 
      Hue[0.08022569230083243], 
      Hue[0.09365860123723754], 
      Hue[0.11101852976405485`], 
      Hue[0.13400724850553955`], 
      Hue[0.16525169191447284`], 
      Hue[0.20871725866418592`], 
      Hue[0.26969616083144476`], 
      Hue[0.3524186799991246], 
      Hue[0.45260739202743183`], 
      Hue[0.5525672094999701], 
      Hue[0.6345965767705327], 
      Hue[0.6943982000626552], 
      Hue[0.7361676748868062], 
      Hue[0.7651451771237076], 
      Hue[0.7852227064806286], 
      Hue[0.7989263636631224], 
      Hue[0.807820577566713], 
      Hue[0.8128330471619648], 
      Hue[0.814452973510736], 
      Hue[0.8128330471619649], 
      Hue[0.8078205775667132], 
      Hue[0.7989263636631226], 
      Hue[0.7852227064806289], 
      Hue[0.7651451771237079], 
      Hue[0.7361676748868068], 
      Hue[0.6943982000626561], 
      Hue[0.6345965767705337], 
      Hue[0.5525672094999717], 
      Hue[0.45260739202743366`], 
      Hue[0.3524186799991263], 
      Hue[0.26969616083144615`], 
      Hue[0.2087172586641868], 
      Hue[0.16525169191447342`], 
      Hue[0.13400724850553988`], 
      Hue[0.11101852976405535`], 
      Hue[0.09365860123723782], 
      Hue[0.08022569230083273], 
      Hue[0.06960463998603734], 
      Hue[0.061047956454599525`], 
      Hue[0.07892627711787806], 
      Hue[0.08949544010816293], 
      Hue[0.10241665691158641`], 
      Hue[0.11843341168886388`], 
      Hue[0.1385781422399287], 
      Hue[0.1642764095264543], 
      Hue[0.197433103004657], 
      Hue[0.24035897320436722`], 
      Hue[0.2951689746866975], 
      Hue[0.3621094068303742], 
      Hue[0.43716755529608653`], 
      Hue[0.5119307421860356], 
      Hue[0.577978373403679], 
      Hue[0.6312734775359047], 
      Hue[0.6720201799759996], 
      Hue[0.7022705267662811], 
      Hue[0.7242472330689297], 
      Hue[0.7397355184494351], 
      Hue[0.7500001764099844], 
      Hue[0.7558580740320734], 
      Hue[0.7577624197310314], 
      Hue[0.7558580740320735], 
      Hue[0.7500001764099845], 
      Hue[0.7397355184494352], 
      Hue[0.72424723306893], 
      Hue[0.7022705267662814], 
      Hue[0.672020179976], 
      Hue[0.6312734775359055], 
      Hue[0.57797837340368], 
      Hue[0.5119307421860368], 
      Hue[0.4371675552960879], 
      Hue[0.36210940683037546`], 
      Hue[0.2951689746866987], 
      Hue[0.24035897320436814`], 
      Hue[0.19743310300465766`], 
      Hue[0.16427640952645475`], 
      Hue[0.13857814223992915`], 
      Hue[0.11843341168886429`], 
      Hue[0.10241665691158669`], 
      Hue[0.08949544010816315], 
      Hue[0.078926277117878], 
      Hue[0.09501485769845242], 
      Hue[0.10706764520442967`], 
      Hue[0.12155960068405157`], 
      Hue[0.13914587970249162`], 
      Hue[0.16066747121176878`], 
      Hue[0.18716783758053707`], 
      Hue[0.21984490030839765`], 
      Hue[0.2598426078447802], 
      Hue[0.30774732207291683`], 
      Hue[0.36276513422558415`], 
      Hue[0.42202137073334633`], 
      Hue[0.4809244111914256], 
      Hue[0.5348737721493356], 
      Hue[0.5809676834234787], 
      Hue[0.618365337562951], 
      Hue[0.647583620292955], 
      Hue[0.6696701798967853], 
      Hue[0.6856936862221408], 
      Hue[0.6965267967900214], 
      Hue[0.7027862484467038], 
      Hue[0.7048332517780649], 
      Hue[0.7027862484467039], 
      Hue[0.6965267967900217], 
      Hue[0.685693686222141], 
      Hue[0.6696701798967856], 
      Hue[0.6475836202929555], 
      Hue[0.6183653375629514], 
      Hue[0.5809676834234793], 
      Hue[0.5348737721493364], 
      Hue[0.4809244111914265], 
      Hue[0.4220213707333473], 
      Hue[0.3627651342255852], 
      Hue[0.30774732207291783`], 
      Hue[0.2598426078447811], 
      Hue[0.2198449003083983], 
      Hue[0.18716783758053762`], 
      Hue[0.1606674712117692], 
      Hue[0.1391458797024921], 
      Hue[0.12155960068405175`], 
      Hue[0.10706764520442988`], 
      Hue[0.09501485769845236], 
      Hue[0.10918751104105608`], 
      Hue[0.12222586033125632`], 
      Hue[0.137639600291333], 
      Hue[0.15595837324524495`], 
      Hue[0.17780798175280618`], 
      Hue[0.20388211423393524`], 
      Hue[0.2348544440402323], 
      Hue[0.2711900091067688], 
      Hue[0.31283367070884716`], 
      Hue[0.3588466441242486], 
      Hue[0.407226914184883], 
      Hue[0.4552045333013825], 
      Hue[0.5000002440488717], 
      Hue[0.53958363979515], 
      Hue[0.5729670444960583], 
      Hue[0.6000234548879134], 
      Hue[0.6211193737222148], 
      Hue[0.6367981069680937], 
      Hue[0.6475842165906499], 
      Hue[0.6538866062410058], 
      Hue[0.6559589231284856], 
      Hue[0.6538866062410057], 
      Hue[0.64758421659065], 
      Hue[0.636798106968094], 
      Hue[0.6211193737222153], 
      Hue[0.600023454887914], 
      Hue[0.5729670444960588], 
      Hue[0.5395836397951506], 
      Hue[0.5000002440488723], 
      Hue[0.4552045333013834], 
      Hue[0.4072269141848839], 
      Hue[0.3588466441242495], 
      Hue[0.31283367070884793`], 
      Hue[0.2711900091067696], 
      Hue[0.23485444404023292`], 
      Hue[0.2038821142339358], 
      Hue[0.17780798175280665`], 
      Hue[0.15595837324524517`], 
      Hue[0.1376396002913332], 
      Hue[0.12222586033125653`], 
      Hue[0.10918751104105608`], 
      Hue[0.12143283545329735`], 
      Hue[0.13502492481054282`], 
      Hue[0.15083136216314083`], 
      Hue[0.16925297619002488`], 
      Hue[0.19072352945180704`], 
      Hue[0.21566733127941218`], 
      Hue[0.24441655578792124`], 
      Hue[0.2770776597587412], 
      Hue[0.3133587272751608], 
      Hue[0.35241689387106023`], 
      Hue[0.39283356421046517`], 
      Hue[0.43280736231730765`], 
      Hue[0.4705276122106294], 
      Hue[0.5045474340941994], 
      Hue[0.5339755247750082], 
      Hue[0.5584493725965635], 
      Hue[0.5779797744853308], 
      Hue[0.5927742918632518], 
      Hue[0.6030987548149488], 
      Hue[0.6091887143967243], 
      Hue[0.6112005906255908], 
      Hue[0.6091887143967244], 
      Hue[0.6030987548149491], 
      Hue[0.592774291863252], 
      Hue[0.577979774485331], 
      Hue[0.5584493725965638], 
      Hue[0.5339755247750086], 
      Hue[0.5045474340941999], 
      Hue[0.47052761221063], 
      Hue[0.4328073623173084], 
      Hue[0.3928335642104657], 
      Hue[0.35241689387106095`], 
      Hue[0.3133587272751615], 
      Hue[0.2770776597587418], 
      Hue[0.24441655578792185`], 
      Hue[0.2156673312794125], 
      Hue[0.19072352945180748`], 
      Hue[0.1692529761900254], 
      Hue[0.15083136216314116`], 
      Hue[0.1350249248105431], 
      Hue[0.12143283545329728`], 
      Hue[0.13182383745908666`], 
      Hue[0.1456183312593829], 
      Hue[0.16141416025807953`], 
      Hue[0.1794982339024253], 
      Hue[0.2001520334498885], 
      Hue[0.22361089404042964`], 
      Hue[0.25000020491031116`], 
      Hue[0.279250009102266], 
      Hue[0.31100399461899036`], 
      Hue[0.3445589164353543], 
      Hue[0.37888154111608324`], 
      Hue[0.41273030854743203`], 
      Hue[0.44485475009290704`], 
      Hue[0.4741946165521737], 
      Hue[0.5000006671341687], 
      Hue[0.5218501560805973], 
      Hue[0.539584221239314], 
      Hue[0.5532143154302762], 
      Hue[0.5628338580870744], 
      Hue[0.5685514134007533], 
      Hue[0.5704475132699552], 
      Hue[0.5685514134007535], 
      Hue[0.5628338580870744], 
      Hue[0.5532143154302764], 
      Hue[0.5395842212393143], 
      Hue[0.5218501560805977], 
      Hue[0.5000006671341691], 
      Hue[0.47419461655217404`], 
      Hue[0.44485475009290754`], 
      Hue[0.41273030854743264`], 
      Hue[0.3788815411160838], 
      Hue[0.3445589164353548], 
      Hue[0.3110039946189908], 
      Hue[0.27925000910226644`], 
      Hue[0.25000020491031155`], 
      Hue[0.22361089404043008`], 
      Hue[0.20015203344988872`], 
      Hue[0.17949823390242564`], 
      Hue[0.16141416025807975`], 
      Hue[0.14561833125938317`], 
      Hue[0.1318238374590866], 
      Hue[0.14048809911699314`], 
      Hue[0.15421361245019632`], 
      Hue[0.16970834726370998`], 
      Hue[0.18716677872719953`], 
      Hue[0.20675786302535817`], 
      Hue[0.228591757918351], 
      Hue[0.2526749102215337], 
      Hue[0.27885814803477843`], 
      Hue[0.30679013458309834`], 
      Hue[0.33589605154396257`], 
      Hue[0.3654018921970637], 
      Hue[0.39441175069917744`], 
      Hue[0.4220214938987314], 
      Hue[0.44743223996896386`], 
      Hue[0.47002707668592675`], 
      Hue[0.48939443577833125`], 
      Hue[0.5053055752601361], 
      Hue[0.5176666782861419], 
      Hue[0.5264656723147851], 
      Hue[0.5317265391908568], 
      Hue[0.5334764471405707], 
      Hue[0.5317265391908568], 
      Hue[0.5264656723147851], 
      Hue[0.5176666782861421], 
      Hue[0.5053055752601363], 
      Hue[0.4893944357783316], 
      Hue[0.47002707668592714`], 
      Hue[0.44743223996896425`], 
      Hue[0.4220214938987319], 
      Hue[0.39441175069917783`], 
      Hue[0.3654018921970642], 
      Hue[0.3358960515439631], 
      Hue[0.3067901345830989], 
      Hue[0.2788581480347789], 
      Hue[0.25267491022153415`], 
      Hue[0.2285917579183513], 
      Hue[0.20675786302535865`], 
      Hue[0.18716677872719992`], 
      Hue[0.1697083472637102], 
      Hue[0.1542136124501966], 
      Hue[0.1404880991169931], 
      Hue[0.1475829624301686], 
      Hue[0.16103934644377765`], 
      Hue[0.17603493584497135`], 
      Hue[0.1926932470311786], 
      Hue[0.2111038625801304], 
      Hue[0.2312973541770944], 
      Hue[0.2532151747900362], 
      Hue[0.27667898325775175`], 
      Hue[0.3013675548026682], 
      Hue[0.3268118233238094], 
      Hue[0.35241685294751995`], 
      Hue[0.37751197030297695`], 
      Hue[0.4014191504123556], 
      Hue[0.42352129856805687`], 
      Hue[0.44331208563040714`], 
      Hue[0.4604174787186765], 
      Hue[0.4745902940676798], 
      Hue[0.4856867329354338], 
      Hue[0.49363571125878575`], 
      Hue[0.49840954849933405`], 
      Hue[0.50000109287469], 
      Hue[0.49840954849933405`], 
      Hue[0.4936357112587859], 
      Hue[0.4856867329354339], 
      Hue[0.47459029406768005`], 
      Hue[0.4604174787186768], 
      Hue[0.4433120856304074], 
      Hue[0.4235212985680571], 
      Hue[0.40141915041235593`], 
      Hue[0.37751197030297734`], 
      Hue[0.35241685294752034`], 
      Hue[0.3268118233238099], 
      Hue[0.30136755480266864`], 
      Hue[0.2766789832577522], 
      Hue[0.2532151747900365], 
      Hue[0.23129735417709474`], 
      Hue[0.21110386258013072`], 
      Hue[0.1926932470311789], 
      Hue[0.1760349358449715], 
      Hue[0.16103934644377793`], 
      Hue[0.1475829624301685], 
      Hue[0.15327713532066772`], 
      Hue[0.1663235183346154], 
      Hue[0.18069335691936247`], 
      Hue[0.19645775506573335`], 
      Hue[0.2136521932346255], 
      Hue[0.2322584836392346], 
      Hue[0.2521851488380459], 
      Hue[0.2732496447134098], 
      Hue[0.2951674660349917], 
      Hue[0.31755365784024414`], 
      Hue[0.3399404967997453], 
      Hue[0.3618108271468494], 
      Hue[0.3826411236251511], 
      Hue[0.4019445251662673], 
      Hue[0.4193041007713713], 
      Hue[0.43439047624497], 
      Hue[0.44696340980914395`], 
      Hue[0.4568612462675763], 
      Hue[0.46398402073248146`], 
      Hue[0.4682756033722145], 
      Hue[0.46970878449372516`], 
      Hue[0.4682756033722146], 
      Hue[0.4639840207324817], 
      Hue[0.45686124626757635`], 
      Hue[0.44696340980914423`], 
      Hue[0.4343904762449702], 
      Hue[0.4193041007713716], 
      Hue[0.4019445251662674], 
      Hue[0.38264112362515157`], 
      Hue[0.3618108271468498], 
      Hue[0.3399404967997456], 
      Hue[0.31755365784024453`], 
      Hue[0.29516746603499205`], 
      Hue[0.27324964471341023`], 
      Hue[0.2521851488380462], 
      Hue[0.23225848363923482`], 
      Hue[0.2136521932346257], 
      Hue[0.19645775506573374`], 
      Hue[0.18069335691936272`], 
      Hue[0.16632351833461556`], 
      Hue[0.15327713532066772`], 
      Hue[0.1577382934416589], 
      Hue[0.17028088285015403`], 
      Hue[0.1839513975453574], 
      Hue[0.19878335067791636`], 
      Hue[0.21477643383647216`], 
      Hue[0.2318838911223032], 
      Hue[0.24999996153681767`], 
      Hue[0.26894977923631497`], 
      Hue[0.288484754035256], 
      Hue[0.30828631490946906`], 
      Hue[0.32797958162981417`], 
      Hue[0.3471561074401996], 
      Hue[0.3654020903610667], 
      Hue[0.38232661268800866`], 
      Hue[0.39758448582225325`], 
      Hue[0.41089015252928685`], 
      Hue[0.42202188627491993`], 
      Hue[0.43081799979070867`], 
      Hue[0.43716815213252236`], 
      Hue[0.44100304941976753`], 
      Hue[0.44228526557230735`], 
      Hue[0.44100304941976753`], 
      Hue[0.4371681521325225], 
      Hue[0.4308179997907087], 
      Hue[0.42202188627492], 
      Hue[0.410890152529287], 
      Hue[0.39758448582225353`], 
      Hue[0.382326612688009], 
      Hue[0.3654020903610669], 
      Hue[0.3471561074401999], 
      Hue[0.3279795816298145], 
      Hue[0.3082863149094693], 
      Hue[0.2884847540352562], 
      Hue[0.2689497792363152], 
      Hue[0.24999996153681797`], 
      Hue[0.2318838911223034], 
      Hue[0.21477643383647244`], 
      Hue[0.1987833506779167], 
      Hue[0.1839513975453576], 
      Hue[0.17028088285015422`], 
      Hue[0.15773829344165885`], 
      Hue[0.1611254814663592], 
      Hue[0.17310662910902308`], 
      Hue[0.1860424222134133], 
      Hue[0.19994009375915042`], 
      Hue[0.21477641675642734`], 
      Hue[0.23048902939572444`], 
      Hue[0.24696851221914295`], 
      Hue[0.2640528127545324], 
      Hue[0.28152580798412397`], 
      Hue[0.2991215083023417], 
      Hue[0.31653450717692494`], 
      Hue[0.33343589221541625`], 
      Hue[0.34949238475013034`], 
      Hue[0.364385547822531], 
      Hue[0.377827917983095], 
      Hue[0.38957387548563305`], 
      Hue[0.39942455028347895`], 
      Hue[0.40722748682520593`], 
      Hue[0.4128727286672186], 
      Hue[0.4162873060955269], 
      Hue[0.4174299375278062], 
      Hue[0.416287306095527], 
      Hue[0.41287272866721864`], 
      Hue[0.40722748682520593`], 
      Hue[0.3994245502834792], 
      Hue[0.38957387548563316`], 
      Hue[0.3778279179830952], 
      Hue[0.36438554782253124`], 
      Hue[0.34949238475013056`], 
      Hue[0.3334358922154164], 
      Hue[0.31653450717692516`], 
      Hue[0.299121508302342], 
      Hue[0.28152580798412435`], 
      Hue[0.2640528127545328], 
      Hue[0.24696851221914337`], 
      Hue[0.23048902939572471`], 
      Hue[0.21477641675642756`], 
      Hue[0.1999400937591507], 
      Hue[0.1860424222134134], 
      Hue[0.17310662910902344`], 
      Hue[0.1611254814663592], 
      Hue[0.16358499714372804`], 
      Hue[0.17497407692320233`], 
      Hue[0.18716651852096927`], 
      Hue[0.2001516572295784], 
      Hue[0.213892215088651], 
      Hue[0.22831841964288008`], 
      Hue[0.24332308051225685`], 
      Hue[0.2587586650897646], 
      Hue[0.2744374296465989], 
      Hue[0.29013538837718056`], 
      Hue[0.3056003101318284], 
      Hue[0.3205631223131851], 
      Hue[0.33475130916241497`], 
      Hue[0.34790240326456223`], 
      Hue[0.35977568170286706`], 
      Hue[0.3701606920511521], 
      Hue[0.3788820512194252], 
      Hue[0.3858007954133646], 
      Hue[0.39081317421527767`], 
      Hue[0.3938480696137423], 
      Hue[0.3948642037760926], 
      Hue[0.3938480696137423], 
      Hue[0.3908131742152778], 
      Hue[0.38580079541336476`], 
      Hue[0.3788820512194255], 
      Hue[0.37016069205115226`], 
      Hue[0.3597756817028671], 
      Hue[0.3479024032645624], 
      Hue[0.3347513091624153], 
      Hue[0.32056312231318534`], 
      Hue[0.30560031013182865`], 
      Hue[0.29013538837718084`], 
      Hue[0.2744374296465991], 
      Hue[0.2587586650897648], 
      Hue[0.24332308051225707`], 
      Hue[0.22831841964288035`], 
      Hue[0.21389221508865122`], 
      Hue[0.2001516572295786], 
      Hue[0.18716651852096958`], 
      Hue[0.17497407692320255`], 
      Hue[0.16358499714372793`], 
      Hue[0.165248623093643], 
      Hue[0.1760347517941485], 
      Hue[0.18749349116664077`], 
      Hue[0.19960237060594047`], 
      Hue[0.2123160844424072], 
      Hue[0.2255625516286344], 
      Hue[0.2392399195562401], 
      Hue[0.25321518437080603`], 
      Hue[0.26732505106413273`], 
      Hue[0.28137943740157273`], 
      Hue[0.2951676395058799], 
      Hue[0.3084666946019509], 
      Hue[0.32105102874327546`], 
      Hue[0.33270221001135414`], 
      Hue[0.34321763713917686`], 
      Hue[0.352417279486122], 
      Hue[0.3601480495828973], 
      Hue[0.36628588691140085`], 
      Hue[0.3707360278857854], 
      Hue[0.37343215704858757`], 
      Hue[0.37433516915351095`], 
      Hue[0.3734321570485877], 
      Hue[0.37073602788578547`], 
      Hue[0.36628588691140085`], 
      Hue[0.3601480495828974], 
      Hue[0.35241727948612217`], 
      Hue[0.34321763713917697`], 
      Hue[0.33270221001135447`], 
      Hue[0.32105102874327573`], 
      Hue[0.30846669460195125`], 
      Hue[0.29516763950588004`], 
      Hue[0.28137943740157295`], 
      Hue[0.26732505106413307`], 
      Hue[0.2532151843708063], 
      Hue[0.23923991955624022`], 
      Hue[0.22556255162863456`], 
      Hue[0.2123160844424075], 
      Hue[0.1996023706059408], 
      Hue[0.18749349116664096`], 
      Hue[0.1760347517941488], 
      Hue[0.16524862309364305`], 
      Hue[0.05576948782876163], 
      Hue[0.09503106444547267], 
      Hue[0.24226753325055567`], 
      Hue[0.7418117072572575], 
      Hue[0.8889679284376586], 
      Hue[0.9280670467075753], 
      Hue[0.9280670467075757], 
      Hue[0.8889679284376595], 
      Hue[0.7418117072572632], 
      Hue[0.2422675332505614], 
      Hue[0.09503106444547386], 
      Hue[0.05576948782876215], 
      Hue[0.3743396270941637], 
      Hue[0.5779747786193795], 
      Hue[0.577974778619383], 
      Hue[0.37433962709416696`], 
      Hue[0.3985416086072413], 
      Hue[0.5222443906775782], 
      Hue[0.5222443906775804], 
      Hue[0.3985416086072435], 
      Hue[0.01134330593254634], 
      Hue[0.010597590277522507`], 
      Hue[0.03840127788588695], 
      Hue[0.04565675110773744], 
      Hue[0.07075775378745128], 
      Hue[0.000017794422130777375`], 
      Hue[0.14002874363237372`], 
      Hue[0.00006058763371931617], 
      Hue[0.33691278142020986`], 
      Hue[0.9999404821363083], 
      Hue[0.8440204023330803], 
      Hue[0.6312641832535902], 
      Hue[0.9999832590577595], 
      Hue[0.7242403496604568], 
      Hue[0.945185345440083], 
      Hue[0.9380661890514925], 
      Hue[0.9131705574597406], 
      Hue[0.9999832590577594], 
      Hue[0.8440204023330824], 
      Hue[0.9999404821363084], 
      Hue[0.6312641832535948], 
      Hue[0.000060587633719287015`], 
      Hue[0.14002874363237608`], 
      Hue[0.3369127814202144], 
      Hue[0.000017794422130817446`], 
      Hue[0.22783642706600096`], 
      Hue[0.15083797111547614`], 
      Hue[0.011343305932546368`], 
      Hue[0.010597590277522578`], 
      Hue[0.10859549272106264`], 
      Hue[0.15083797111547517`], 
      Hue[0.2278364270659992], 
      Hue[0.2911357237975573], 
      Hue[0.3910674309465981], 
      Hue[0.6620825220377798], 
      Hue[0.8007565521425514], 
      Hue[0.7242403496604584], 
      Hue[0.629262179272815], 
      Hue[0.5454436401438236], 
      Hue[0.2901430349392593], 
      Hue[0.31975371799149427`], 
      Hue[0.4010073309067781], 
      Hue[0.6292621792728136], 
      Hue[0.48863650258864005`], 
      Hue[0.2911357237975589], 
      Hue[0.16996043319265797`], 
      Hue[0.16450864187037914`], 
      Hue[0.16996043319265802`], 
      Hue[0.17055698158396773`], 
      Hue[1.5104469915670235`*^-7], 
      Hue[0.7956330109647652], 
      Hue[0.17238443072603354`], 
      Hue[0.10698894989447302`], 
      Hue[1.510446992776529*^-7], 
      Hue[0.12685906156008606`], 
      Hue[0.1831707682682227], 
      Hue[0.2656475673267564], 
      Hue[0.7686961928401083], 
      Hue[0.6705494990044338], 
      Hue[0.3082887809563175], 
      Hue[0.4011794409563494], 
      Hue[0.5794730898623563], 
      Hue[0.5039782196041585], 
      Hue[0.34116780643024236`], 
      Hue[0.1705569815839676], 
      Hue[0.16450864187037906`], 
      Hue[0.17238443072603174`], 
      Hue[0.7956330109647667], 
      Hue[0.29014303493925664`], 
      Hue[0.6620825220377823], 
      Hue[0.18317076826822407`], 
      Hue[0.2656475673267583], 
      Hue[0.04152313703404772], 
      Hue[0.05910952604846131], 
      Hue[0.09861668478843842], 
      Hue[0.8934159603148488], 
      Hue[0.9329030383587706], 
      Hue[0.9329030383587713], 
      Hue[0.893415960314851], 
      Hue[0.09861668478844074], 
      Hue[0.05910952604846224], 
      Hue[0.9999618937374101], 
      Hue[0.000039173444378673926`], 
      Hue[0.005485275761617794], 
      Hue[0.07421668329567316], 
      Hue[0.00003917344437861654], 
      Hue[0.9178071706817216], 
      Hue[0.7375869308447792], 
      Hue[0.6513719872806629], 
      Hue[0.9178071706817228], 
      Hue[0.99996189373741], 
      Hue[0.07421668329567446], 
      Hue[0.23851872513880812`], 
      Hue[0.30883656323324893`], 
      Hue[0.005485275761617826], 
      Hue[0.1675686594784459], 
      Hue[0.1675686594784459], 
      Hue[0.49204475083992744`], 
      Hue[0.38581181213103805`], 
      Hue[0.4920447508399379], 
      Hue[0.5903238217900593], 
      Hue[0.47617197786102067`], 
      Hue[0.42739516846688624`], 
      Hue[0.47617197786102405`], 
      Hue[0.5170347124598341], 
      Hue[0.24613238409002638`], 
      Hue[0.7459107339402203], 
      Hue[0.5903238217900524], 
      Hue[0.91317055745974], 
      Hue[0.9504592115005611], 
      Hue[0.7459107339402317], 
      Hue[0.2461323840900363], 
      Hue[0.3858118121310439], 
      Hue[0.070757753787452], 
      Hue[0.04152313703404824], 
      Hue[0.4175478253905721], 
      Hue[0.5427102126897124], 
      Hue[0.545443640143821], 
      Hue[0.5427102126897169], 
      Hue[0.41754782539057583`], 
      Hue[0.39106743094660074`], 
      Hue[0.005303577125187665], 
      Hue[0.16080688372049237`], 
      Hue[0.23851872513880437`], 
      Hue[0.00012486760634087553`], 
      Hue[0.1437502323383414], 
      Hue[0.3088365632332455], 
      Hue[0.8482887703217542], 
      Hue[0.8152388324999517], 
      Hue[0.5618701763306633], 
      Hue[0.8152388324999534], 
      Hue[0.737586930844783], 
      Hue[0.9998762040576706], 
      Hue[0.8482887703217588], 
      Hue[0.6513719872806664], 
      Hue[0.14375023233834597`], 
      Hue[0.1608068837204944], 
      Hue[0.40632169275404856`], 
      Hue[7.342933002988726*^-8], 
      Hue[0.16788160681784706`], 
      Hue[0.164900684219875], 
      Hue[7.34293299737141*^-8], 
      Hue[0.406321692754044], 
      Hue[0.9998762040576707], 
      Hue[0.688299942603173], 
      Hue[0.5618701763306686], 
      Hue[0.00012486760634084575`], 
      Hue[0.27985217457563993`], 
      Hue[0.005303577125187639], 
      Hue[0.16490068421987497`], 
      Hue[0.16788160681784717`], 
      Hue[0.517034712459831], 
      Hue[0.4273951684668891], 
      Hue[0.19348706737490862`], 
      Hue[0.27985217457563627`], 
      Hue[0.7825923859879533], 
      Hue[0.7825923859879558], 
      Hue[0.6882999426031765], 
      Hue[0.19348706737491134`], 
      Hue[9.929796876334997*^-7], 
      Hue[0.03080268525255855], 
      Hue[3.0006273600888002`*^-6], 
      Hue[0.05011021076720148], 
      Hue[9.82277760966075*^-6], 
      Hue[0.11086323581913902`], 
      Hue[0.5015763280555696], 
      Hue[0.9999911956422868], 
      Hue[0.8568088753791493], 
      Hue[0.999997856695486], 
      Hue[0.9159756929666389], 
      Hue[0.9999995480806989], 
      Hue[0.9321732237238264], 
      Hue[1.], 
      Hue[0.9365489134462119], 
      Hue[0.9999995480806989], 
      Hue[0.9321732237238263], 
      Hue[0.9999978566954861], 
      Hue[0.9159756929666389], 
      Hue[0.9999911956422867], 
      Hue[0.8568088753791493], 
      Hue[0.5015763281080199], 
      Hue[9.822777609669483*^-6], 
      Hue[0.10698894989447262`], 
      Hue[3.0006273599389504`*^-6], 
      Hue[0.05011021076720152], 
      Hue[9.929796875557114*^-7], 
      Hue[0.030802685252558512`], 
      Hue[0.060166480881997726`], 
      Hue[0.09571065172234265], 
      Hue[0.1903547041255248], 
      Hue[0.7451624107129224], 
      Hue[0.8366870109373669], 
      Hue[0.8661381812277409], 
      Hue[0.8743340860837144], 
      Hue[0.8661381812277409], 
      Hue[0.8366870109373666], 
      Hue[0.7451624107129224], 
      Hue[0.19035470412552477`], 
      Hue[0.09571065172234258], 
      Hue[0.06016648088199774], 
      Hue[0.08694214676903503], 
      Hue[0.1340072485055397], 
      Hue[0.23920670974781583`], 
      Hue[0.4526073920274327], 
      Hue[0.6644973884165944], 
      Hue[0.7651451771237078], 
      Hue[0.8033734706149177], 
      Hue[0.814452973510736], 
      Hue[0.8033734706149178], 
      Hue[0.7651451771237077], 
      Hue[0.6644973884165944], 
      Hue[0.4526073920274329], 
      Hue[0.23920670974781588`], 
      Hue[0.13400724850553958`], 
      Hue[0.08694214676903508], 
      Hue[0.11042503430022521`], 
      Hue[0.16427640952645445`], 
      Hue[0.2677639739455328], 
      Hue[0.4371675552960872], 
      Hue[0.6046259254697923], 
      Hue[0.7022705267662813], 
      Hue[0.7448678474297098], 
      Hue[0.7577624197310314], 
      Hue[0.7448678474297098], 
      Hue[0.7022705267662812], 
      Hue[0.6046259254697923], 
      Hue[0.4371675552960873], 
      Hue[0.26776397394553286`], 
      Hue[0.16427640952645442`], 
      Hue[0.11042503430022527`], 
      Hue[0.13035274019327164`], 
      Hue[0.1871678375805372], 
      Hue[0.28379496495884887`], 
      Hue[0.42202137073334683`], 
      Hue[0.5579207277864076], 
      Hue[0.6475836202929552], 
      Hue[0.6911102415060811], 
      Hue[0.7048332517780649], 
      Hue[0.6911102415060812], 
      Hue[0.6475836202929552], 
      Hue[0.5579207277864076], 
      Hue[0.42202137073334683`], 
      Hue[0.2837949649588489], 
      Hue[0.18716783758053726`], 
      Hue[0.13035274019327167`], 
      Hue[0.14679898676828904`], 
      Hue[0.20388211423393537`], 
      Hue[0.2920118399078083], 
      Hue[0.40722691418488344`], 
      Hue[0.5197919419220112], 
      Hue[0.6000234548879136], 
      Hue[0.6421911617793719], 
      Hue[0.6559589231284856], 
      Hue[0.642191161779372], 
      Hue[0.6000234548879138], 
      Hue[0.5197919419220111], 
      Hue[0.4072269141848835], 
      Hue[0.2920118399078084], 
      Hue[0.20388211423393543`], 
      Hue[0.14679898676828892`], 
      Hue[0.16004216917658293`], 
      Hue[0.21566733127941232`], 
      Hue[0.2952181935169513], 
      Hue[0.3928335642104655], 
      Hue[0.4875375231524147], 
      Hue[0.5584493725965636], 
      Hue[0.5979365233391004], 
      Hue[0.6112005906255908], 
      Hue[0.5979365233391005], 
      Hue[0.5584493725965636], 
      Hue[0.48753752315241466`], 
      Hue[0.3928335642104654], 
      Hue[0.2952181935169513], 
      Hue[0.21566733127941218`], 
      Hue[0.16004216917658304`], 
      Hue[0.17045619708025248`], 
      Hue[0.22361089404042975`], 
      Hue[0.2951270018606284], 
      Hue[0.3788815411160835], 
      Hue[0.4595246833225406], 
      Hue[0.5218501560805974], 
      Hue[0.5580240867586754], 
      Hue[0.5704475132699552], 
      Hue[0.5580240867586753], 
      Hue[0.5218501560805975], 
      Hue[0.45952468332254054`], 
      Hue[0.3788815411160835], 
      Hue[0.2951270018606283], 
      Hue[0.22361089404042978`], 
      Hue[0.17045619708025245`], 
      Hue[0.1784375629954548], 
      Hue[0.22859175791835112`], 
      Hue[0.2928241413089386], 
      Hue[0.365401892197064], 
      Hue[0.4347268669338478], 
      Hue[0.48939443577833136`], 
      Hue[0.5220661753004635], 
      Hue[0.5334764471405707], 
      Hue[0.5220661753004635], 
      Hue[0.4893944357783314], 
      Hue[0.4347268669338478], 
      Hue[0.365401892197064], 
      Hue[0.2928241413089386], 
      Hue[0.228591757918351], 
      Hue[0.1784375629954548], 
      Hue[0.18436409143807503`], 
      Hue[0.23129735417709452`], 
      Hue[0.28902326903021014`], 
      Hue[0.3524168529475202], 
      Hue[0.41247022449020637`], 
      Hue[0.4604174787186766], 
      Hue[0.4896612220971099], 
      Hue[0.50000109287469], 
      Hue[0.4896612220971099], 
      Hue[0.46041747871867666`], 
      Hue[0.4124702244902063], 
      Hue[0.3524168529475201], 
      Hue[0.2890232690302102], 
      Hue[0.23129735417709446`], 
      Hue[0.18436409143807497`], 
      Hue[0.18857555599254797`], 
      Hue[0.23225848363923468`], 
      Hue[0.2842085553742009], 
      Hue[0.3399404967997455], 
      Hue[0.39229282439570934`], 
      Hue[0.4343904762449701], 
      Hue[0.460422633500029], 
      Hue[0.46970878449372516`], 
      Hue[0.460422633500029], 
      Hue[0.43439047624497007`], 
      Hue[0.39229282439570934`], 
      Hue[0.3399404967997454], 
      Hue[0.2842085553742009], 
      Hue[0.23225848363923457`], 
      Hue[0.188575555992548], 
      Hue[0.19136737411163693`], 
      Hue[0.2318838911223033], 
      Hue[0.27871726663578567`], 
      Hue[0.32797958162981433`], 
      Hue[0.37386435152453784`], 
      Hue[0.41089015252928696`], 
      Hue[0.43399307596161557`], 
      Hue[0.44228526557230735`], 
      Hue[0.4339930759616156], 
      Hue[0.4108901525292869], 
      Hue[0.3738643515245378], 
      Hue[0.32797958162981433`], 
      Hue[0.2787172666357855], 
      Hue[0.23188389112230318`], 
      Hue[0.19136737411163693`], 
      Hue[0.19299125798628192`], 
      Hue[0.23048902939572452`], 
      Hue[0.2727893103693283], 
      Hue[0.3165345071769251], 
      Hue[0.3569389662863308], 
      Hue[0.3895738754856331], 
      Hue[0.4100501077462123], 
      Hue[0.4174299375278062], 
      Hue[0.41005010774621226`], 
      Hue[0.38957387548563305`], 
      Hue[0.35693896628633076`], 
      Hue[0.31653450717692505`], 
      Hue[0.2727893103693284], 
      Hue[0.2304890293957245], 
      Hue[0.19299125798628186`], 
      Hue[0.1936590878752739], 
      Hue[0.22831841964288013`], 
      Hue[0.2665980473681818], 
      Hue[0.30560031013182853`], 
      Hue[0.3413268562134887], 
      Hue[0.37016069205115215`], 
      Hue[0.3883069848143212], 
      Hue[0.3948642037760926], 
      Hue[0.38830698481432124`], 
      Hue[0.3701606920511522], 
      Hue[0.34132685621348874`], 
      Hue[0.30560031013182853`], 
      Hue[0.26659804736818177`], 
      Hue[0.22831841964288016`], 
      Hue[0.1936590878752739], 
      Hue[0.19354793088629063`], 
      Hue[0.22556255162863445`], 
      Hue[0.2602701177174695], 
      Hue[0.29516763950588], 
      Hue[0.3268766193773149], 
      Hue[0.35241727948612206`], 
      Hue[0.3685109573985932], 
      Hue[0.37433516915351095`], 
      Hue[0.36851095739859313`], 
      Hue[0.3524172794861221], 
      Hue[0.326876619377315], 
      Hue[0.29516763950587993`], 
      Hue[0.26027011771746955`], 
      Hue[0.2255625516286344], 
      Hue[0.1935479308862907], 
      Hue[0.01669266521255322], 
      Hue[3.0006273603762307`*^-6], 
      Hue[0.05576948782876266], 
      Hue[0.9280670467075745], 
      Hue[0.9999978566954854], 
      Hue[0.9669754779063364], 
      Hue[0.9999999999999994], 
      Hue[0.9651972938981876], 
      Hue[0.9999978566954854], 
      Hue[0.928067046707574], 
      Hue[0.05576948782876288], 
      Hue[3.000627360476277*^-6], 
      Hue[0.014111013019693454`], 
      Hue[0.04663592343954566], 
      Hue[0.05011021076720173], 
      Hue[0.15083797111547612`], 
      Hue[0.8051473090791383], 
      Hue[0.9159756929666383], 
      Hue[0.8999235255594376], 
      Hue[0.9365489134462114], 
      Hue[0.8983878793921287], 
      Hue[0.9159756929666383], 
      Hue[0.8007565521425498], 
      Hue[0.15083797111547634`], 
      Hue[0.050110210767202026`], 
      Hue[0.04433324269501111], 
      Hue[0.07447024169749128], 
      Hue[0.09571065172234285], 
      Hue[0.21462900356270342`], 
      Hue[0.7045852232797025], 
      Hue[0.8366870109373663], 
      Hue[0.8353223723063833], 
      Hue[0.874334086083714], 
      Hue[0.8341892795362744], 
      Hue[0.8366870109373661], 
      Hue[0.7050745758498128], 
      Hue[0.21493241031063812`], 
      Hue[0.09571065172234303], 
      Hue[0.07263838595354202], 
      Hue[0.09932955199484829], 
      Hue[0.13400724850553983`], 
      Hue[0.2519431166754424], 
      Hue[0.45260739202743233`], 
      Hue[0.6329350271532187], 
      Hue[0.7651451771237072], 
      Hue[0.774463270036553], 
      Hue[0.8144529735107355], 
      Hue[0.7737780480080737], 
      Hue[0.7651451771237071], 
      Hue[0.6361882867331671], 
      Hue[0.45260739202743294`], 
      Hue[0.25502756701790685`], 
      Hue[0.13400724850553994`], 
      Hue[0.09803762907441238], 
      Hue[0.12078126830703914`], 
      Hue[0.16427640952645456`], 
      Hue[0.2740531476386425], 
      Hue[0.4371675552960869], 
      Hue[0.5794730284135788], 
      Hue[0.7022705267662809], 
      Hue[0.7181311576197279], 
      Hue[0.757762419731031], 
      Hue[0.7178469313160623], 
      Hue[0.7022705267662808], 
      Hue[0.5830736248426202], 
      Hue[0.43716755529608736`], 
      Hue[0.2775057912657396], 
      Hue[0.1642764095264547], 
      Hue[0.11999650618645806`], 
      Hue[0.13875898696464836`], 
      Hue[0.1871678375805373], 
      Hue[0.28633813927681406`], 
      Hue[0.4220213707333466], 
      Hue[0.5372287059722428], 
      Hue[0.6475836202929548], 
      Hue[0.6666389514063951], 
      Hue[0.7048332517780644], 
      Hue[0.6666624518790574], 
      Hue[0.6475836202929549], 
      Hue[0.5404839637361751], 
      Hue[0.4220213707333468], 
      Hue[0.2894686655898433], 
      Hue[0.1871678375805375], 
      Hue[0.13839273999691265`], 
      Hue[0.15344628824067905`], 
      Hue[0.2038821142339354], 
      Hue[0.29227436819096514`], 
      Hue[0.4072269141848832], 
      Hue[0.5022738390715357], 
      Hue[0.6000234548879132], 
      Hue[0.619948430891521], 
      Hue[0.6559589231284852], 
      Hue[0.6201792542269505], 
      Hue[0.6000234548879134], 
      Hue[0.5050556260028898], 
      Hue[0.40722691418488344`], 
      Hue[0.2949556652337945], 
      Hue[0.20388211423393562`], 
      Hue[0.15339486770419308`], 
      Hue[0.16516479803278317`], 
      Hue[0.21566733127941232`], 
      Hue[0.2940408271888661], 
      Hue[0.39283356421046534`], 
      Hue[0.47236111438140155`], 
      Hue[0.5584493725965634], 
      Hue[0.5778040749751628], 
      Hue[0.6112005906255905], 
      Hue[0.5781565351226123], 
      Hue[0.5584493725965634], 
      Hue[0.4747010920935532], 
      Hue[0.39283356421046534`], 
      Hue[0.2963043681887136], 
      Hue[0.21566733127941232`], 
      Hue[0.16533356822405246`], 
      Hue[0.17429046949263963`], 
      Hue[0.22361089404042978`], 
      Hue[0.29302007184268236`], 
      Hue[0.37888154111608335`], 
      Hue[0.4461434950309354], 
      Hue[0.5218501560805971], 
      Hue[0.5398399938725305], 
      Hue[0.5704475132699549], 
      Hue[0.5402502681866079], 
      Hue[0.5218501560805973], 
      Hue[0.44810805522545255`], 
      Hue[0.37888154111608346`], 
      Hue[0.2949310713268845], 
      Hue[0.22361089404042986`], 
      Hue[0.17460329058306778`], 
      Hue[0.18120079714744436`], 
      Hue[0.22859175791835112`], 
      Hue[0.2901128514187235], 
      Hue[0.3654018921970638], 
      Hue[0.42277139623339416`], 
      Hue[0.48939443577833114`], 
      Hue[0.5056511947724636], 
      Hue[0.5334764471405704], 
      Hue[0.5060762026251092], 
      Hue[0.48939443577833125`], 
      Hue[0.4244256951906597], 
      Hue[0.3654018921970639], 
      Hue[0.29173455892042527`], 
      Hue[0.22859175791835107`], 
      Hue[0.18160085728608555`], 
      Hue[0.1862463454553524], 
      Hue[0.2312973541770945], 
      Hue[0.28592322464637193`], 
      Hue[0.35241685294752007`], 
      Hue[0.40168183778931144`], 
      Hue[0.4604174787186764], 
      Hue[0.4748353768339575], 
      Hue[0.5000010928746897], 
      Hue[0.4752484787631809], 
      Hue[0.46041747871867644`], 
      Hue[0.403081211096604], 
      Hue[0.35241685294752007`], 
      Hue[0.2873085997580392], 
      Hue[0.23129735417709452`], 
      Hue[0.18669330197527065`], 
      Hue[0.18973835379863946`], 
      Hue[0.23225848363923468`], 
      Hue[0.28086719937433297`], 
      Hue[0.33994049679974536`], 
      Hue[0.38248386815657986`], 
      Hue[0.4343904762449699], 
      Hue[0.4470146992000492], 
      Hue[0.46970878449372494`], 
      Hue[0.44740101026159496`], 
      Hue[0.4343904762449699], 
      Hue[0.3836733077636668], 
      Hue[0.33994049679974536`], 
      Hue[0.28205862263565334`], 
      Hue[0.2322584836392346], 
      Hue[0.1902045763055455], 
      Hue[0.19194574565225395`], 
      Hue[0.23188389112230326`], 
      Hue[0.2752377936102196], 
      Hue[0.3279795816298142], 
      Hue[0.3648938190917988], 
      Hue[0.41089015252928673`], 
      Hue[0.42184536422896346`], 
      Hue[0.44228526557230713`], 
      Hue[0.42219781947886403`], 
      Hue[0.41089015252928673`], 
      Hue[0.36590949871906947`], 
      Hue[0.3279795816298143], 
      Hue[0.27626878339489425`], 
      Hue[0.23188389112230318`], 
      Hue[0.19241288644566484`], 
      Hue[0.19309703972149592`], 
      Hue[0.2304890293957245], 
      Hue[0.2692451212005657], 
      Hue[0.316534507176925], 
      Hue[0.34869739400734623`], 
      Hue[0.38957387548563294`], 
      Hue[0.39902033052024166`], 
      Hue[0.41742993752780605`], 
      Hue[0.3993367620402915], 
      Hue[0.38957387548563294`], 
      Hue[0.34956842849247305`], 
      Hue[0.31653450717692494`], 
      Hue[0.2701422365369443], 
      Hue[0.2304890293957245], 
      Hue[0.19355330614005994`], 
      Hue[0.1933844445634549], 
      Hue[0.22831841964288013`], 
      Hue[0.2630418580769487], 
      Hue[0.3056003101318284], 
      Hue[0.3337267595868846], 
      Hue[0.370160692051152], 
      Hue[0.37826841164957486`], 
      Hue[0.39486420377609244`], 
      Hue[0.3785495305633391], 
      Hue[0.37016069205115204`], 
      Hue[0.3344767160039188], 
      Hue[0.3056003101318285], 
      Hue[0.2638263070087025], 
      Hue[0.22831841964288013`], 
      Hue[0.19382257419810958`], 
      Hue[0.055769487828760886`], 
      Hue[0.9280670467075767], 
      Hue[0.928067046707577], 
      Hue[0.055769487828760914`], 
      Hue[0.4682750554181001], 
      Hue[0.45260739202743305`], 
      Hue[0.46827505541810066`], 
      Hue[0.45260739202743283`], 
      Hue[0.05576948782876183], 
      Hue[0.9280670467075754], 
      Hue[0.15083797111547476`], 
      Hue[0.15083797111547495`], 
      Hue[0.8007565521425519], 
      Hue[0.15083797111547562`], 
      Hue[0.8007565521425508], 
      Hue[0.4920447508399319], 
      Hue[0.49204475083993404`], 
      Hue[0.4761719778610225], 
      Hue[0.47617197786102244`], 
      Hue[0.5015763280555606], 
      Hue[0.49204475083993643`], 
      Hue[0.48409841894618244`], 
      Hue[0.49204475083993093`], 
      Hue[0.5015763281080274], 
      Hue[0.49204475083993027`], 
      Hue[0.48409841894618094`], 
      Hue[0.49204475083993465`], 
      Hue[0.4840984189461808], 
      Hue[0.47617197786102305`], 
      Hue[0.46827505541810055`], 
      Hue[0.48409841894618194`], 
      Hue[0.4761719778610222], 
      Hue[0.46827505541810055`], 
      Hue[0.48409841894618144`], 
      Hue[0.48409841894618155`], 
      Hue[0.4682750554181009], 
      Hue[0.4761719778610221], 
      Hue[0.4682750554181005], 
      Hue[0.47617197786102256`], 
      Hue[0.022736043232299965`], 
      Hue[0.019803934033742056`], 
      Hue[0.026457014767839772`], 
      Hue[0.031298144203168426`], 
      Hue[0.0378129862388445], 
      Hue[0.04697851013346133], 
      Hue[0.06068289540226436], 
      Hue[0.8864455896985641], 
      Hue[0.9082644797948659], 
      Hue[0.9212270781996917], 
      Hue[0.929436609374527], 
      Hue[0.9347451374822624], 
      Hue[0.9380796005099993], 
      Hue[0.9399237398186419], 
      Hue[0.9405146063558236], 
      Hue[0.9399237398186419], 
      Hue[0.9380796005099993], 
      Hue[0.9347451374822624], 
      Hue[0.9294366093745272], 
      Hue[0.921227078199692], 
      Hue[0.9082644797948661], 
      Hue[0.08305532043280216], 
      Hue[0.06068289540226476], 
      Hue[0.04697851013346155], 
      Hue[0.03781298623884465], 
      Hue[0.031298144203168496`], 
      Hue[0.026457014767839793`], 
      Hue[0.02273604323229993], 
      Hue[0.044757637491703174`], 
      Hue[0.03907806217418124], 
      Hue[0.05189924279713172], 
      Hue[0.061092770059503865`], 
      Hue[0.07327489481901354], 
      Hue[0.09001059660294988], 
      Hue[0.1140730019268724], 
      Hue[0.7297684710883046], 
      Hue[0.7884679665040961], 
      Hue[0.8239953291280433], 
      Hue[0.8465980961910258], 
      Hue[0.8614550585407986], 
      Hue[0.8712705031289787], 
      Hue[0.8775146199505246], 
      Hue[0.8809928575031637], 
      Hue[0.8821109395040266], 
      Hue[0.8809928575031637], 
      Hue[0.8775146199505245], 
      Hue[0.8712705031289788], 
      Hue[0.8614550585407988], 
      Hue[0.8465980961910259], 
      Hue[0.8239953291280439], 
      Hue[0.7884679665040967], 
      Hue[0.15069059843647528`], 
      Hue[0.11407300192687299`], 
      Hue[0.09001059660295016], 
      Hue[0.07327489481901366], 
      Hue[0.061092770059504094`], 
      Hue[0.05189924279713184], 
      Hue[0.04475763749170327], 
      Hue[0.0390780621741813], 
      Hue[0.06549509164499735], 
      Hue[0.0574096442102871], 
      Hue[0.0755487278990035], 
      Hue[0.0882946909314275], 
      Hue[0.10482395110632262`], 
      Hue[0.12682663660869012`], 
      Hue[0.15697742550070962`], 
      Hue[0.19950061884476863`], 
      Hue[0.2605932985425029], 
      Hue[0.346752162756055], 
      Hue[0.4555450789131819], 
      Hue[0.6496295148441985], 
      Hue[0.7096146453501124], 
      Hue[0.7505419576344963], 
      Hue[0.7785592709637686], 
      Hue[0.7978213419622213], 
      Hue[0.8109072017974222], 
      Hue[0.819376505912222], 
      Hue[0.8241417847446906], 
      Hue[0.8256806821181695], 
      Hue[0.8241417847446907], 
      Hue[0.8193765059122221], 
      Hue[0.8109072017974224], 
      Hue[0.7978213419622217], 
      Hue[0.7785592709637689], 
      Hue[0.7505419576344968], 
      Hue[0.7096146453501132], 
      Hue[0.6496295148441996], 
      Hue[0.5641226860933028], 
      Hue[0.4555450789131839], 
      Hue[0.2605932985425043], 
      Hue[0.1995006188447695], 
      Hue[0.1569774255007102], 
      Hue[0.12682663660869042`], 
      Hue[0.10482395110632305`], 
      Hue[0.08829469093142778], 
      Hue[0.07554872789900378], 
      Hue[0.06549509164499746], 
      Hue[0.057409644210287145`], 
      Hue[0.08452274007763151], 
      Hue[0.07445669695205841], 
      Hue[0.09686891575889792], 
      Hue[0.1122397090759573], 
      Hue[0.13168823912096023`], 
      Hue[0.15670911927122563`], 
      Hue[0.18938775023211096`], 
      Hue[0.2324485445693219], 
      Hue[0.2888007712228844], 
      Hue[0.3596867251225618], 
      Hue[0.44102751447892286`], 
      Hue[0.5220898590145192], 
      Hue[0.5921329242453923], 
      Hue[0.6470546581675922], 
      Hue[0.6880570537037013], 
      Hue[0.7179891893556377], 
      Hue[0.7394911014218545], 
      Hue[0.7545332297528569], 
      Hue[0.7644552766991666], 
      Hue[0.7701018173145462], 
      Hue[0.7719350581759575], 
      Hue[0.7701018173145463], 
      Hue[0.7644552766991667], 
      Hue[0.754533229752857], 
      Hue[0.7394911014218547], 
      Hue[0.717989189355638], 
      Hue[0.6880570537037017], 
      Hue[0.6470546581675931], 
      Hue[0.5921329242453933], 
      Hue[0.5220898590145205], 
      Hue[0.44102751447892435`], 
      Hue[0.35968672512256317`], 
      Hue[0.2888007712228856], 
      Hue[0.23244854456932282`], 
      Hue[0.1893877502321116], 
      Hue[0.15670911927122605`], 
      Hue[0.1316882391209607], 
      Hue[0.11223970907595768`], 
      Hue[0.09686891575889821], 
      Hue[0.0845227400776317], 
      Hue[0.07445669695205838], 
      Hue[0.10157633111184633`], 
      Hue[0.08998717626702295], 
      Hue[0.11557743075515621`], 
      Hue[0.13267323344823298`], 
      Hue[0.15376455590806876`], 
      Hue[0.1800142663136362], 
      Hue[0.21284121365097872`], 
      Hue[0.25375397201965116`], 
      Hue[0.3038165885147233], 
      Hue[0.36256021941458105`], 
      Hue[0.42675455340920265`], 
      Hue[0.4906138896272412], 
      Hue[0.5483439600413179], 
      Hue[0.5966882440836118], 
      Hue[0.6351324758170286], 
      Hue[0.6646732785658693], 
      Hue[0.6867255090130804], 
      Hue[0.7025817587931703], 
      Hue[0.7132372279212599], 
      Hue[0.7193711939421317], 
      Hue[0.7213736167633669], 
      Hue[0.7193711939421318], 
      Hue[0.7132372279212601], 
      Hue[0.7025817587931704], 
      Hue[0.6867255090130806], 
      Hue[0.6646732785658698], 
      Hue[0.635132475817029], 
      Hue[0.5966882440836124], 
      Hue[0.5483439600413187], 
      Hue[0.4906138896272422], 
      Hue[0.4267545534092037], 
      Hue[0.36256021941458216`], 
      Hue[0.3038165885147244], 
      Hue[0.25375397201965205`], 
      Hue[0.21284121365097936`], 
      Hue[0.1800142663136367], 
      Hue[0.1537645559080692], 
      Hue[0.13267323344823342`], 
      Hue[0.11557743075515643`], 
      Hue[0.10157633111184654`], 
      Hue[0.08998717626702289], 
      Hue[0.11654152965869634`], 
      Hue[0.10387276603757972`], 
      Hue[0.13160960043860245`], 
      Hue[0.14965368816671243`], 
      Hue[0.17138029029991717`], 
      Hue[0.19761426048891093`], 
      Hue[0.22922586514079432`], 
      Hue[0.2669347336335231], 
      Hue[0.31092628997037325`], 
      Hue[0.36031607791224946`], 
      Hue[0.41277483539055676`], 
      Hue[0.4648494875101486], 
      Hue[0.5130778170865457], 
      Hue[0.5551026561557733], 
      Hue[0.589991404396143], 
      Hue[0.617858516914804], 
      Hue[0.6393259260376787], 
      Hue[0.6551339491883613], 
      Hue[0.6659376841654142], 
      Hue[0.6722239720681424], 
      Hue[0.6742867963720777], 
      Hue[0.6722239720681424], 
      Hue[0.6659376841654144], 
      Hue[0.6551339491883617], 
      Hue[0.639325926037679], 
      Hue[0.6178585169148045], 
      Hue[0.5899914043961434], 
      Hue[0.5551026561557738], 
      Hue[0.5130778170865463], 
      Hue[0.4648494875101495], 
      Hue[0.41277483539055765`], 
      Hue[0.3603160779122504], 
      Hue[0.31092628997037414`], 
      Hue[0.2669347336335239], 
      Hue[0.22922586514079496`], 
      Hue[0.19761426048891148`], 
      Hue[0.1713802902999176], 
      Hue[0.14965368816671276`], 
      Hue[0.13160960043860268`], 
      Hue[0.11654152965869655`], 
      Hue[0.1038727660375797], 
      Hue[0.129425334100855], 
      Hue[0.1160755060229418], 
      Hue[0.14505996634422488`], 
      Hue[0.16343658740168365`], 
      Hue[0.18507297733349415`], 
      Hue[0.210511298822016], 
      Hue[0.24023313189830733`], 
      Hue[0.2745018125985033], 
      Hue[0.31312901502739854`], 
      Hue[0.35522990960683015`], 
      Hue[0.39913065482427296`], 
      Hue[0.44260612462284044`], 
      Hue[0.48342188863986035`], 
      Hue[0.5198757740883654], 
      Hue[0.5510343146529676], 
      Hue[0.5766380335990291], 
      Hue[0.5968533491514676], 
      Hue[0.6120347109716202], 
      Hue[0.6225611443418181], 
      Hue[0.6287440420785976], 
      Hue[0.6307823610956074], 
      Hue[0.6287440420785976], 
      Hue[0.6225611443418183], 
      Hue[0.6120347109716204], 
      Hue[0.5968533491514679], 
      Hue[0.5766380335990295], 
      Hue[0.5510343146529681], 
      Hue[0.5198757740883658], 
      Hue[0.483421888639861], 
      Hue[0.4426061246228412], 
      Hue[0.3991306548242737], 
      Hue[0.35522990960683093`], 
      Hue[0.31312901502739926`], 
      Hue[0.274501812598504], 
      Hue[0.24023313189830794`], 
      Hue[0.21051129882201644`], 
      Hue[0.18507297733349462`], 
      Hue[0.16343658740168404`], 
      Hue[0.1450599663442252], 
      Hue[0.12942533410085522`], 
      Hue[0.11607550602294175`], 
      Hue[0.14032162803496284`], 
      Hue[0.126628336456192], 
      Hue[0.1561227612106102], 
      Hue[0.1743756050462251], 
      Hue[0.19543778145084778`], 
      Hue[0.2196391126599209], 
      Hue[0.2472083803491162], 
      Hue[0.27816383443050363`], 
      Hue[0.31218136094707555`], 
      Hue[0.34848790515320727`], 
      Hue[0.3858575526632742], 
      Hue[0.42276883543236987`], 
      Hue[0.45769118115176827`], 
      Hue[0.4893710253231866], 
      Hue[0.5169880959545885], 
      Hue[0.5401497643385803], 
      Hue[0.5587819978623224], 
      Hue[0.572994303646764], 
      Hue[0.5829663064510117], 
      Hue[0.5888700638987389], 
      Hue[0.5908240519477731], 
      Hue[0.588870063898739], 
      Hue[0.5829663064510118], 
      Hue[0.5729943036467642], 
      Hue[0.5587819978623226], 
      Hue[0.5401497643385808], 
      Hue[0.5169880959545889], 
      Hue[0.489371025323187], 
      Hue[0.4576911811517688], 
      Hue[0.42276883543237054`], 
      Hue[0.38585755266327476`], 
      Hue[0.3484879051532079], 
      Hue[0.31218136094707616`], 
      Hue[0.27816383443050413`], 
      Hue[0.2472083803491167], 
      Hue[0.21963911265992128`], 
      Hue[0.1954377814508481], 
      Hue[0.1743756050462255], 
      Hue[0.15612276121061047`], 
      Hue[0.14032162803496312`], 
      Hue[0.12662833645619195`], 
      Hue[0.14937876678036377`], 
      Hue[0.13561445193442073`], 
      Hue[0.16504286707304286`], 
      Hue[0.18285322226326403`], 
      Hue[0.20304208388915648`], 
      Hue[0.22579002198702022`], 
      Hue[0.251170388483971], 
      Hue[0.2790785698852402], 
      Hue[0.3091604308532876], 
      Hue[0.34076891304537044`], 
      Hue[0.37298419471401223`], 
      Hue[0.4047159394888206], 
      Hue[0.43486520050795524`], 
      Hue[0.46248607679701936`], 
      Hue[0.48688722131306283`], 
      Hue[0.5076507784483559], 
      Hue[0.5245873136234237], 
      Hue[0.5376622241797174], 
      Hue[0.5469227768116979], 
      Hue[0.5524405309339235], 
      Hue[0.5542726718383496], 
      Hue[0.5524405309339236], 
      Hue[0.5469227768116979], 
      Hue[0.5376622241797177], 
      Hue[0.5245873136234239], 
      Hue[0.5076507784483563], 
      Hue[0.4868872213130633], 
      Hue[0.46248607679701975`], 
      Hue[0.43486520050795574`], 
      Hue[0.4047159394888212], 
      Hue[0.37298419471401273`], 
      Hue[0.34076891304537094`], 
      Hue[0.3091604308532881], 
      Hue[0.27907856988524066`], 
      Hue[0.25117038848397144`], 
      Hue[0.22579002198702058`], 
      Hue[0.20304208388915682`], 
      Hue[0.18285322226326436`], 
      Hue[0.16504286707304308`], 
      Hue[0.14937876678036405`], 
      Hue[0.13561445193442068`], 
      Hue[0.15677326269778932`], 
      Hue[0.14314867285943395`], 
      Hue[0.17208081798168298`], 
      Hue[0.18923920434119165`], 
      Hue[0.20838761285839774`], 
      Hue[0.22960635651537978`], 
      Hue[0.25287750943472215`], 
      Hue[0.2780409612433935], 
      Hue[0.30475666716543703`], 
      Hue[0.33248946596140516`], 
      Hue[0.36053250247848484`], 
      Hue[0.38807433305060224`], 
      Hue[0.41429561509134044`], 
      Hue[0.4384656369436237], 
      Hue[0.4600089550401069], 
      Hue[0.4785280768809607], 
      Hue[0.493787344812965], 
      Hue[0.5056741987796264], 
      Hue[0.5141544369187854], 
      Hue[0.5192326676815358], 
      Hue[0.5209231892908656], 
      Hue[0.5192326676815358], 
      Hue[0.5141544369187854], 
      Hue[0.5056741987796266], 
      Hue[0.49378734481296527`], 
      Hue[0.47852807688096105`], 
      Hue[0.46000895504010725`], 
      Hue[0.43846563694362406`], 
      Hue[0.4142956150913409], 
      Hue[0.3880743330506026], 
      Hue[0.3605325024784853], 
      Hue[0.33248946596140566`], 
      Hue[0.30475666716543753`], 
      Hue[0.27804096124339395`], 
      Hue[0.2528775094347226], 
      Hue[0.22960635651538008`], 
      Hue[0.20838761285839819`], 
      Hue[0.189239204341192], 
      Hue[0.17208081798168318`], 
      Hue[0.1567732626977896], 
      Hue[0.14314867285943386`], 
      Hue[0.16269065015966447`], 
      Hue[0.14936239145844957`], 
      Hue[0.17749069243071858`], 
      Hue[0.19386965579197696`], 
      Hue[0.2119002159096601], 
      Hue[0.2315977071340132], 
      Hue[0.25289329168003927`], 
      Hue[0.27560731496264496`], 
      Hue[0.2994300270627693], 
      Hue[0.3239186466101953], 
      Hue[0.3485179916513404], 
      Hue[0.37260536306668707`], 
      Hue[0.3955510170413542], 
      Hue[0.4167785568799976], 
      Hue[0.4358095903619585], 
      Hue[0.45228404044564324`], 
      Hue[0.46595689273688734`], 
      Hue[0.47667876835172834`], 
      Hue[0.4843695579693157], 
      Hue[0.4889926906471092], 
      Hue[0.4905347465056385], 
      Hue[0.4889926906471092], 
      Hue[0.48436955796931586`], 
      Hue[0.4766787683517284], 
      Hue[0.4659568927368876], 
      Hue[0.4522840404456435], 
      Hue[0.43580959036195877`], 
      Hue[0.4167785568799978], 
      Hue[0.39555101704135454`], 
      Hue[0.37260536306668746`], 
      Hue[0.34851799165134073`], 
      Hue[0.32391864661019576`], 
      Hue[0.29943002706276967`], 
      Hue[0.2756073149626454], 
      Hue[0.2528932916800396], 
      Hue[0.2315977071340135], 
      Hue[0.2119002159096604], 
      Hue[0.1938696557919773], 
      Hue[0.17749069243071877`], 
      Hue[0.1626906501596647], 
      Hue[0.14936239145844948`], 
      Hue[0.16731285946350005`], 
      Hue[0.15439242485091553`], 
      Hue[0.1815078670758612], 
      Hue[0.1970391539687791], 
      Hue[0.21393325338508717`], 
      Hue[0.23216483551000175`], 
      Hue[0.25163885201273883`], 
      Hue[0.2721746783441361], 
      Hue[0.2934967880350578], 
      Hue[0.3152368221075504], 
      Hue[0.3369502680072625], 
      Hue[0.358147147220187], 
      Hue[0.37833136530913], 
      Hue[0.3970400470467026], 
      Hue[0.4138741970340918], 
      Hue[0.4285153953160492], 
      Hue[0.44072802892558793`], 
      Hue[0.4503504346483594], 
      Hue[0.4572800535824917], 
      Hue[0.4614574648841027], 
      Hue[0.4628529047633707], 
      Hue[0.4614574648841028], 
      Hue[0.4572800535824919], 
      Hue[0.45035043464835944`], 
      Hue[0.44072802892558816`], 
      Hue[0.4285153953160494], 
      Hue[0.41387419703409206`], 
      Hue[0.39704004704670276`], 
      Hue[0.37833136530913036`], 
      Hue[0.35814714722018737`], 
      Hue[0.3369502680072628], 
      Hue[0.3152368221075508], 
      Hue[0.2934967880350581], 
      Hue[0.2721746783441365], 
      Hue[0.25163885201273917`], 
      Hue[0.23216483551000197`], 
      Hue[0.2139332533850874], 
      Hue[0.1970391539687795], 
      Hue[0.18150786707586145`], 
      Hue[0.16731285946350022`], 
      Hue[0.15439242485091553`], 
      Hue[0.17081071027369196`], 
      Hue[0.1583733911962902], 
      Hue[0.18434346467061785`], 
      Hue[0.19900024000564773`], 
      Hue[0.21477643063396376`], 
      Hue[0.2316223545485697], 
      Hue[0.24943156478975367`], 
      Hue[0.26803159802098075`], 
      Hue[0.2871799516506687], 
      Hue[0.30656791367063274`], 
      Hue[0.32583363016989747`], 
      Hue[0.3445835670855527], 
      Hue[0.36241902055901615`], 
      Hue[0.3789626630257316], 
      Hue[0.3938801293524111], 
      Hue[0.40689335058360177`], 
      Hue[0.41778488577652473`], 
      Hue[0.42639477860967695`], 
      Hue[0.4326127602327779], 
      Hue[0.4363688475464724], 
      Hue[0.4376248915639634], 
      Hue[0.4363688475464724], 
      Hue[0.43261276023277806`], 
      Hue[0.426394778609677], 
      Hue[0.41778488577652484`], 
      Hue[0.40689335058360193`], 
      Hue[0.39388012935241135`], 
      Hue[0.3789626630257319], 
      Hue[0.36241902055901637`], 
      Hue[0.34458356708555304`], 
      Hue[0.32583363016989775`], 
      Hue[0.30656791367063296`], 
      Hue[0.28717995165066895`], 
      Hue[0.26803159802098103`], 
      Hue[0.249431564789754], 
      Hue[0.23162235454856991`], 
      Hue[0.21477643063396404`], 
      Hue[0.19900024000564806`], 
      Hue[0.18434346467061807`], 
      Hue[0.1708107102736922], 
      Hue[0.15837339119629015`], 
      Hue[0.1733400600857955], 
      Hue[0.1614329209260303], 
      Hue[0.1861829342518578], 
      Hue[0.19996653919295393`], 
      Hue[0.2146658915479553], 
      Hue[0.23021770317661888`], 
      Hue[0.2465128332557822], 
      Hue[0.2633910442964364], 
      Hue[0.28063976069193336`], 
      Hue[0.29799824331169655`], 
      Hue[0.3151677325462879], 
      Hue[0.33182679597763737`], 
      Hue[0.3476497503016659], 
      Hue[0.3623251547527849], 
      Hue[0.37557138844806653`], 
      Hue[0.3871472275563229], 
      Hue[0.3968567379004722], 
      Hue[0.4045491503987258], 
      Hue[0.410115284360726], 
      Hue[0.4134824015353038], 
      Hue[0.414609220808842], 
      Hue[0.4134824015353039], 
      Hue[0.41011528436072603`], 
      Hue[0.4045491503987258], 
      Hue[0.39685673790047243`], 
      Hue[0.387147227556323], 
      Hue[0.3755713884480667], 
      Hue[0.3623251547527851], 
      Hue[0.34764975030166617`], 
      Hue[0.33182679597763753`], 
      Hue[0.3151677325462881], 
      Hue[0.2979982433116969], 
      Hue[0.2806397606919337], 
      Hue[0.2633910442964368], 
      Hue[0.2465128332557826], 
      Hue[0.23021770317661916`], 
      Hue[0.2146658915479555], 
      Hue[0.19996653919295418`], 
      Hue[0.18618293425185795`], 
      Hue[0.17334006008579583`], 
      Hue[0.1614329209260303], 
      Hue[0.17504036910263648`], 
      Hue[0.18718695431132376`], 
      Hue[0.20011732681560102`], 
      Hue[0.21379370692326075`], 
      Hue[0.2281461778919897], 
      Hue[0.24306788295250578`], 
      Hue[0.25841219754482964`], 
      Hue[0.2739929059851947], 
      Hue[0.2895881414412051], 
      Hue[0.3049482682177066], 
      Hue[0.319807095581233], 
      Hue[0.33389504163621875`], 
      Hue[0.34695239118623666`], 
      Hue[0.35874080391763646`], 
      Hue[0.3690517287658377], 
      Hue[0.3777111761171422], 
      Hue[0.3845811136319919], 
      Hue[0.38955835256968435`], 
      Hue[0.3925720750784201], 
      Hue[0.39358113911218123`], 
      Hue[0.3925720750784201], 
      Hue[0.38955835256968446`], 
      Hue[0.38458111363199204`], 
      Hue[0.3777111761171425], 
      Hue[0.36905172876583786`], 
      Hue[0.3587408039176365], 
      Hue[0.34695239118623683`], 
      Hue[0.3338950416362191], 
      Hue[0.3198070955812332], 
      Hue[0.3049482682177068], 
      Hue[0.28958814144120537`], 
      Hue[0.27399290598519493`], 
      Hue[0.25841219754482986`], 
      Hue[0.24306788295250598`], 
      Hue[0.22814617789199], 
      Hue[0.21379370692326097`], 
      Hue[0.20011732681560124`], 
      Hue[0.18718695431132404`], 
      Hue[0.1750403691026367], 
      Hue[0.16370045273455933`], 
      Hue[0.022638201576315468`], 
      Hue[0.026456989334787344`], 
      Hue[0.031298110979811174`], 
      Hue[0.03781294125952919], 
      Hue[0.046978446246475736`], 
      Hue[0.06068279828373806], 
      Hue[0.08231804024055057], 
      Hue[0.12346396815727319`], 
      Hue[0.21635223514638358`], 
      Hue[0.45952676724239355`], 
      Hue[0.7343341879841929], 
      Hue[0.8415202788802434], 
      Hue[0.8850246249264214], 
      Hue[0.9082643197365285], 
      Hue[0.9212269861045811], 
      Hue[0.9294365519645857], 
      Hue[0.9347451006810171], 
      Hue[0.9380795775092207], 
      Hue[0.9399237271333639], 
      Hue[0.9405146022965346], 
      Hue[0.9399237438779309], 
      Hue[0.9380796131952772], 
      Hue[0.934745160483041], 
      Hue[0.9294366461757725], 
      Hue[0.9212271356096332], 
      Hue[0.9082645718899769], 
      Hue[0.8871644122679854], 
      Hue[0.8464076686639839], 
      Hue[0.7537471633979886], 
      Hue[0.5106547696571528], 
      Hue[0.23578019550096468`], 
      Hue[0.12837166523436322`], 
      Hue[0.08448906648341054], 
      Hue[0.06068305920788568], 
      Hue[0.04697860725198786], 
      Hue[0.03781305012583023], 
      Hue[0.03129818918248381], 
      Hue[0.026457047991197052`], 
      Hue[0.022736068665352355`], 
      Hue[0.01989714849062], 
      Hue[0.04436605847946097], 
      Hue[0.051403116650133404`], 
      Hue[0.060447290564574346`], 
      Hue[0.07240625521149877], 
      Hue[0.08878853526859905], 
      Hue[0.11224576350683552`], 
      Hue[0.1468202579007359], 
      Hue[0.203570164246685], 
      Hue[0.29860704779356495`], 
      Hue[0.4478351119424927], 
      Hue[0.6051410081531466], 
      Hue[0.7171392722876769], 
      Hue[0.7829512584666048], 
      Hue[0.8210861651229813], 
      Hue[0.8448697620163971], 
      Hue[0.8603604620388128], 
      Hue[0.8705627042881133], 
      Hue[0.8770700279469301], 
      Hue[0.8807469739533816], 
      Hue[0.8820321578403076], 
      Hue[0.8810716391668826], 
      Hue[0.8777605035003064], 
      Hue[0.8717150951325732], 
      Hue[0.8621628573816642], 
      Hue[0.8476926926930117], 
      Hue[0.8257236633026724], 
      Hue[0.7913771305091587], 
      Hue[0.7362683229082017], 
      Hue[0.641707400913418], 
      Hue[0.49265488393896795`], 
      Hue[0.33523284780060864`], 
      Hue[0.22281977823431748`], 
      Hue[0.15738087749933988`], 
      Hue[0.1170559700901952], 
      Hue[0.09183783502298708], 
      Hue[0.0744969561533645], 
      Hue[0.06196140966701888], 
      Hue[0.05254472229206137], 
      Hue[0.045253763638701594`], 
      Hue[0.039469641186423515`], 
      Hue[0.06436194957958026], 
      Hue[0.07412469665076846], 
      Hue[0.08646296640983266], 
      Hue[0.10239963285946656`], 
      Hue[0.12350228508377893`], 
      Hue[0.1522127468784484], 
      Hue[0.19229319848485152`], 
      Hue[0.24904597685566646`], 
      Hue[0.32943757142353686`], 
      Hue[0.43233272324486044`], 
      Hue[0.541196152441573], 
      Hue[0.6325961777088881], 
      Hue[0.698218333769048], 
      Hue[0.7435523436447351], 
      Hue[0.7740861782019784], 
      Hue[0.7948722635662671], 
      Hue[0.8089555634229976], 
      Hue[0.8181337505940895], 
      Hue[0.8234491374583641], 
      Hue[0.8254579749030672], 
      Hue[0.824364491959793], 
      Hue[0.8200691531985487], 
      Hue[0.8121499571155547], 
      Hue[0.7997729803366461], 
      Hue[0.7815083493597234], 
      Hue[0.7550150503962868], 
      Hue[0.7166042593398744], 
      Hue[0.6610258264252638], 
      Hue[0.5813278231647879], 
      Hue[0.47872126652123864`], 
      Hue[0.3697147782271702], 
      Hue[0.2777359969437384], 
      Hue[0.2110479405316061], 
      Hue[0.16418484586062737`], 
      Hue[0.1315913152309517], 
      Hue[0.10814830263123425`], 
      Hue[0.09071900917828381], 
      Hue[0.07738045242059863], 
      Hue[0.06691912289323251], 
      Hue[0.05854278627570424], 
      Hue[0.08238356919477208], 
      Hue[0.09421365268019911], 
      Hue[0.10888148184185603`], 
      Hue[0.12734825698925592`], 
      Hue[0.15096193958585444`], 
      Hue[0.18157663937987764`], 
      Hue[0.22158215288189365`], 
      Hue[0.27355604568106967`], 
      Hue[0.3409315624109342], 
      Hue[0.41908744310143237`], 
      Hue[0.4970999046463847], 
      Hue[0.5716255824277517], 
      Hue[0.6321042523445617], 
      Hue[0.6776146849976635], 
      Hue[0.7107448137964124], 
      Hue[0.7344717190826241], 
      Hue[0.7511073154572334], 
      Hue[0.7622317232232689], 
      Hue[0.7688486999157332], 
      Hue[0.7715300765887647], 
      Hue[0.770506798901739], 
      Hue[0.7657083940979796], 
      Hue[0.7567567832287547], 
      Hue[0.7429170157174781], 
      Hue[0.7230085716948683], 
      Hue[0.695301429262927], 
      Hue[0.6574970268736308], 
      Hue[0.6070833300684241], 
      Hue[0.5425972008321611], 
      Hue[0.46290202894236393`], 
      Hue[0.38473390312963995`], 
      Hue[0.30948140101480565`], 
      Hue[0.24769327011113762`], 
      Hue[0.20025414191953994`], 
      Hue[0.16452023012345943`], 
      Hue[0.1374354188063318], 
      Hue[0.11657969120766205`], 
      Hue[0.10022714299299948`], 
      Hue[0.08717800315633055], 
      Hue[0.07659586783491783], 
      Hue[0.0982734676773823], 
      Hue[0.11153955050408638`], 
      Hue[0.12766799758033376`], 
      Hue[0.14746932761086104`], 
      Hue[0.171983557786597], 
      Hue[0.20247974693904042`], 
      Hue[0.24033963758224172`], 
      Hue[0.2866884630514951], 
      Hue[0.34164133436968214`], 
      Hue[0.4032988820136676], 
      Hue[0.46725039372413213`], 
      Hue[0.5277040752858044], 
      Hue[0.5800335240422914], 
      Hue[0.622399131304499], 
      Hue[0.6552200451939064], 
      Hue[0.6798577882935027], 
      Hue[0.6977416696117623], 
      Hue[0.7100295223085882], 
      Hue[0.717540600935229], 
      Hue[0.7207785087324424], 
      Hue[0.7199663019730562], 
      Hue[0.7150678209281628], 
      Hue[0.7057894644058421], 
      Hue[0.6915655981944885], 
      Hue[0.6715409992854475], 
      Hue[0.6445857091889919], 
      Hue[0.6094215885961419], 
      Hue[0.5649986800826392], 
      Hue[0.5112537743827557], 
      Hue[0.45011804931231275`], 
      Hue[0.3860158908101173], 
      Hue[0.3247354735596233], 
      Hue[0.27088209748288034`], 
      Hue[0.22625554808838885`], 
      Hue[0.19037573302557512`], 
      Hue[0.16179526443510844`], 
      Hue[0.13896846174544117`], 
      Hue[0.12058266662305565`], 
      Hue[0.10561421136291639`], 
      Hue[0.09329003970148698], 
      Hue[0.11202173434395488`], 
      Hue[0.12617511713374427`], 
      Hue[0.14305883353479742`], 
      Hue[0.16330969348393823`], 
      Hue[0.18767662310062283`], 
      Hue[0.21697196661784665`], 
      Hue[0.2519355933073797], 
      Hue[0.29296202213482203`], 
      Hue[0.33968439835499925`], 
      Hue[0.390553746700146], 
      Hue[0.44276084733836896`], 
      Hue[0.4928468067273294], 
      Hue[0.5378174394279697], 
      Hue[0.5759672840938409], 
      Hue[0.6069016608910525], 
      Hue[0.6310434661862424], 
      Hue[0.649125134316353], 
      Hue[0.661875267702459], 
      Hue[0.6698766776968866], 
      Hue[0.6735191701228174], 
      Hue[0.6729915983174027], 
      Hue[0.6682849785366701], 
      Hue[0.6591963656513169], 
      Hue[0.6453347409096873], 
      Hue[0.6261409767662407], 
      Hue[0.600948260419895], 
      Hue[0.5691267764580759], 
      Hue[0.5303630338143499], 
      Hue[0.4850804978693657], 
      Hue[0.4348634755623373], 
      Hue[0.3825371666026611], 
      Hue[0.3315579695276244], 
      Hue[0.28489900146907515`], 
      Hue[0.24422500546693848`], 
      Hue[0.20986815901185923`], 
      Hue[0.18131792768820576`], 
      Hue[0.15772428498269167`], 
      Hue[0.13820445507051782`], 
      Hue[0.12197601296355473`], 
      Hue[0.10839256135232125`], 
      Hue[0.12372105628639235`], 
      Hue[0.13831645511169136`], 
      Hue[0.1554221242343472], 
      Hue[0.1755137736114361], 
      Hue[0.19910386586152204`], 
      Hue[0.22668273760805233`], 
      Hue[0.2586050028818936], 
      Hue[0.2949099130764893], 
      Hue[0.335099233737592], 
      Hue[0.3779642866727454], 
      Hue[0.42161591625937184`], 
      Hue[0.46382376518783386`], 
      Hue[0.5025580384493685], 
      Hue[0.5364290750963202], 
      Hue[0.5648008540525925], 
      Hue[0.5876238846614606], 
      Hue[0.6051752651765481], 
      Hue[0.6178422213819498], 
      Hue[0.6259867466065667], 
      Hue[0.6298757224573349], 
      Hue[0.6296506807168699], 
      Hue[0.6253184398138489], 
      Hue[0.6167536339314886], 
      Hue[0.6037127949465398], 
      Hue[0.5858674980890364], 
      Hue[0.5628714941994047], 
      Hue[0.5344810136450132], 
      Hue[0.5007396242788578], 
      Hue[0.46220424807486765`], 
      Hue[0.4201208631877422], 
      Hue[0.3763962777583585], 
      Hue[0.3332596908966375], 
      Hue[0.2927209145494133], 
      Hue[0.25612994161491776`], 
      Hue[0.22406169311227148`], 
      Hue[0.19648041029398863`], 
      Hue[0.17299579112374222`], 
      Hue[0.15307442951156164`], 
      Hue[0.13616884533338877`], 
      Hue[0.12177978383740445`], 
      Hue[0.13352558335634013`], 
      Hue[0.14821954253431116`], 
      Hue[0.18470250481995668`], 
      Hue[0.20716721174611832`], 
      Hue[0.23283376809486164`], 
      Hue[0.26183328244509363`], 
      Hue[0.32895882185525754`], 
      Hue[0.3656492174935717], 
      Hue[0.4027819363789486], 
      Hue[0.4388310562051074], 
      Hue[0.5022740506141841], 
      Hue[0.5279128404278027], 
      Hue[0.5490167969179388], 
      Hue[0.5655970449578035], 
      Hue[0.5858250841078512], 
      Hue[0.5898181138333398], 
      Hue[0.5898760020131723], 
      Hue[0.5860112862418995], 
      Hue[0.5661792565512832], 
      Hue[0.5499149652829644], 
      Hue[0.5292250198653665], 
      Hue[0.5040850706635914], 
      Hue[0.4416289603790313], 
      Hue[0.40584445171669614`], 
      Hue[0.36869624032291026`], 
      Hue[0.33171044424502594`], 
      Hue[0.2635389323345267], 
      Hue[0.23401372491417596`], 
      Hue[0.20790968236465066`], 
      Hue[0.18511088167711656`], 
      Hue[0.14822484671126218`], 
      Hue[0.13342438113481486`], 
      Hue[0.14161936401769712`], 
      Hue[0.15615771326127598`], 
      Hue[0.1914243216437084], 
      Hue[0.21259441290484082`], 
      Hue[0.23632640111966266`], 
      Hue[0.2626255550272656], 
      Hue[0.3218942695236657], 
      Hue[0.3536777183311022], 
      Hue[0.38567600780868694`], 
      Hue[0.41679520213862553`], 
      Hue[0.47237131786069064`], 
      Hue[0.4953604409159898], 
      Hue[0.5146119019716455], 
      Hue[0.5299952961973012], 
      Hue[0.5492244060699792], 
      Hue[0.5532061156619235], 
      Hue[0.5535070871103497], 
      Hue[0.5501389016756424], 
      Hue[0.5322542416058401], 
      Hue[0.5176261901001343], 
      Hue[0.49917755884542936`], 
      Hue[0.477001980249392], 
      Hue[0.4227859378581508], 
      Hue[0.39202412639414647`], 
      Hue[0.36007538942828105`], 
      Hue[0.32803507437499285`], 
      Hue[0.2676234033419461], 
      Hue[0.24063400935132895`], 
      Hue[0.21623769297133633`], 
      Hue[0.19447098450871236`], 
      Hue[0.15826392059213087`], 
      Hue[0.14337385469708752`], 
      Hue[0.1481948168645373], 
      Hue[0.16239660872323694`], 
      Hue[0.1961431851720486], 
      Hue[0.21596017220725924`], 
      Hue[0.23782553924523292`], 
      Hue[0.2616764376101155], 
      Hue[0.31429826786086495`], 
      Hue[0.34209135207029656`], 
      Hue[0.3699431714867812], 
      Hue[0.39703952559161926`], 
      Hue[0.4458871820920051], 
      Hue[0.46642347744820795`], 
      Hue[0.483842882636837], 
      Hue[0.4979485093883727], 
      Hue[0.5159446258839909], 
      Hue[0.5198294968222943], 
      Hue[0.520326360150107], 
      Hue[0.5174424787163302], 
      Hue[0.5015130342042189], 
      Hue[0.48847253905708904`], 
      Hue[0.4721135544728601], 
      Hue[0.4525874098917259], 
      Hue[0.405330422550324], 
      Hue[0.3786636640423063], 
      Hue[0.3509306163695939], 
      Hue[0.32294786526597774`], 
      Hue[0.26924203306800054`], 
      Hue[0.2446583267048694], 
      Hue[0.22203379716651858`], 
      Hue[0.20148363202754127`], 
      Hue[0.16645747195623561`], 
      Hue[0.15172711869268607`], 
      Hue[0.15343938615030822`], 
      Hue[0.16718122471739788`], 
      Hue[0.19924291771975575`], 
      Hue[0.21771468166110045`], 
      Hue[0.2378247900086417], 
      Hue[0.2594759466410904], 
      Hue[0.30642571200191066`], 
      Hue[0.3309145337850394], 
      Hue[0.3553524698848104], 
      Hue[0.37911483071615637`], 
      Hue[0.42220342425659263`], 
      Hue[0.4405240826974581], 
      Hue[0.45621308218444756`], 
      Hue[0.4690499666301475], 
      Hue[0.48571067754423225`], 
      Hue[0.48944055974758127`], 
      Hue[0.49008687740516643`], 
      Hue[0.4876515710721927], 
      Hue[0.4735856944584684], 
      Hue[0.46202785099808324`], 
      Hue[0.44756954811014393`], 
      Hue[0.4303847229853637], 
      Hue[0.3890415493918853], 
      Hue[0.3657708848332174], 
      Hue[0.34152210447649667`], 
      Hue[0.3169229616710544], 
      Hue[0.2690246600015941], 
      Hue[0.24666620880541099`], 
      Hue[0.22578324138257316`], 
      Hue[0.20652695398188167`], 
      Hue[0.17300011787298528`], 
      Hue[0.15861365546780598`], 
      Hue[0.1575280722030393], 
      Hue[0.17073048813730088`], 
      Hue[0.20103742475841804`], 
      Hue[0.21821011770654494`], 
      Hue[0.23669385311363036`], 
      Hue[0.25637630643761317`], 
      Hue[0.29844717825361106`], 
      Hue[0.32016013878763666`], 
      Hue[0.34174439945985885`], 
      Hue[0.3627086429504037], 
      Hue[0.4008545153302637], 
      Hue[0.4172006137108502], 
      Hue[0.4312983287524575], 
      Hue[0.4429270573045351], 
      Hue[0.45823877790430295`], 
      Hue[0.46177801892223774`], 
      Hue[0.4625323507252358], 
      Hue[0.46049874056229156`], 
      Hue[0.44815140626941224`], 
      Hue[0.43794509548917987`], 
      Hue[0.425188978639291], 
      Hue[0.4100597287505309], 
      Hue[0.3737698695789136], 
      Hue[0.353353015767591], 
      Hue[0.3320269513271765], 
      Hue[0.3102864318889974], 
      Hue[0.26743722391926217`], 
      Hue[0.2471098344091105], 
      Hue[0.2278879711885442], 
      Hue[0.20993498259544846`], 
      Hue[0.17809023840206056`], 
      Hue[0.16417721211137637`], 
      Hue[0.1606198563792897], 
      Hue[0.17323617148076514`], 
      Hue[0.20178205056763715`], 
      Hue[0.21772254550383194`], 
      Hue[0.23471225757796063`], 
      Hue[0.25263487114013916`], 
      Hue[0.2904791454603345], 
      Hue[0.3098328509596171], 
      Hue[0.32900263986461453`], 
      Hue[0.3475941594358116], 
      Hue[0.38148310743083735`], 
      Hue[0.39608249638413695`], 
      Hue[0.40874035210819787`], 
      Hue[0.41924793637809854`], 
      Hue[0.43325299350058577`], 
      Hue[0.43658309094002484`], 
      Hue[0.4374106481704111], 
      Hue[0.43572861427866466`], 
      Hue[0.4249317280081032], 
      Hue[0.41593788425192874`], 
      Hue[0.4046909835518761], 
      Hue[0.39135968494730566`], 
      Hue[0.35940842820875746`], 
      Hue[0.341414557390836], 
      Hue[0.32256869288091344`], 
      Hue[0.30326871986096715`], 
      Hue[0.2648282916705955], 
      Hue[0.246341661760363], 
      Hue[0.2286762396787017], 
      Hue[0.21199462007197464`], 
      Hue[0.18191800346354495`], 
      Hue[0.16856424509069265`], 
      Hue[0.1628565558984646], 
      Hue[0.17486411528551635`], 
      Hue[0.20168410892533797`], 
      Hue[0.21646916711723393`], 
      Hue[0.23209328578529098`], 
      Hue[0.24844228132797067`], 
      Hue[0.28260200553325604`], 
      Hue[0.29993135853102754`], 
      Hue[0.3170380840689575], 
      Hue[0.3336003193337911], 
      Hue[0.36380931455757304`], 
      Hue[0.37686951474160213`], 
      Hue[0.3882373974523571], 
      Hue[0.39772158092471466`], 
      Hue[0.410494646285534], 
      Hue[0.4136094183055976], 
      Hue[0.41448220403854824`], 
      Hue[0.4131030396104959], 
      Hue[0.4036843073744834], 
      Hue[0.3957665680044383], 
      Hue[0.3858491012627874], 
      Hue[0.3740872286432786], 
      Hue[0.34587622694551234`], 
      Hue[0.3299564444549679], 
      Hue[0.3132346173269571], 
      Hue[0.29603599847037415`], 
      Hue[0.2614615962242483], 
      Hue[0.24463725064711048`], 
      Hue[0.22841442760734051`], 
      Hue[0.21294832181557144`], 
      Hue[0.18465887905213707`], 
      Hue[0.1719164251133615], 
      Hue[0.17575654031341725`], 
      Hue[0.2009119339303802], 
      Hue[0.21462161112239997`], 
      Hue[0.2290010133874651], 
      Hue[0.24394133700341616`], 
      Hue[0.27487130513128477`], 
      Hue[0.2904499040727243], 
      Hue[0.305779459161211], 
      Hue[0.3205936164650658], 
      Hue[0.3476096053817256], 
      Hue[0.35931578156432054`], 
      Hue[0.36953490189688615`], 
      Hue[0.3780947909501737], 
      Hue[0.3897268606423595], 
      Hue[0.39262851333497784`], 
      Hue[0.3935247008556235], 
      Hue[0.392403567005745], 
      Hue[0.38419749879896054`], 
      Hue[0.377228002986094], 
      Hue[0.3684767511191538], 
      Hue[0.35808358972214754`], 
      Hue[0.3331085207523863], 
      Hue[0.31897590463772874`], 
      Hue[0.3040865055861877], 
      Hue[0.2887097422951153], 
      Hue[0.2575387434939195], 
      Hue[0.24221304745703062`], 
      Hue[0.22731827369285076`], 
      Hue[0.2129990998084818], 
      Hue[0.1864707831005433], 
      Hue[0.08448906648340991], 
      Hue[0.12837166523436205`], 
      Hue[0.846407668663983], 
      Hue[0.885024624926422], 
      Hue[0.8415202788802444], 
      Hue[0.12346396815727427`], 
      Hue[0.3352328478006061], 
      Hue[0.6051410081531491], 
      Hue[0.3697147782271683], 
      Hue[0.47872126652123664`], 
      Hue[0.5411961524415749], 
      Hue[0.4323327232448624], 
      Hue[0.019897148490620038`], 
      Hue[0.06143726309729538], 
      Hue[0.08322497439328189], 
      Hue[0.1253375014021094], 
      Hue[0.3250821253990031], 
      Hue[0.6450826237540487], 
      Hue[0.6417074009134162], 
      Hue[0.9075285603034188], 
      Hue[0.8862745177194116], 
      Hue[0.8445456075080044], 
      Hue[0.6450826237540535], 
      Hue[0.32508212539900777`], 
      Hue[0.2986070477935671], 
      Hue[0.20357016424668628`], 
      Hue[0.022638201576315443`], 
      Hue[0.019803934033742025`], 
      Hue[0.11799057646106739`], 
      Hue[0.15738087749933907`], 
      Hue[0.222819778234316], 
      Hue[0.27773599694373696`], 
      Hue[0.3868854799834895], 
      Hue[0.6261679440077468], 
      Hue[0.7818535692324585], 
      Hue[0.7171392722876784], 
      Hue[0.6325961777088893], 
      Hue[0.5535764247627135], 
      Hue[0.3141836997618817], 
      Hue[0.3074613463390959], 
      Hue[0.38155836886857614`], 
      Hue[0.5813278231647864], 
      Hue[0.5002836223873384], 
      Hue[0.3294375714235385], 
      Hue[0.1643819266498443], 
      Hue[0.17434737145688428`], 
      Hue[0.16370045273455944`], 
      Hue[0.17434737145688448`], 
      Hue[0.16438192664984422`], 
      Hue[0.8072998756488768], 
      Hue[0.16271525994096359`], 
      Hue[0.10058651713625918`], 
      Hue[0.15138615011049178`], 
      Hue[0.2116533635348719], 
      Hue[0.25619478226156706`], 
      Hue[0.7282532330825908], 
      Hue[0.6839722116684399], 
      Hue[0.30185638452178243`], 
      Hue[0.4001902538254339], 
      Hue[0.5626569146358649], 
      Hue[0.5108280337566916], 
      Hue[0.34819960241079484`], 
      Hue[0.16271525994096186`], 
      Hue[0.8072998756488783], 
      Hue[0.3141836997618793], 
      Hue[0.626167944007749], 
      Hue[0.21165336353487327`], 
      Hue[0.256194782261569], 
      Hue[0.6578448701513875], 
      Hue[0.31231426734986284`], 
      Hue[0.4850917104328973], 
      Hue[0.3491375390979169], 
      Hue[0.4850917104329032], 
      Hue[0.621029092887711], 
      Hue[0.47024928602882954`], 
      Hue[0.4092312997067422], 
      Hue[0.4702492860288323], 
      Hue[0.5312391763018288], 
      Hue[0.5106547696571471], 
      Hue[0.6210290928877058], 
      Hue[0.8445456075080036], 
      Hue[0.459526767242399], 
      Hue[0.3491375390979218], 
      Hue[0.1253375014021105], 
      Hue[0.5535764247627106], 
      Hue[0.38688547998349226`], 
      Hue[0.1694900439746469], 
      Hue[0.23578019550096158`], 
      Hue[0.3123142673498585], 
      Hue[0.7537471633979861], 
      Hue[0.8005344663485618], 
      Hue[0.5689835876955105], 
      Hue[0.8005344663485634], 
      Hue[0.7343341879841959], 
      Hue[0.6578448701513918], 
      Hue[0.21635223514638627`], 
      Hue[0.16949004397464876`], 
      Hue[0.4011942225982974], 
      Hue[0.4011942225982925], 
      Hue[0.7006216896635745], 
      Hue[0.5689835876955162], 
      Hue[0.269518812216432], 
      Hue[0.4926548839389651], 
      Hue[0.5312391763018259], 
      Hue[0.4478351119424954], 
      Hue[0.40923129970674493`], 
      Hue[0.22452228105998764`], 
      Hue[0.2695188122164283], 
      Hue[0.7455855517699864], 
      Hue[0.7455855517699891], 
      Hue[0.7006216896635782], 
      Hue[0.2245222810599905], 
      Hue[0.16516479803278303`], 
      Hue[0.2940408271888658], 
      Hue[0.4723611143814015], 
      Hue[0.5778040749751631], 
      Hue[0.5781565351226128], 
      Hue[0.47470109209355377`], 
      Hue[0.296304368188714], 
      Hue[0.16533356822405257`], 
      Hue[0.17268093083831954`], 
      Hue[0.2912988140001302], 
      Hue[0.4459824019136819], 
      Hue[0.5415117840672489], 
      Hue[0.5430732169241667], 
      Hue[0.45136887539129317`], 
      Hue[0.2969401867383981], 
      Hue[0.17521515849798763`], 
      Hue[0.1783276846765107], 
      Hue[0.2872991755727371], 
      Hue[0.42258392064972844`], 
      Hue[0.5086550656508834], 
      Hue[0.5111735700475285], 
      Hue[0.4301773313852362], 
      Hue[0.2954984528360939], 
      Hue[0.18299233764636424`], 
      Hue[0.18241706685145945`], 
      Hue[0.28245663412563926`], 
      Hue[0.401583330022953], 
      Hue[0.4789046353720112], 
      Hue[0.482143690949033], 
      Hue[0.4107462438983991], 
      Hue[0.2925807078997754], 
      Hue[0.18894328137123637`], 
      Hue[0.18521585535900092`], 
      Hue[0.2770584220438713], 
      Hue[0.3825624958908655], 
      Hue[0.45193797273381286`], 
      Hue[0.4556925154970384], 
      Hue[0.39280891646496724`], 
      Hue[0.2886130443353228], 
      Hue[0.19333116568563968`], 
      Hue[0.18694927808544357`], 
      Hue[0.27130778462652916`], 
      Hue[0.36521148863509123`], 
      Hue[0.42745326145505425`], 
      Hue[0.4315542773874007], 
      Hue[0.3761701949496568], 
      Hue[0.28390376504512055`], 
      Hue[0.19639442659082232`], 
      Hue[0.18780607659043394`], 
      Hue[0.26535088986604066`], 
      Hue[0.34929363706443434`], 
      Hue[0.4051756977489649], 
      Hue[0.4094887370104869], 
      Hue[0.3606812679900167], 
      Hue[0.27867991512232937`], 
      Hue[0.19834339685437807`], 
      Hue[0.18794375927628], 
      Hue[0.2592940642131626], 
      Hue[0.3346232404654737], 
      Hue[0.38485924744289085`], 
      Hue[0.38928021875878543`], 
      Hue[0.34622419235698193`], 
      Hue[0.273111039316862], 
      Hue[0.19936052185064496`], 
      Hue[0.02903893274755787], 
      Hue[0.046978510133461396`], 
      Hue[0.1039765173203419], 
      Hue[0.8657161467952026], 
      Hue[0.9212270781996919], 
      Hue[0.9365235054966402], 
      Hue[0.9405146063558236], 
      Hue[0.9363012324956215], 
      Hue[0.9212270781996919], 
      Hue[0.8657161467952026], 
      Hue[0.04697851013346142], 
      Hue[0.028716226223450318`], 
      Hue[0.05678384152138468], 
      Hue[0.09001059660295], 
      Hue[0.1804755208730125], 
      Hue[0.7601586353044767], 
      Hue[0.8465980961910259], 
      Hue[0.8745845173106652], 
      Hue[0.8821109395040266], 
      Hue[0.8742006057688381], 
      Hue[0.8465980961910257], 
      Hue[0.7590609460703296], 
      Hue[0.18047552087301244`], 
      Hue[0.09001059660294992], 
      Hue[0.05620817133525096], 
      Hue[0.0822651823672061], 
      Hue[0.12682663660869026`], 
      Hue[0.22999006992839852`], 
      Hue[0.6795303264902601], 
      Hue[0.7785592709637688], 
      Hue[0.8153543087492174], 
      Hue[0.8256806821181695], 
      Hue[0.8149293989604267], 
      Hue[0.7785592709637686], 
      Hue[0.6797138337040515], 
      Hue[0.23010384745887402`], 
      Hue[0.12682663660869012`], 
      Hue[0.08157823646322504], 
      Hue[0.10487729314753672`], 
      Hue[0.15670911927122577`], 
      Hue[0.2598535453104875], 
      Hue[0.4410275144789235], 
      Hue[0.6187804763115058], 
      Hue[0.7179891893556379], 
      Hue[0.7596655587331316], 
      Hue[0.7719350581759575], 
      Hue[0.759322947718892], 
      Hue[0.7179891893556378], 
      Hue[0.62040710610148], 
      Hue[0.44102751447892374`], 
      Hue[0.2613957704817197], 
      Hue[0.15670911927122572`], 
      Hue[0.10423133168731864`], 
      Hue[0.1243705702643763], 
      Hue[0.18001426631363635`], 
      Hue[0.27770632913371984`], 
      Hue[0.42675455340920315`], 
      Hue[0.5713909156783898], 
      Hue[0.6646732785658696], 
      Hue[0.7079983140771107], 
      Hue[0.7213736167633669], 
      Hue[0.7078206726373196], 
      Hue[0.6646732785658696], 
      Hue[0.5736412884465407], 
      Hue[0.42675455340920326`], 
      Hue[0.2798642314006555], 
      Hue[0.18001426631363635`], 
      Hue[0.12388009393901299`], 
      Hue[0.14076898691555847`], 
      Hue[0.19761426048891106`], 
      Hue[0.28775656443456255`], 
      Hue[0.4127748353905572], 
      Hue[0.5328695149596852], 
      Hue[0.6178585169148042], 
      Hue[0.6605270039996396], 
      Hue[0.6742867963720777], 
      Hue[0.6605446293541363], 
      Hue[0.6178585169148043], 
      Hue[0.5353109582826343], 
      Hue[0.41277483539055726`], 
      Hue[0.2901044591693345], 
      Hue[0.19761426048891112`], 
      Hue[0.14049430168975652`], 
      Hue[0.154270773357667], 
      Hue[0.21051129882201614`], 
      Hue[0.2926423463567134], 
      Hue[0.3991306548242733], 
      Hue[0.5004317995816457], 
      Hue[0.5766380335990292], 
      Hue[0.6171969424474688], 
      Hue[0.6307823610956074], 
      Hue[0.6173989128659696], 
      Hue[0.5766380335990293], 
      Hue[0.5028658631465807], 
      Hue[0.39913065482427335`], 
      Hue[0.29498848126918914`], 
      Hue[0.2105112988220161], 
      Hue[0.15422578038824164`], 
      Hue[0.219639112659921], 
      Hue[0.3858575526632745], 
      Hue[0.5401497643385804], 
      Hue[0.5908240519477731], 
      Hue[0.5401497643385805], 
      Hue[0.3858575526632745], 
      Hue[0.21963911265992098`], 
      Hue[0.22579002198702033`], 
      Hue[0.37298419471401245`], 
      Hue[0.507650778448356], 
      Hue[0.5542726718383496], 
      Hue[0.507650778448356], 
      Hue[0.3729841947140125], 
      Hue[0.2257900219870203], 
      Hue[0.2296063565153799], 
      Hue[0.36053250247848506`], 
      Hue[0.4785280768809609], 
      Hue[0.5209231892908656], 
      Hue[0.47852807688096094`], 
      Hue[0.3605325024784851], 
      Hue[0.2296063565153798], 
      Hue[0.2315977071340133], 
      Hue[0.34851799165134056`], 
      Hue[0.45228404044564335`], 
      Hue[0.4905347465056385], 
      Hue[0.4522840404456434], 
      Hue[0.34851799165134056`], 
      Hue[0.23159770713401326`], 
      Hue[0.23216483551000183`], 
      Hue[0.3369502680072627], 
      Hue[0.4285153953160493], 
      Hue[0.46285290476337076`], 
      Hue[0.42851539531604926`], 
      Hue[0.33695026800726263`], 
      Hue[0.23216483551000175`], 
      Hue[0.23162235454856978`], 
      Hue[0.32583363016989764`], 
      Hue[0.4068933505836018], 
      Hue[0.4376248915639634], 
      Hue[0.4068933505836018], 
      Hue[0.32583363016989764`], 
      Hue[0.2316223545485697], 
      Hue[0.23021770317661894`], 
      Hue[0.31516773254628805`], 
      Hue[0.38714722755632297`], 
      Hue[0.41460922080884205`], 
      Hue[0.38714722755632297`], 
      Hue[0.31516773254628794`], 
      Hue[0.23021770317661897`], 
      Hue[0.22814617789198977`], 
      Hue[0.3049482682177067], 
      Hue[0.3690517287658377], 
      Hue[0.39358113911218123`], 
      Hue[0.36905172876583775`], 
      Hue[0.30494826821770676`], 
      Hue[0.2281461778919898], 
      Hue[0.1651647980327831], 
      Hue[0.2940408271888661], 
      Hue[0.4723611143814018], 
      Hue[0.5778040749751632], 
      Hue[0.5781565351226127], 
      Hue[0.47470109209355343`], 
      Hue[0.2963043681887136], 
      Hue[0.1653335682240523], 
      Hue[0.1738111854410912], 
      Hue[0.29328343809492563`], 
      Hue[0.4478161435673863], 
      Hue[0.5421130054832989], 
      Hue[0.5424719955081165], 
      Hue[0.44953513373758874`], 
      Hue[0.2949555626436025], 
      Hue[0.17408490389521575`], 
      Hue[0.18050998860944698`], 
      Hue[0.29079067389127733`], 
      Hue[0.42576026390850774`], 
      Hue[0.5097549399044639], 
      Hue[0.510073695793948], 
      Hue[0.42700098812645687`], 
      Hue[0.29200695451755365`], 
      Hue[0.1808100337134278], 
      Hue[0.1855405001988734], 
      Hue[0.2870857412903113], 
      Hue[0.4057274828021472], 
      Hue[0.48039506880763977`], 
      Hue[0.4806532575134044], 
      Hue[0.406602091119205], 
      Hue[0.2879516007351033], 
      Hue[0.18581984802382223`], 
      Hue[0.1891569548955937], 
      Hue[0.282537877374267], 
      Hue[0.38738834627614466`], 
      Hue[0.45371866635003916`], 
      Hue[0.4539118218808121], 
      Hue[0.38798306607968813`], 
      Hue[0.2831335890049272], 
      Hue[0.18939006614904672`], 
      Hue[0.1915842634393683], 
      Hue[0.27741246425119837`], 
      Hue[0.37050040186226074`], 
      Hue[0.42943768406187105`], 
      Hue[0.42956985478058385`], 
      Hue[0.37088128172248724`], 
      Hue[0.2777990854204513], 
      Hue[0.1917594412368974], 
      Hue[0.1930177034200854], 
      Hue[0.2719032630771377], 
      Hue[0.35487857321658467`], 
      Hue[0.4072926634397197], 
      Hue[0.40737177131973207`], 
      Hue[0.3550963318378664], 
      Hue[0.2721275419112324], 
      Hue[0.19313177002472637`], 
      Hue[0.1936247574612965], 
      Hue[0.26615352370677764`], 
      Hue[0.34037684413516317`], 
      Hue[0.38705216316872787`], 
      Hue[0.38708730303294847`], 
      Hue[0.3404705886872925], 
      Hue[0.2662515798232469], 
      Hue[0.19367952366562835`], 
      Hue[0.455545078913183], 
      Hue[0.45554507891318297`], 
      Hue[0.10058651713625877`], 
      Hue[0.4850917104329009], 
      Hue[0.48509171043290006`], 
      Hue[0.4702492860288311], 
      Hue[0.4702492860288309]},
    VertexNormals->CompressedData["
1:eJxc+Xk8V+v3/48j0oAMhQZJJBGFIsJKhtKglCmSeUpIklIhEiqFBirKlLkQ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     "]],
   Axes->True,
   AxesLabel->{
     FormBox["\"x\"", TraditionalForm], 
     FormBox["\"y\"", TraditionalForm], 
     FormBox["\"\[Phi][x,y]  \"", TraditionalForm]},
   BoxRatios->{1, 1, 0.4},
   Lighting->"Neutral",
   Method->{"RotationControl" -> "Globe"},
   PlotRange->{{-2, 2}, {0.00001, 1.5}, {0., 0.9999935701407238}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]}]],
  CellChangeTimes->{3.399539147*^9},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],
 "  \n",
 "\t\t\tFigure 11.6  ",
 "The graph of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", 
      FractionBox["1", "\[Pi]"]}], " ", "Actan", " ", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "+", "1"}]], ")"}]}], "+", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], " ", "Actan", " ", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "-", "1"}]], ")"}]}]}]}]]],
 "  \n\t\t\twith the boundary values  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}]]],
 ", for ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{"<", "1"}]}]]],
 ", and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}]]],
 ", for ",
 Cell[BoxData[
  RowBox[{"|", "x", "|", 
   RowBox[{">", "1"}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.399539108234375*^9, 3.399539117859375*^9}, {
   3.39953915740625*^9, 3.399539164890625*^9}, 3.506800307046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.7", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706459140625*^9, 3.506706459140625*^9}}],

Cell["Enter the boundary values and construct the  Dirichlet sum.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "x", ",", "y", ",", "z", ",", "\[Phi]"}], "]"}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], " ", "=", " ", 
     RowBox[{"-", "1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "0"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], " ", "=", "  ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], " ", "=", "  ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"z", " ", "=", " ", 
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      SubscriptBox["a", "2"], "+", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["a", "0"], "-", 
         SubscriptBox["a", "1"]}], ")"}], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "1"]}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["a", "1"], "-", 
         SubscriptBox["a", "2"]}], ")"}], 
       RowBox[{"Arg", "[", 
        RowBox[{"z", "-", 
         SubscriptBox["x", "2"]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39953913275*^9, 3.400180899171875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "First use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.000001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953913640625*^9, 3.399539138234375*^9}, {
  3.40017827340625*^9, 3.400178275296875*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "16"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y]  \>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953914334375*^9, 3.399539146234375*^9}, 
   3.40017828065625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"Arg", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "\[Pi]"], "-", 
    FractionBox[
     RowBox[{"Arg", "[", 
      RowBox[{"1", "+", "x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "\[Pi]"]}]}]]],
 " is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 "\tWe now state the ",
 StyleBox["N",
  FontFamily->"Courier New"],
 "-value Dirichlet problem for a simply connected domain.  We let",
 " ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " ",
 "be a simply connected domain bounded by the simple closed contour ",
 StyleBox["C",
  FontFamily->"Courier New"],
 " and let  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "1"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["z", "2"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["z", 
    RowBox[{"N", "-", "1"}]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["z", "N"]}]]],
 "  denote ",
 StyleBox["N",
  FontFamily->"Courier New"],
 " points that lie along ",
 StyleBox["C",
  FontFamily->"Courier New"],
 " in this specified order as ",
 StyleBox["C",
  FontFamily->"Courier New"],
 " is traversed in the positive direction (counterclockwise).  Then we let ",
 Cell[BoxData[
  SubscriptBox["C", "k"]]],
 " denote the portion of ",
 StyleBox["C",
  FontFamily->"Courier New"],
 " that lies strictly between ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "k"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["z", 
    RowBox[{"k", "+", "1"}]]}]]],
 ", for ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "2", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"N", "-", "1"}]}]]],
 ", and let ",
 Cell[BoxData[
  SubscriptBox["C", "N"]]],
 " denote the portion that lies strictly between ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "N"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["z", "1"]}]]],
 ".  Finally, we let  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "1"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["a", "2"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["a", 
    RowBox[{"N", "-", "1"}]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["a", "N"]}]]],
 "  be real constants.  "
}], "Text"],

Cell[TextData[{
 "\tWe want to find a function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " that is harmonic in",
 " ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " ",
 "and continuous on  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"D", "\[Union]", 
     SubscriptBox["C", "1"], "\[Union]", 
     SubscriptBox["C", "2"], "\[Union]"}], "..."}], "\[Union]", " ", 
   SubscriptBox["C", 
    RowBox[{"N", "-", "1"}]], "\[Union]", 
   SubscriptBox["C", "N"]}]]],
 "  that takes on the boundary values \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", "1"]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "z"}], "=", 
     RowBox[{"x", "+", 
      RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
       StyleBox["on",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "   ", 
       SubscriptBox["C", "1"]}]}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "   \n\t\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", "2"]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "z"}], "=", 
     RowBox[{"x", "+", 
      RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
       StyleBox["on",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "   ", 
       SubscriptBox["C", "2"]}]}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "   \n\t\t\n",
 StyleBox["(11-6)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", "k"]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", "z"}], "=", 
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
      StyleBox["on",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", 
      SubscriptBox["C", "k"]}]}]}]}]]],
 "  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "2", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"N", 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "  \n\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
    SubscriptBox["a", "N"]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", "z"}], "=", 
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
      StyleBox["on",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", 
      RowBox[{
       SubscriptBox["C", "N"], 
       StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       StyleBox[".",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]]}]}]}]}]}]]],
 "   \n\nThe situation is illustrated in Figure 11.7. "
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{415, 285},
  ImageMargins->0],
 "  \n\n",
 "\t\tFigure 11.7  ",
 "The boundary values for ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " for the Dirichlet problem in the simply connected domain ",
 StyleBox["D",
  FontFamily->"Courier New"],
 "."
}], "Text",
 CellChangeTimes->{{3.399539194421875*^9, 3.399539212859375*^9}, 
   3.5068004078125*^9}],

Cell[TextData[{
 "\tOne method for finding ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " is to find a conformal mapping  \n\n",
 StyleBox["(11-7)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"u", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "+", " ", 
     RowBox[{"\[ImaginaryI]", " ", "v", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}]}]}]}]]],
 "\n\nof ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " onto the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ", such that the ",
 StyleBox["N",
  FontFamily->"Courier New"],
 " points  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "1"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["z", "2"], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["z", 
    RowBox[{"N", "-", "1"}]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   SubscriptBox["z", "N"]}]]],
 "  are mapped onto the points  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "k"], " ", "=", " ", 
   RowBox[{"f", 
    RowBox[{"(", 
     SubscriptBox["z", "k"], ")"}]}]}]]],
 ",  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "...", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"N", "-", "1"}]}]]],
 ",  and  ",
 Cell[BoxData[
  SubscriptBox["z", "N"]]],
 "  is mapped onto  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "N"], " ", "=", " ", 
   RowBox[{"+", "\[Infinity]"}]}]]],
 "  along the ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " axis in the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " -plane."
}], "Text"],

Cell[TextData[{
 "\tWhen we use Theorem 11.1, the mapping in Equation ",
 StyleBox["(11-7)",
  FontColor->RGBColor[0, 0, 1]],
 " gives rise to a new ",
 StyleBox["N",
  FontFamily->"Courier New"],
 "-value Dirichlet problem in the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 " for which the solution is given by Theorem 11.2.  If we set  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "0"], "=", 
   SubscriptBox["a", "N"]}]]],
 ",  then the solution to the Dirichlet problem in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " with the boundary values from Equation ",
 StyleBox["(11-6)",
  FontColor->RGBColor[0, 0, 1]],
 " is \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     SubscriptBox["a", 
      RowBox[{"N", "-", "1"}]], "  ", "+", "  ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], 
        RowBox[{"N", "-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"k", "-", "1"}]], "-", 
          SubscriptBox["a", "k"]}], ")"}], " ", "Arg", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"f", 
           RowBox[{"(", "z", ")"}]}], "-", 
          SubscriptBox["u", "k"]}], ")"}]}]}]}]}]}], 
   "\n"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    SubscriptBox["a", 
     RowBox[{"N", "-", "1"}]], "  ", "+", "  ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], 
       RowBox[{"N", "-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"k", "-", "1"}]], "-", 
         SubscriptBox["a", "k"]}], ")"}], " ", "Arctan", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"v", 
          RowBox[{"(", 
           RowBox[{"x", ",", "y"}], ")"}]}], 
         RowBox[{
          RowBox[{"u", " ", 
           RowBox[{"(", 
            RowBox[{"x", ",", "y"}], ")"}]}], "-", " ", 
          SubscriptBox["u", "k"]}]], ")"}]}]}]}]}]}]}]],
 "  \n\nThis method relies on our ability to construct a conformal mapping \
from ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " onto the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ".  Theorem 10.4 guarantees the existence of such a conformal mapping."
}], "Text"],

Cell[TextData[{
 StyleBox["Example 11.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 ",  which takes on the boundary values \n\n",
 StyleBox["(11-8)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", "0"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", 
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["for",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "   ", "x"}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}], "=", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", 
    RowBox[{
     RowBox[{"0", "<", "\[Theta]", "<", "\[Pi]"}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[";",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "x"}], "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], "=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", 
   RowBox[{"\[Pi]", "<", "\[Theta]", "<", 
    RowBox[{"2", 
     RowBox[{"\[Pi]", 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  Example 10.3 showed that the transformation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", "  ", "=", "  ", 
   RowBox[{
    RowBox[{"u", "+", 
     RowBox[{"\[ImaginaryI]", " ", "v"}]}], "  ", "=", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", 
       RowBox[{"(", 
        RowBox[{"1", "-", "z"}], ")"}]}], 
      RowBox[{"1", "+", "z"}]], "  ", "=", "  ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", 
       RowBox[{"(", 
        RowBox[{"1", "-", "x", "-", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], 
      RowBox[{"1", "+", "x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}]]}]}]}]]],
 " \n\nis a one-to-one conformal mapping of the unit disk ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 " onto the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ", which can be written as \n\n",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"u", "+", 
     RowBox[{"\[ImaginaryI]", " ", "v"}]}], "  ", "=", "  ", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", 
      RowBox[{"(", 
       RowBox[{"1", "-", "x", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", "x", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", "x", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"              ", 
   RowBox[{"=", "  ", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "y"}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"], "-", 
         SuperscriptBox["y", "2"]}], ")"}]}]}], 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "x"}], "+", 
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"              ", 
   RowBox[{"=", "  ", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "y"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
       SuperscriptBox["y", "2"]}]], "  ", "+", "  ", 
     RowBox[{"\[ImaginaryI]", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"], "-", 
        SuperscriptBox["y", "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
        SuperscriptBox["y", "2"]}]]}]}]}]}]}]],
 "   "
}], "Text"],

Cell[TextData[{
 "Equation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 " reveals that the points ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"x", "+", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}]}]]],
 " lying on the upper semicircle  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", ">", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], "=", "0"}]}]]],
 "  are mapped onto the positive ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " axis.  Similarly, the lower semicircle is mapped onto the negative ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " axis, as shown in Figure 11.8.  The mapping given by Equation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 " gives rise to a new Dirichlet problem of finding a harmonic function  ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 "  that has the boundary values  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "0"}], ")"}]}], " ", "=", " ", "0"}]]],
 ",   for  ",
 Cell[BoxData[
  RowBox[{"u", ">", "0"}]]],
 ",   and      \n\t\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "0"}], ")"}]}], " ", "=", " ", "1"}]]],
 ",   for  ",
 Cell[BoxData[
  RowBox[{"u", "<", "0"}]]],
 ",       \n\nas shown in Figure 11.8.  Using the result of Example 11.5 and \
the functions ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{"2", " ", "y"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
     SuperscriptBox["y", "2"]}]]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
     SuperscriptBox["y", "2"]}]]}]]],
 " from Equation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 ", we get the solution to Equations ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 ":  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"v", 
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}]}], 
       RowBox[{"u", " ", 
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}]}]], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"], "-", 
        SuperscriptBox["y", "2"]}], 
       RowBox[{"2", " ", "y"}]], ")"}]}]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\
eJzlvQmwZsdRJvr73vvfpe/tfZfUq9StXS2pJVmSJbUXScaAnmbm4cAEBMIL
NjbMeAKIgRdju9vGi2wDEl4x4NHE2ANvCMYaHhgj47F44TcgGFktL7LkVWiX
LMmSFxmMIe6rr05+db6qk1X/bdnEI97ciHu7//OfOicr86usrMysrKte/Is/
89P/+sW/+MqXvnj383/+xf/2Z1750l/YfeWrfz5cmn7GaDT1kdHoGefuHs2E
/y+PRvrnPcvhZzS9fPTo0WX7GS2nn93xc7rp0KFD9ZveLU/C0/Ob9uQ3XXfd
dfGmm2++uX7TNddcE28KN9dv2rVrV7wp3Dy86V3xn5nlJ554Ytl6HBv4942X
b7zxxnQffu++++5hR3nz1Vdfnd2ck2k3rzMyf//3fz+x7gS79uUvf3n52muv
Xf7a1742erFdC2/kA0dT8e+0Uiwv2Jm/4OUvf3m6acmuhQena7POtRn7CyIO
HjxIYmacW3/MrlFwHWXd3yBEh74dOX149p/92Z/FT6scBszLNevLaE7a8gVT
wtD3ve99GXHEghIHEE0kDg/6pV/6pUjIgrELvcc1/oCwcG3avr711luX9Qe3
BzpJMj6SvNhkCh9fZI3BMcUj/p2ZmaHAAdchzR1sRmuEvssvv3z5hS984fLe
vXvjv4Hejo9r41dKI27BNXQDP+Dp+vXrE2/RVZAReJ9kgfsps2m5Zs8dbYp/
x/Ee4Aft8bzwjtGl8buFNIgPHz6chuEll1xSGdw7tY9zkSgQib6if/gBOML/
E6D58uUE6AWCijyJnQbRAA2uhf+nTlqns05CcugoPm22a3gm9dpl9h6oAIzY
JK3wPZUkZBw6XencFJ7f9SFSCOpAMZ4Q3j62l7IDfedmiLTImNChJbuMJ6A1
vg6X2RWwB5chEz6VXQHaZvF3rvgCn54r/LE+DdWb9CWSp8NyCtTzlQK1RAbu
NYpH7AXuAVTxE55DVYTbiMRN3xOxQe7SUNUNr4/lWSXJ6BrfuWTfQEZ8hA37
BCR9xvdMNx4OPhp/idCV0A36cDtoW7RrhFsQg2nV2UzhdS+Pz/r+A2dt/Gcu
9gXy5mjFv0ZsIh7fs0PT1o5qjN8B/SAemoEjG4DBswLPrINzCXP8IRPCve5I
X1Fn1hn3+EKqZfwbXhD7MYVvxnIjdRR+QH3ghM6BIFQlQ/XFHzwidGyLQ/Oz
TfR/+w//uHz08W8tH/qZX1j+yTf/xvLd3/y7Ie0bhFnUNKpabTCOju86EW7x
XnnIrj307b9fvu6OB5cPH703fOr+3njP4wlO/ettBt5oDU2DZ68HORz0x9k1
Y2n85MnrtPg3WHzf+S76G3/D/9fbrUZbpGzG6Lv5oSfTq9f4zXuyV+Vkq9XF
sUAY49M2ITGfNWeSiYAuBfJPs1s/cv8TicQpI/H3vvJolCbuWOwEAWFOL//5
Q19PN4+tV2+4/b5Ee2i0tMLn9n3sOjLaaQ1Bow230Ra5xv5sFbRw0jzFroG3
Jb/xUvIs9mMKt00t3/DFRwoJEUGv+eS96dosr912T9GdVctv+fT9eEr8RXfx
dgwA40R8Zbg26xDS975D3+g11gM8M+fw9PLbPtNfW0w09vRssmuvExrZVtAk
L+0Uw+jf20vvevLbTofvzTs8tXz9HQ+GL2744leXP/jlx/AbeHzTg18H37/6
zcGbw93Ltzz2VLxjKv6dXf6j+55g2+V33/VwvOdNn7p/2nkn6bj1sW/WO/DL
hu07Qwcggffe9RAeMm8A+K0vPLr8oXu+hpeDlMXwsG+FR+LtpcyPhM8ff/gb
8Y5Vdt8nQq/QNDxmNG99A4mQEYQJWQf+ClnddDH6ReMrmI+bws2JLSo4XsOL
wivja1fHv7OR7sAa3hvZFQhca7QdOXrv4DFDjE5HjoAzQVMKnSOzl7sFIGzj
YCvbKJqN2AWWiW1o1IDpaenVX371G3h0UgJHjML/cvfjyx+8+zEKD1hhx9YZ
5VCd51x4cXYNnc3H7czy+0Nb4AXPePtnHmQnwXwQFEQ+4uIIFOGaEkzgf3PY
37Vr18b1+8l2Df3lLEKt8VdBJBAdtARfHaiI2AligAGcxCSyiP8P92x0Oru+
3aR74kwcM7jlt77wCL4iO0AgBPmZrz0FHswIOzALpuHx9a6/l1nfbrjhhkhE
+He0366BPaWWBCxt+CXsoL8QaIBnWHwE6uIw3ux0bWP6lmMHkrMeuHp1RvCZ
De8nO/oPGa3AJuR19OjR0T5c49jGw4TAEx2q9ha0HL7tXhvH0+RZ/94n9L2d
C+fAgQPxN/z/pP7V08u/I6g+yXkvr334wX625IjA3OC999nWX7iziM+9MuBM
ZmHW754DhKyEhpscGjCfANslDc8pMHPjjTeOdsVrY6Uh/gZdk54HAAO1eOM+
hxZeE3Vm8h+rzooQD3R1NHUGTTKIiQO4yE5w+DIltLz3848sX/vpBxLGcA0Y
ABX7G/RB/x9x5oUPfOUxQC1dMzp7/j2a0wrswM0SsJMMySGtsxz45F38N8BZ
J1qbGYKqGpK93/QJmuFeTKb4xYgI16YEAdebdpuSHmDOTD14pOvB8wSFeNWr
X/3qZG9xVggaJ+O29WB0jkPi2UIDBqvSAEWdaa6HOhout/fR9QcUrrVruN9s
5BGnI/TjuqJ/GO1k3bkOXbwmk6y1nYtSovWGH/wf70wz6D0dnVfY++GUITLp
LVSP2pzQXtIJHjwcrne2aG83kfbzHNq7a3OR7zqNYCb4vx/+OujPkJrJ+StK
+6wiNX4NuQeZzwvJZpCmAfs6eSVYFwbW6JkOmefHv+OIzqh8HcVhpPXkfakj
70pTOgLDqAACqWm1DQNsYAB9sofjhQ5NzxQ4vvlTD2RKcTARGS3PN1oIx6Wl
peSrp2g9o/3d4XlU0B4tvKbGaKRlKKfO5Q13QMDZiJ5mEESCozk8L+D/nt98
pbwZ6NAAgcZl6DR5z50PD1gARbQSQqCby7avv/3efKlo4vgBeyvmqDVr1mSh
E3rv0A6jONgzSbyAKueoixxaeM201MA2Mjsro+UF8Z/OVmB0JsCUVilGD1BF
5L/h9vsxYDk28SauOC5uUASqS/2NcX/9HQ9l12CSZwD+fEflDxk5GETGqfg1
Bl/o1VTC68OJQVO2rDPy4rVnOSQ+y1QR7sOYsnVWbAOhHhHyRK125N3VkffD
JjQIFGM8dCOpLwXQc5z3P8dmQKhLEVzkOu1/e81Vhpv3/cWnMsMbHb3cefRz
ZXJV9SX29vKdOYPRO5U3KAqUXeE8/XJTjuigKtNk/Xyue/QP2qPRGX20CetK
59FX2KON/6lJevQdCt6x6vj4GzobBtnwuVfac8VIir+YbuJzP9s9tzMh5tIg
5LNBfmk+qHyf77zz+bYcL+X7H4K1Q3ZwMU5539aRQVsMZORTWL8OCbP/6AoZ
ZQbhBH+QcsYFF2XXCG+0ep60BXnhuSNdpmbWza05XboGYxvYmXw2pyoOLdA6
ZT4Xek7Me7JgzUHujnPOl2XCnCmKB9MvnTeB826XLrDXeg4dGCuZgvmfeZe8
WRDv4rPPtiGFLtERhKEFugKd0bM1b7Yv+nLy+ReC3tCiu6aqecFmLVxDe+sT
NRBtUfUrcCYQ267rxl9LN+Yduk8TSwbPp/MKS4LI59Iz1slqyNwFB+KrCjl3
WIOcpxNzgoyN+nESqL0n+iLOqE3oI2ed+9e50NT/6c3b+80rAfpwHTQFesb2
EigtJcf4v6nmIzAFQjZaD43amfQowCM8hqseNRB6S+WTeU/+0PFq6Mr0xKIn
EKH4V4AkkGMoOt7pwXbrAdQRAWzgHeljbjDPVXgzl+HDpe/08jvuKCxOG09c
htMtBYtZO0SjYbd1yHUYTSdeAlG7nd7stOboDZsH6tlcnV17GgtkLODhOErz
iyk6jQrp1PUfv/xoAritVIWczheK6xhdZVdAi+fs2OtwQtzKYD4uYamyS+b1
6Kw0b/QfBnmFV3JmsuV9L5u/0l7NRF3IHoXmexzivbefUl3G9207XdKLm233
CPp0Ak5WqY3sQ0aiemvCM3bJZOWRCNCCv6c7JJ4qbcHfMHQGJKLtLsdGwKyQ
nOTGxcuMRHCZJIZu75ThjtGp1q2SeJZD4hkNEtGWfswdYh6puRhg2pF4S0fi
pWIeqUGHpeXx8i5gB/p5ymGH5xE5UNCpYkA7aEbccbxBWi1EBpCMxEtkhHHu
Nf0wOk5GrJmviUSMJnMfjg46JJ4rgATLjxRiQFuw4TgjUc1jBjf/UknMh0vg
/HZbN4hrKlFvXq9kiQx9CnORgrId1/3bZLZWmzFFo/+iI+1ZRpqEDPHubfIK
Db9ox+uuhTmLFz2SkWbeqNFWZwRDcAl7/6Mj7WIjDV4nGR5bTXWVpJk8vQXa
RSJKeuM9H9lmE6WOCpp7RtT58Z+FOCCgWjAz4fcDX3p0+Vduvy91FgzabJTi
cSWlgUGXVpeS/ZhSSgEJThOdZTEfrx3u3EnLvxnGL0jhUoA+9j/vKD/P5tOh
N6uLONI1vNGoLlFpVB9yqL7UpC5UDwBJWwgOJwv+pdcPppn/npPs5Q8cOXpf
ss4YUoIcTWMmtAaSvTXzocrC1gDOwNWvfvaBwZsNqwNqDwqDS/vT9Fl86hp5
tdiqkVvh1c9zqH1OpYOQSdBt6wQ15ZsHzsWP5dTK6HKpXS1wUBCbXD2nwfOk
ieoeA/Aaa+LFZDQrxKMWy9uyjbpnFoW3JaMC81qeAkwxClwYG6sbjB2EsD6W
g1aU/UityZzU3EPB99Y9D8OumRNkyZoImNNrMX5a4wtcfYv5/9VayDMBhq/G
u8I1ji8mCsDUHjvOA17TOP+zG1xYFO4zbELyXhtUyOe//rd9lz6uXZqLgxBa
DarmjaErjMpDFZHzoLV85/nVheg4iy5xQbpk9KjXYVX82y9S+QufEm1+rhLx
/PMr7LXxQkybPRd1EuPUtIVu1t73hgYoCNxebR1WbWOwMStyJluPht+4mGfn
pCOd4TTqHKXMf5m2v3RXdP6Z8He2f8pcclIANVzd2kLZqMhhYJ5hG4Qzaa4z
M0alzjzkO/sMHrxiSYwgTmWmZZM7w7xKaRULoc7ZQFcBisvI8wuvdkYsCRen
GjpY+jWSA0XeSB6hSRDgqWIylR1ZkreQdYziZOzp59EOuMNFCjm+T/hWunpm
jVLP5RTabnf4sFXMA+NB6fUyp4vv2KHzReEb2rLjujagJWEK7lzDBYICYnhT
AYhfjLosLaJdT884dpvQRz9An+dW2FXAi7qjd5LkfeVA2OvoJi64qA85DQdx
Zur8HOutroTC8xedBUro2e6io21HkJcwcJKgcoWOoF3ShKYBF2urHOub9sDH
8h7qaiUQtyB4pQJlVGOHPZV+BevmdEMGpzl9PVUeU3EToZv9G4fUYHphHzmI
xZZc7lJuR2f7UtQ+knM2R6eVODoAKjC+SRknPtx3wOnYmaI+mGeWnEZ9Rpst
+rgeV10cvlqwy2LSJdEV3SpEN+8AgninLvGSqJTh3ur9nEJemdjznK7tdqtq
A+mTJ6qPdn064IuKfVLVammgpgv9PpHP7XV/LmavQ1udDoX75xtCKjqk+jLc
Pieqgh0KxG8RW6nWF/TZCzRfKG3LvtAz06+hB6+et+YUTlKF1pHTzQyEZYt0
QRhEsJXe/Kn7KI5RpVdcqNJDqJRpry5pLN+1V6VLDIjd5L96ziZKSggW3m9/
oc+sTs6bP+l6yeR1zHpc0qtDmkv6sQwGed1GwVPpHSOe0FNvyX9Z0bb0jrHt
Bqen4bs5a3746H1ptULKB96AP+p6e6quVqy3XoBtWjQaVUogcYMx19yNCd/q
qnyu09NnCx7oqixlilG33ulpuH9szTUGR6oHS8j/K++pDMPUBo9mT6ecngZk
qzugdMyqA6++dvc9pkA/HbNrnck6PHemGJdKORDc6q3uWohWJlOBOYnavLCm
6J5Cz5xUsmD2FvuT264pVKjZKBFaDI4OAsGN/nQ8mFfpxV/Oo5aXs7pBnjoq
40zAXQcSv0krMYmNp8Ax+LD34AXZNV3FzXTp18OA7cFiBCielGlc79Agt9Xn
VAMTg11KBQ/V39O1mdPErlI+o6UVMpDhHXVZMK+AyxJbDW6x5rrC3yTWEW8N
rPQW95195burw/d0r9E4N4zHzoWHMc+5pil0Bsj16Ez2qMAbskGde6uEOA2m
Gas06l36Bkb55ot5ealwZMY4wrU+OOJBjHpDx+pYZFm25YodT49cp1tCI8zz
BhjSxCW8Oh72V8RjHCCeZB4ZTRXXdO5SPHcpOLPcws7r3HR8JH49zraL4zbs
kv4xtWIWl//no99MziwQWWZLk3Cks9BbVDpfMdJDh/bY12QqxirXpuExxJt6
fDxU15f53pjKfR3cQ2QQyZbSe408dcYePpq8zVw+qa8jOmQ6vHAB+troHbtn
+bc//8joJmOz7pa3vXWWp7wYd3hiDx32C8r2xyga3WGPLdOzZlliS7Dt7e3E
bRvaIT5u/tMN7TOGBm61xfPwi/+Ha0zMY3EGPM4KAaR0ajZFsYAp3DUVKZpJ
DUBreD9J5HZ1e0Xa5R3+Tbs98Q7b4GpblMfxM0nEv9gQe0gROaPbGiGMaRM9
Z2qEndVprK4HgDJAY6fJrAThkeRin80QIj6mvQ749gjs6YsQXDNvSN035luz
9fowHmNp3cScLptoCoym0wyOhL6PGlN1ayyFx4oAwMeUMRrCINasjSV2z8Xv
uK2fOMT/AYgFa8+9rLjXvh9xs7NiEz+GxauNHN2uPiVNWO9Bmkw5TTr4zMdb
8GbCCxRzY3mgemxwIZH4Df9fEJ5wpzPfIjyx7AMDXe++7JIaclvDDCh6Scpg
Dhylx4sg6dlLO+p61ysESrAl12sOtlNkgU+w0T/qOTLN+WWpArOZG1d0Mz0O
BKFN4LTy8Ta2CPP9TQ2wcRt8f20c76N0c7DNxOssSRJEGHfNzwvIqEmokag9
IG5c7z51f61ARvx0lYFZoJMUK/f/T9t7bHAkZQotNWfteT9+CPqRldcgndwI
zZoXvbKeTmV2lEcsvyNA4zZ2zXYJyKEAdPmcXFdDaZoneavMVXSshduIjzdZ
UEo1keefO0tQK45k7jh9k8S2AkCY9qEpB0fMMmDeJWlFUim1GO/FFt0WsIZq
Y5wV9siBNRs/s2AGfgC0IKBZa8o6IJw8e3n2xTMUW/jMqjFX2StKbBkJMwIr
fk1YkTpAhfrXKjvg+1XWFKizShaJOlICynME50VfCkQV82W5JIKRRK+h2uKW
wJC8YIql5H0eJyetOrG9PVMHRZMQS+kx+e7lcMtmmRfV32uRwzl/VEwV8yIe
/f1DVK4K8ENVgHm1LJgCWbPqFe07hRNsPULs+wAn1aL4sfpQtAaVqhIySpUW
R8lgNJ0ySDEDktGcAbswYi8yJ5KsDj+TfQrUMD/THNAtny2XglgclNix5sxy
1qwRRmRIZDF1l+tUTVz5kwaAhrq9Kw7E2iYEECuM6aDHjw16qiTa7Cxxg2mE
G9wUq9MOSTUMWfkbLWKGW1hYxm6v6UybfNXooyXP4kIzDjFaxIlEd4mI5l1Z
UO9K2kmtS6uuWkVv65SSXC9qaRBkGUDKy3e7pAqpPsSDdeF6o6IENhTnnKNM
p4p5Ddtz/rQKotVpBcgfFRH+D0DxMxCCMUxtg++5rCIorVxa/DRnggPobP5L
9dq86lF1ZHnacnUEugKa4LeSZGkpiSkL3+G9WmyQA4S0c2qDRtWJmmXh0Dc1
Ao8JdPNZbInDnuvDIO5ZZxpk8IxVP7zkeE5csKO8hD+68SXGOfLyy9c13t95
pObj+9kFJjOxC2Ed+BFhjJUZ4nodXyxlC2xZgGfrOaIq3DcrekOLUVl9vVXG
+cKYoijwApaY8ia+HzK5sDoW4SKlI0FYLEI1ZYUKtYIWO0J4pGXfdEJg72vp
ZjzWaWJtvcLI0kpioAYquDE5EljcCs0kOy7YLR2XQTA1ZYKqWONgysOFt3/x
eStoCz25RnRoGbsfi++KWLu12ziaPNe6e+nDzqg7WZhTapGVmdH5iN0t76Cs
uGZfoeEbhTJl9imjc9TQWI3PiEbn2CnTLjmnHD7q74A4IPzPdi3O4pWrLNKh
fkT8miNfI510dXLfnRZ3mrbsP3Fh0xGVEeBtt2AWfy0RrXNp999xumJEhTRq
WuyHTSWL6Rh/4KWjp2Rl6/KxGsVxLEOAfMYK18xdtaS5LEuf8QLDedbFEv9M
atIkAi9kvk9sDYogrs2HQZvwihPsCRq0OU7MEknLnO5CGsOUPtbS8bYKoRcM
o3r5VSkUOpdCVBzY/fL7ETNJxjQpojys1p7JYTaTEX7svqutKcc81K+511L2
A/1rVNf41/xrtvkoiY/BSgYoBYnmJMjFxxydVTJUy+35GLpMQaC7l0OVARw4
Ibx40oIJS+NJ4XfGiUVMO7JbdLT1kiAtbzvO9sCRLC+ktCB+ZM3TTBuJd4lG
8DJAqBHoVS6SjhjyVkUQ4Rk+PGyAqEQQGE9qeO9Z2YzpwVywGTxbcp6XweDl
FOAa+kUXp5fnGe5jmLDIrJ2qjcEdjhx3OJqgklbL/dFeICFQy+1h3k47TXaY
94U1XVy2kC6fMIjZ/rdOCvvNXmG1Sz7Rdj3mjhRfGnOFNMo0Bo46deE4gRZu
j9dc3jJAWvd/9wUvOHo0oXfORooX5dtSDJJaFsZci+/TmY5ic2x/zgoOGNNP
shkMDM/LD3U11P7L33yNHG4xfrbBeEsiindsEItPs8s1uqWxKNk0Xi8gNZsF
4kWOGt3SzPE+AStPZ/N4PevzmsxQjL858P01n7wnK6OVFQL7UMfzE4XnVKBc
rr3J0iW7IgHdq4s8n/EEXjOXg6lINMKMMTWmQEvVty4ONwT02ekzpdNeSxk6
uR0lSy1JRX0TVoMj5cNo7tsfijHHay/pzOq//Yd/3Ol8+/M532W/eUqeOXxb
n4DElRDBPZbuONkgzInSHQHhNvKGsTPL2r/MYfElMrL0KcAkH0OvjzmN1lRY
bDSR5CLlKHbvA19K6TNIFyzZOunohjnnmnffxXYNy0/bdzHascJ3zDvXvPte
IIKdT3Paw7GbBbpmRFU4MUYaQepw81gfmscIwlqblHUf12r8Pa8iS03+LxyA
XAWVwdlufdV9p3lQ6N2Hw/uYcKcT6n8zLk064EKXrVzyKod5/gSlSNNIpajv
YBl3C8XHTwtyH1dYfIcemDGU4jjW8NGMUV0RajKCZU0ku7HYzuBVuzixMLll
1TSiHa15gjTDNa+JNZWHyW/Tuo7q3jxjkqSFpSvlEwslbdtqvP0Tmjiizhrb
nUQTmWRasxZIhgeN9MJfXu7DBl4qVukpLQFk1vfoogaA9P0dSGcVQPHHssS4
0ubJFMuygpdVYEdCPN1EUTXyKtl0SbpkV8yVG7qjOA4ZJGYGu1d/BEKKyRRT
BletZx0axTvXy6KHKBkbVjgd44VLzt7B1YUp30UFhuhc66zoUxrmTIbDZO0P
IFjZ6aKbOFSPdpT1KxAO3N/7ymMRgn9o8m0eFLM4OCimlatFTOhhMWN5jbMY
VM8c4xCbDeXeuTG0JhS9x6+kJ/kr6OBuJMclsOMecxqOjTJv6apu7PIEHO/+
s/LhoCn0Oi2Ju3VapiW14GAozhXDoY8a9LObZfdw34h4OEZTtXTZBQe59EWN
phW5bgktL/3yOAGsal84VKdtRBQ7mOPO3KliUCZXxmbpOyvyaLSF/q85Z1q3
on/JtOc2AXz/rrse5h563RJwY/x77KcPEXMTUtHic+Qkogl5coSdpqN5J1/s
qg6cdk9oXWr+JU9LaaX+aYYXpyPSOimdjtc0LXXjCtue0Q0rLqN1b0O3JpuP
Gbc3PdzHXGiHm4efSzctqzYjY4ZeJXWxftCqXa0zdwCNTa7PaL4cSUOq9+d3
ORId7sVdiGfUN3jOZsOHfo3ooRoO4r7qHX1PZu1ky1I3OJ47R8eVCbkb/rdm
YStU9RbDSUdQNHeexhFXxF0ry45m06TIArGjIaZjOseoOqBW2DE5kMsI9NMb
uViYFOYo83ebJ3qNV/hQG037jD54An/jjgdZ1WHKYlF0CnIQFaET3VlWut51
OyirP6hL1gbOYIsEJwEOGAy+853RoluCslx/b5yUVRI1w1Y2PaXzCYoIEF3m
XX9Xl3uPE3v4yg98+dG0WwL+lU9/7anRH/UIWvmJaczXqaQJckhMirAqAFrH
201AfptufRDpriRfrjSSq6epcRpYv8K2BvDO1b3UHUhjJ768/wt5mN7ZJT0t
6CqDDUREXzEgL0BAfxIraqj/mahuJSNxTVPZQOBkiacYGDX99VK6UMMI0xaG
KvZlZ14cm80St+588tvd9tendYAekVDJTCQSJuVGKoIJsmMzhlZM/RDH7ZTP
MldEu6C5It7RgOtX2DYDcyzuk87reKPtJ+fEL7urp8W2KQPbGqOZc0Cc+52r
exPqG3iH2r6v3TKo7TEvlJbhGAa6b32M240Xy45G/HKJ/Gufe8gYFIsLjAje
p3GKYk2NZfmQk1PnFLy0XL4/FsnKuzVMkavmoc5Xm3jZf/m1Mg00dWul+aFd
4oDZJatiXQsqqsO39yq6AMCUWOe1oo+MhWi1maKsThm5+kEH3S9oxNXKQISt
y2crEQTb3tURv2oAauavsK4HLIlgbP+x6aRjPUFT9/C1Ei7nHam0UK1qeqUq
+YRj6IMevUo6Vpbw6qFtuBNI9eyGarsGStdHjy+PzHu9ofTDD/R551RREkdU
l2fE2owDTymGRFePKcx/4SDzfxPvoqjxMrZioOzety6iTL2LHF2lYaS5AdG2
DfNPEOmHTZdMPAJVvditjEx1S7SSRnWZR7GsFH47VkC0jIo+XbmaAbvShFHt
MaeCDStsmy3Z1sbdCXJYHDNOMsCVmx8INloGXPD05ZoGOPkRB2n/ewurnW3B
pV/3pjUDmLGUrELsP5qIuHQKIvuI8KZ1Si15OFwJzelKKA148B5i9c609RCz
y6FDkcoA20pXJ1PduAiP2rjCFpn0F6L7q6v43pmBv/G5tC+HYat0kJakKsTf
YeWngdRf5Ej9R32pe/Wf6DIqdpLx9FHC8Ve6o5+oT7g9YtKZwGTy0BM0q56g
+GN5jTw7bZKcmXfskcDdC4q3lfpu9PjijStsW4z3TuK2LruttyA+WqR021qv
WRMLMvoJR8Q/LrH5PNgw1oTTHGEsTqqrEVNMacfLpPOS1xunK6mmaqdw+HXK
fnCcMiXoSdWjAmDJl2PtrFWVVB4Narc7U6W5FL2m1NxHrATV736lNw2oH63e
k1am57LtGkeAP+lEizo1sKTGcBSw2pqM2cLGjGrlk/d+wjqqx0B3B54v1GJ+
sdOW+zDabu31eGhvyDHbW2bWEddIXnhNYwgUwJbG/Wcp44PJGYZA7KWdPfTr
3eldtuREyGzWK+oOYbzEYfiLheH5GntV/HyzVBW89tMPRJm/1uSO/zNZ4DiH
M+9QyueX333nQ6YAQnNzzkCG/+c9j3XKtYcIE9Ne5lD80sJX1ENkPraFe/9w
VM73CSSOgdLZ5Xd+7qHU7HXh90j4vf5zD5FCKR4zerlD4cud9RI6el03x8Vz
o0ZOduu2yTykCF5jh6VQkVpu0isdan7GFnw6l72+G7GBb1By03DwJlJOMiZo
bJ3jIoyRxx0i32ZNKnV6OsSngDKSS98/8FLfF/uCUOvPOp14pYSCgGj0/8jt
ae7+tc/2x1PysFuuzXSNxag61ondWatdqYJf7Q7dgkjeZuOsVZ3mGd0FJrHg
IDwcioejhTeahsFTUTUbULrjiaeWH/+7v4///vbnuwzNWkdfFf8upD3hb//M
A8u3PvrN2P7L3/jb5Q98qXPd45ScqGWmcH7jKD8pdI2IkPsvzTLH5583uuGc
QHQfz2Iwl4ezUqHC7xzuWVV8zcRIO4zte/uaVXOcr0ZP97sFGzB45e+YR+UN
AWTgZ/SyBcQEGf2CsQJZo2AFTtDYYAhoBZENAdw4iDMHcZglmHzgwIFN9lSg
HAB46rv/kJbhEODrj3bHW7yqCoDpoMYejsRq2z/4m8ciqEDlOus8zyHHM3Ds
4c0335xOuWXWVKDcMlvHUevwRB8eqaPnXRojU56C1uOizaFpsV7drn+O97HO
+6T7tCYhLed3BRniaJIwAE2VzMQBCdmaPMheKa3J4+5NVH4Q1XQjKaIq0fNZ
cXIqKeJigX7FoFKSowkUUbW0kIV7oFI6orq2AWW5WkH05/Bh+kDjL873xVmx
QdOMVls7jAkatP9GaMNYuk6COLr9jqvDYXXHPHt7fIz3ebU+/zndpxUGvftm
ivseeOo7mXyAwP/6N4+PfsHko3Wg8QuVTR222vBbCWAa6hjdx/HIkKwdjTw2
4P3Ij/xIBB9Uyob4Nwy3T9wSXwa1xOEBwn7r813q6SudbGde4w4RDCO2xRC6
4ZZPx6evt3ds27YtOd+7QTATjw7GwICmDYOEoQt1EL/KeoMhCB5iiRJGOFkN
0wnKDyMyHomE9eSdZX7/NErepfvG/wvch2slX34ntIWlovD943s7a7aDIP5O
L7/h9nu5GBl1Zu1M4PP9y+8Lbf/zlx9d/hNEBzAde0hvhyVthoUGCXrIJtfR
TgPF2uNOSFAigdRhIONV1rmRZF2/0q5x2QrdSRi+PtiTz/zxl8WnH893hFkV
pzEHyI1Yho1eLstFfoU1/5P7n0yp+8yiYvxZJ1N6u5T//ytfI1/gdvnYA09m
eMPn13WiGh1OY/j+5W/8/T/IfdUoIPETb4tqTDRcF0YJD3zRi14U8RV+g+mO
vwELf/WFaKWpTgYxIPqGLz0WsDXMt+a1twQlw4HDtv+PZfQdfuuvBjXavePs
s89OKm7sq7ixDRJADgPDPIWZb+CnjRM4x0c3b/UHokwv//pnH8oLFIdrb3ZO
2NX7xnbfWz9TpsJPL7/9sw/+/+C+Bb2vS1X50mNhNno43ovlaJiZRqwb0hne
WKLeFw2+t30GB8U98m+xhSjC9/6kBsfx72xYbNwfl5XvuvPhuEUFognQrZa8
eQaE+gxM0IZcqhws7G688cYI3aCSaBXCGrM1X1p08vAekAttiB/8S/T+bmBG
fdHZF+gE+oM1OVUAOGjz5DjGgCKAp4QkABizuO4kAnrV82Up8/HTy+waEMyc
VkZ31ItLTaFbmzUKVKKAXuQ+OfT/u/vI1n+6+2ZiuFaiYf0ZBt1cF+z9VCsm
2JU2T0YfknceyM+JV5BvoquGVTn60lbT1Mmi9qqRRkM3A46AMBReUH4JR1DI
fNpGeybMhzeaLy0si0nM78qpBd6a52cN2fAx0lcmzQOi05vos4Ua5pIH038Y
e6P/w0EpyyzJ1nd7/IOJL1rCj3xmwmWfufTP/z7ZR9e4by7bb3f46L3J3duP
4C5RFkqRZ33yAIugtAICYNDNR4X1BvNTEsJv/fT9zHnxTuahm7Os2I3V8IID
0855ZP90SyDTsJh8NxuIsZZ94+1Ju0fjJQyxn3Og9irjASPCmkD70QeeiI4W
ohmmCLQlkB7e9u8deLFigiT2g+VEHXUjd5QhIrb4z+g73WWJ6Q+z6mtvu4fB
ON35c3NX/TUVE3ir5AsdRi636bnbukgT3d6/8qkHRvwOb/3Yw1/XsO7Iq6F3
y2NPvVRCu1J2Y7EOkbiWnoKm2mImGfxynRf+Xpqo6eQ3Twu9shgerxNoWGhi
RJ8hPEAk4DUOLkioHgF5jXjHB5PAXFaVVLeU9DH2LmT0fmaeWZeCvLoAwaok
j9dZr/HI938xzwRKtQ7axQgxb/yU04mlugT2mWqOESSJfQUbK01LerbvKxwZ
vEJsHAZlYtSpi4B0j70niuKdDttfJT0rd3Vyn02/83ghi7Ywc+UPZJ/5tZ9+
IMXZXntbnwXDqNXbZBPLHz/whG7/sY3M8UVTheTNXPIU5M/W+bvN+Kul860m
4ojbLQEOqrTX2RLuTZ96ICOUg98Liv20oRdUaiINpgKOoy5y2zED6pK7Gr39
lm91hMT3SobHYCe9JYh0ttT2yEidMhh91JoAH7z7MZNJBxsmCah8Od3wMzdB
6VlHFqQzkfX6cULhz0DtK+qyYzhT0/s6mVmSjYwXLHmoq/6gA2hWD4Soeqkj
PwaPh1VQurDr7xqTjpgCea3JMbzby2Z8myO+lwiYG9uLTY11Nsce90RnWs0q
RWyso6Tec+cjyaag1PHvb97Vl3XSknpcdXijWqsJ4b6a3oMh8rKnI8fFPnXm
tt5cetddKe4fjf/yWCEeIYbx+GJHnlTBw8pNfeBfWXC9sew1Sa73rFSu16xQ
dy6YXe2lmabJZVtZriPNqnYaQfz/r9/Rhfl47/s7vRj/f1N/WFsmXHutMpB5
+/OCTEfNMmEQavanno6I56Lj3hJXkucQnfm9uJe4GwAftMWOqVAvce0nHUn/
hGMdHDlqdtVqNYKyyRGP5aB+w+19LkUYM25+sif5H5dx4SlkydjTM5qdU9I7
4W8dCJ+FZPH5Tx98ktN6mmL4PbO/+P2tUnDWnmWTqX9GfOAMqxRWVDbTkyw/
7SfqOFhdcC9tMrCUXv0xrHTxjnVdprZo9F/7bJ8wqzlRmkjHQifiFhDeJxkp
ZH6sKrexpnAVVuR8Z9+ZntWJACTd8MVHVgqbHxXETqgzkc7mnh2k6Np0O20z
fYkcvIxS5ta2js6vpsfcKnUctfIo95SWCJoWUspaS7JPc9I08WNPR4esMnD0
ObVv/HSfUW2nSXbFPbplgVVoINcTVbWCJT/qAOWFxZhwJCVmDHeKqHK3TSTZ
/lNjK2zze0Z56N7bD+RBiGnfctbDoFOQ2FqZc5wzljoz7XgXPHTDsfo+m6uF
e6sUCePeST6nLN1NELF4kVfkSbfED46xyCeiFx4biBbsBi5EaGd8QJI66fIx
eLu15PSoF2cfiG4tCrf8KwdT/1JWak52vq4jySpn0giEdFU3tcoR7+FMGwyr
leqkfyFjN6/lMZjKWGq/tGFQF4Q1tN2KdusTseS0p3xoAnCkKIY6Zdy9osDV
jCBdN4DbAFzvjOT67PYvnw64Foz39yaQ2T58BViahb0aekHm6gTPy6/lp7gY
wEZXOQj74QJh2TlW/eZO01ossTHcS70625qgBQbYPKphySkPZt6KjacfniyR
wXkhs9m5RYS91G7XndNp797GVLmHJZbp+C9LLrOfakbp8TW6eaLAHwsNloc9
2YatjY3xVWzuuOrpgG9VzOyi3XRtXzyz3CU2VYi7tpe33I9pU195ehnLAUJd
/YCDxStNWdD89nYbc8LK9mN6+6LX6m75JMhyVxXh8QbZvgK/10qB+YIVzq2s
nVsWADPDo1kvdbE8RiW+nTDlSqgv2nFrdLCyp5yipUbVaNqH5Wx73GxeYV9/
8OlgcjGaNlzuvdNW2LQniv20Iy2HrpRqPQfWXCtrSvZoqm6Frx/5kVd0zR83
BHpPRn7it24ByY2FpcF2DpXdu+/ifviOTU9857srBSpPnFiBTtnSnh0n1FFm
i/5w29m0tiB2Davd1/Ope1qeRjwUFbSy1IFnWvC4vJXNF1fWAdu5g2ey80yu
5aFuq7O8Q5oFHDFUOepEwJzAORTMKOuEq/9i0QGc1Q8ZlbW2vcOI64duDWtt
a+krrbVdljpeFBVQVteh86TfAd1X0lWexEO8j0Q5fOBLjyVz4DAqT3fMLraB
vd2B83OOyUTb3lhGTCjHrk4VHj8+1fmMOlaqOaBLIT1VjSZqf3xFBc3DxZd5
L1ijbwUm93PraOY+LtYNuDYdabcmJczQHv2v9/S8UreglhQLb6QNWiu6RjSz
9LJWEpEK7/PSxIA3yur4a3jsLAfZBzrB3OQc6D2sIaVF0zlzSQ2pNQXKddul
7trTk0g04NGb7j08zJuQ1Pd773ooKzfDbXWe7r505Svd44XNjtelAnaqJCF2
pPHLEs+C+VE/IqaLb6GIK2jnaaeVutLHr9DSOFSH+n6zLXj6Kq1dyk+sixHL
0jvnUqb0Fe7CVCzo8nvDCjRrjB1Pp9Kc0w60vdOoY7XjaVvkC7S7QOj1/kn1
U7Ya9GaG9TJmzXub2Ku1ODWtR31UvYN4Xg+MFF3ZrfJuvOfxdztwvlhY2nL9
8SjtyippoYXlPoHPhEzoiq1Rh/NoWk2WtIrjStA8VhVsM3RT8d6fIIN5skP3
WXWEd+d0zfdK+7bel0bqU+WocWZXmu5Otulwj/iAEJ6yMajRN8oLwYZHrDYD
oihHG2HGLFQ5/6qTVTEOVjvjQA9XK9vmGr97h5DlzgKL/TiZTb4SHStBmFsL
DpWHBOZla4dnpZre7RC0kJ26rfG619m6B/sDvCFzQWHutOMtO4UYTUOzMF7l
tCDO5MRsV+q3u8aZq/dp+KNGFqWprfrjxu0hU4l28hikFYTOnjlpvCyk3bpv
Eb+Hrjgwe09XxGnLda1rnocJBscU7BDJSRFlngMnJfPTNLHb8KUbNnbZmCpO
sDIn5wcHFcrD706Bbq5mBxkgtYPuewisyljEhZr6kPHv3d/8Ow+95zr2SyVk
vEeUp5NdMAG64robadlH2t6lhaLQFTffyCvJns4HGaCXRwx8QtIEOCUG5u9p
qBAN+Z83Cbpz6eDvN5m3SqpepmWYZklz/V1ag+bQWVXIJTtGIT8NPjzhFGcG
oAkjJ56NvNMgFg19JALQ3n3uBWuM26J83RnCO8xrvwwsgiqVyMrTvRbbbKAz
iaig14Vm4ts/2+ctIQmWwvFy4w4Imlq2zYlCkpNztdjCeY7L8KYy+R+LJw/q
5VFXWj5K3YOzPs4X2zTvXZlhYwvCsyehfVE3iSaSNftISEsOwVZZtqViEnVC
HeK44xG/aoFcZnqydFB33oy8nzasaxF5M2LHpl31pBoGQ3n7O6we1HV3PPge
B3Knt22DIn3uJFFWRao+aFzygVcm8fc+2P5aP2/6qJOYcGorXr4a6pbaM8JJ
E2wDmeXOmAS52bRaxO9/+lLKpSrLph/R+WBuoPgVdDytV73QeY1J/1Cxix34
XSSmfK1epQbsAk/WVuCXpdAvZjwn/Liaw60c7jj53MPgye0ZXpXx/ratt7oF
wNwdJ/FIT6N5GJTEloRBdc7NtTFYMahPXuEMf2odgDxMk0apcoZuR6HL1MTs
CgDICLxXEZhxi9LVCzmd5wDwXOGD45auVATeYK3KdGfjHnmup67JwXbsV+dU
65iKDEEy8F0OHE8SgbRy73lMQ2WpXsHiXAGwzui5Na1NTUCj0qumQFSrdOw8
rwJEziYVl8gpvkFXmYL3TYYjT0Gn0830YRmRMTjOCRPK6AA+8zCLjY5ONF9w
imxoef/Sf3WGA83TjTMV/xuDGurx5QGim0QmXuowo9xNoOaq6cMPpINb9bh1
D6u7pfmgFONg+j6tos/NcbqmjVjxiY30wIdSJSpieU1dAFrgVrRxBbTq+nd8
0qetjAE2ie+ZBNo5LUJSruBGJXLNnTnfQO71d/SJDlsLBUiUXd8VbJ0X1NDj
VT2NeI+D4j3F81XJVs6NKau6U48bureJfZQnSOQpHPO+7OgI4WUjJP4/zFXv
dQCtDs7BqjK3Bc6Q7jpBr7U+miksdVQRzTRp1cj00KxGK9uSAhi3FXasNc3l
BRLPLCad0grgpLNzMoLVDOWcnZvdFRda/ZQL078mneHhR3SWgupVMvTEeUuf
lazMk7m62QHzJmOWHoJkg2ZkAZDw5FWFwi9P1u6J9nMo9EyMhRaI50rjMam0
MMuNPCRvX6FED1hHvUyEdW0MD5fd/ehWvHoY1uV+xTPQhHE1w+OslY/g4+pg
PtXATJOWuxIlkckFc+COphmUKRK6mYfRMiLsQzwlbzSTeVbDY9fKWKBXatbU
KW0MdT9pRZNZJ6AQ264z3ateWT4sps/dNDhsb7d0rZZB0W8aHmfZrrmzY0YD
rV2QoXuMlhfy3LGbj8ni4GnhlaSwJr4HeByLwAj70vzt+t1dY6/1mg6ZyoBf
J8agk2139jExYMtkiLOIINNAyYy+ezPZujH8n1t8ZUfKyMuboHVUKNH4vLFj
DqyxZ2jwIGJ/XASE+du5bcIjTy+QWct6YF6SplPmuU3jLPhqDEkoR02yFjzX
C3QmL2K4JPVWROHaeh+enC11yqf6pXnfp6j72OQ1jEi2VZOkgk0e814ZT+eu
cM7ZOAmV85n/lLFVSarnOYHqWGPWg+7OyQPDPTrRb4anNSYwZ1pPy97xmoZ4
L3LkfCQ/0pDRVR46p4kIYP8t6Zz5OWV9fAXZjkSb33RgtmYCo/OwTHWu3NAC
2GCFNOtgp4UxzVaYFYKNgFRaosDYhoZBcl7B9oarbu0kjC1kh/owKlhs7Bnp
gZRSbiB7xRBog9BuPSl38qmyXEmoAMP/Zws2d5kCuRX2kfufcPGzqnh1w/F8
QWPVsNHHz6oCFL1PyJ8UPfAQe6DM81k1wVNdlE1IRSgmz0YtkdOMqYzHd+UB
ano5t4TYhfUFfGr79S5zsHNJ0RFnnpGOrHNmPYbImTevg52aLm4sOTzwBHlO
dPq4VxZAu9DaVLwqE3A1dHrnmX6lourpy9cnFb98BVobhWbHe3WhSLPltp2f
BKqFzAekm5JIO8SmR00XZsNog49yD1tepOZCH1ve/LLRoYLmFCVDwGleJlmL
0sLvc9BUVo6rzW8XiwFVproEQWzyccRxrQG8spLWh+IBDHUcaYpd2RYDf9EH
0SZ7SMVpX5oVjWSTmUk46groyvzmnUCeHJ9D5YD5lqstmSd6JPWbQC1dyDse
lzO2RpwlTaPYvaFel1Jdll6Hzo8ynO86PI0TnlYwxz1LZg0nRLa5DSOdgOcL
0H8iHfjnw0gd2HMifFl2TkBSJRRZThDZTDcuk+6AIitnkM5BYVF15TNRD14y
70oZxuJZW1u46bcaaSDjbAc8Z8nsSY+1JT6kmDEx6Oz/cSibFzgKM8uhgd8w
4/2UsQJF5VC5GBWELxB1Zbenwh5F2ullMtid6H8TVoP8LSoZDb6VhpEiS4N5
RKWmmC35sOJev0qKBW0Rb5ZzNNHppomK1ZxWu5K0PGZSqiYSq2C7QFqCwbU4
cO+A8I6397cmlYkI5sc9zpqUy16opQW/L2XiCGa6l5hmQn1CUIQahaizevfd
d48OitaiscidAs8Wy6Msi5iymwc4WioogIohEHgrZioPRLymqQle5KICoi0V
gi3Z6pAMa85y+GqghGayJVp0uvd6hZdTEuNwjYIpbIdMKZpCAHG3ttKE+090
0LNXuuZsBdKdvgKgHYJsx9FDw1bVq6Zx8vYwvb3E1A/qrdpxIaneqqmoeLDD
2Y5VRRxVcj23tnA08AbMF/DqjVIfSnpfqYVtm0MFTYxbVtQol9aO+jnDmMBM
AN3CpoHwZPT7C8fw4j0NpcEC3ZzVUuB01CeCarhB4dRFOOezmCnjshLV4hHu
ZZzU9NzuimDNzcMZhfOhsXvakXcwGZ8lCOOpEfvsRIdf/uVfTpWOZqTcOTQa
kBcmyjMc4F0mzHVslW0+8FYXaMJopu9TFVMLdRpmWijug4RWtyHnGYThkc+e
BLmZtCPRID9TjALMykzM8tLbwrV9Mu5oPcdofIo75kHO621nls3zZZazxnHm
HSSSO7pBpYsBjZOi4y+mEol/9gq0SHjZV8Gljd4yX9OYXyZt3PDFR0aXGKp4
OBOgd7ac74BpFGrvVAd9l7bXXBPQp84G5VFpW3noU1uNdkKxJ7cCwG3COSdX
6rI6AM80DvDgr27Z088lUkRC03uVMZY0wpgKAQjNTb2m+fHbTP9p1GZLAYwV
BBdPEeaWwUUTVbxjUcbFkV5eZVoPfoPZSeDAhOcBEfvs8AYcGpFrs3EEE0CG
e6H9AKrTHVBxyViZ0be3QJUbi4ETxJXuQPJw5a0u2VadD2t8UG2vyNvs60sm
gWomKxkQXq64oigCHcyZKgeczaXniUVWplbESWrBkukkNKjgsuE0DH8zel7k
eJzXAJZZpPGOJQdYMVCZMxMpAcEsfalMkygBXh6ggNLgOEjQM8Quahgbabkx
AA+DPupvKC1H9TB6yCFK+rk0l15oXwEP10BeHKCx0ZPIUV9UIGLs8Dp0ca2p
T8uTyRjDnGAWvNDJ6wprd1NfliIRiC73m/gHSlCTT8TOfpmtxzCx8BQBHst3
0BHphcYeL2p1fEueM2XdJYpUPdUtkarnm211ob+2JU8/NBgeeVFdpGeZSJk4
YBY0GUl6rJfrhEwj382rfZ4jVlaD8JJbNU18rSPawA7699WCCzh8qdGPCu1y
Ft75jlQvMCZV4t0VwTIuqCtvjbhRWqVBqmYYGYtPbCvx75pUWUKhMi01dphS
qig+KX2pFHfSXfilTmVmJiQzKe7Zyupk1Eqlasnag3AOsuDe7wiQAfCKHXVC
S4C5lzCtEfPAdkuG1ERY/K0qHmlrsIoYT2jj7vy6GA8YExiY1I0hRS83yOjK
K4H3WZew+Q45MrxU5F9mAKEdkxrXT5RhTlZAnydG3bvh5DHs8Du4rpAN5LVY
XINsWjJUk2yxkCuurfMFSK9TPYmhIb189Si7TIr+MfcfzPbS8VhM7BJHgBeL
8C0+MCqTZCCkjQ0Bll5CLNT+gyO9cxqmw8626HgZ+FoUknmtTDVQ0WmentZ8
5uvD/5vSqzrKzq0LkNYeV1+gsVK3ZnMhgevlmFWVnlcK65kN6WnbzROll5MV
cMcjklDXx84AT0dxDzcL+z7e8PimXAcLIM2ZtYe4ovVsozIMh7brfbnuFJqd
EH5jW+/ZNjA1kCGZotrLgHIW3qB21JRv1awXOKI9T9DbarvVRFtmMnquegQf
/l3swVw61501yvDZ/nXlfKaMBaeY+q62fUChAKAMSGiIvSVk9Rh7QbHw9oqc
dxnNFY/PWXU5n+OMX63Vw3eHF24vhKyhMA3Un+sI+WzpziBNNC/rvl3kXGY6
evALCP1JW7t4x63EgpVT+MgTC/ANzqTEL856ww+u1QDBzWqVYPnuFiAGix1i
Qj0aLUxovHypuAYBbGgDoqTZHNBnTgLEYOAvOFJhUudxIlzmzxwZ1m80fHj1
4M4o4FHUTGMGzMdTzbQBOMkvoh+JpIxma7XNVQkOPInZTsSNn/Y54j9NxpYT
jamIn7ambMUaaRa5aa+Beaay1/tWF7iBLqnIXoMjjgI7vS77c032zIQwm11l
r5oX4tgh2juPjw+KK3ixae6BZdZGJvhB2grN3iI7f5VzOdjVKxM/qyvWxH9K
ewrd0xL/YEFVjmCMag8Bi4W0oSWW/EdWQLBHyHYi0o3N7QSBrosTk4dbXKCy
uU1Gd3BXMgv2OSA40R7tbXqvFGraJdSUxRy1UE7vpH3kxU04rHLgcJIDh/0y
uBxLea8Ph42FjEEmR/Rw1vexoFYE2+rCbKMPBMbvK+rr5DoQDhoQuLI2wNEy
0WVpeNiJAk9mQL2pryrO8kQSLBvtcrCwQ7DAR1lceKS5BnxOIGivqKcyY90j
NgDbwwJPVIcRkR1uw8Kfci5sgOwQGizWUgn6ntiGBi9D2dPxrUHfFjR0FcGI
CycPUx8T0FHxM+yfjA7d/RoevmTCULjRTtgng1bTI9+einK3KwlsdfDCzJtK
JQHmSmkC3oe6Yis2lIcZxT23cy7eeM/jL3FwU04p4+zwYPw/AMcFDMtKOVlW
IKIJmMHKQDcB0ThcamBGnQploAWLl00+YEhzxb94Uh0w5xlg6EU3ugkYL1X/
NPmOE4MJtiulaUaGBFy9kNjHWRMmh86qAo6yhd8N+3ZvnM0gKnWIT5XHqdml
WRfkGEJqT3znuyuB02z8FgtW/uL09bCy8ZYqe2Q0ON7wk3xEbXLET0ioO9CD
U3kNA2u1j9AKoqg2K0HavZMRhZw57lsOEGKUvww22gPLHFtmN3XFGUM/uPlY
Qvmd6Aw/ew9eYBbO9YNqvkuFGvP2x3MDelmoF1MiWad5uTc/9ORLVwCUznbB
7IXTT6fi32keVx/v2O0gZleFWUVOjouYwSRD0GgcoAUajSuwrc6Dm33EcB7x
sh8bFUfON7jobpPQZE1DHLp9SqL2rZq1ioZZQ5ImivCa6K0Ryz9rWVub/LqU
pAtESk7da2/AXXfHgy+royaA4xwHDTuNF54Xf78Phc2FzD+YDvvKY3otHGhE
d21xH7RxEwdV7O6qQ+ECx7RN+K3WBfZOwXm+gx5OX94+xmB8emK51BEGY2IV
xdiUx2CZuMZhdZlviE/xWiwQX4kJVmTBdVFl5tkxWRZqSF6Pag0+Y4GH5zuC
uEIME5WdDZGyN/j9va88eomZbKIm40/vCxwccHGZI6rj5OWOVXSyLyrWKhiG
uXPVWJXTKM+DKcPwGIpbfHGdXDE9szi/K65nGlc0MyoQySIO5Vg0DlzhSOxy
R9nYuiMLhZM+y0Oy1MjZKA+VG8ZTkBMtbT2nwRte24RiZ+lzSltmOk2tK+QI
b01LZmpTEZeFm7gitlMq+hnIaRR3udBk9l45ejmVW6gqmHqCSjXQQKe38vPO
J7/dsX8uiuOFL3xhkhj+D389FkgvcUTEkI8XRz21JZ+B7cmh4a16PBGp65Xi
VfN4a0s+Ve/QtskiKrQg9+CWAi+2AgyzTfwatoEu+gvVwgyK8DJThBARRMLj
fMPnUTQyzb4k2TPFJDbwliA7nvmnp1n+KRKQ+AAeLjasdTPBaTkQ+dZCPvCC
UGbqGfHk7XlaNLlKQrYVkZ9aYXe2V8kV+UWOJg19oMhLTWp2WL3S8XDyNUNI
UxoIIirTTu7zMRiGSQ7REJN7wkCQ8VaTFrIDkS0cfoNU8bfLNG5JdaMMCice
cVpLqpUEhrzQaEuw6l0tcywwuLf5UvWCPqLnNtWlerFJlaaloWeTMMHZblMv
eVBtQkNMBR6sy0Px/QvxSRAgZkg4ofgZP/BkYnn4U4601gv8nGjn6b60qNl0
FcCQuI6tlqg0KLK+uA9m0ARRVQhulN652HQeUnXpPzAr11TRnLtXhVmYz3KE
xg36XmJuaMfpSQkN4/+QTZAQFp5Gs4batVvR9xqXHZm2vzzwDno6Ooz+lSPZ
dW1MNyU7yOPjWNKJsly6qXB14l1fPNJ4XpHv6TIMHPWxvi7fZ9lQ1OSy0Gpr
RbScV2G+tY7j8yojExJbiq7hN1hdh0wckKvJ1GQ3jrMtfyz2MBrX5LrevtCp
eIdzbacjf63s6sxUZ/jyZ9aHLlLIcx2xnvDXFm3BWbbVXOHtvuTPEIIdc6BR
8OgSkzyP4LAXbRPQehsjmJrtpSmdL0Auk0ffJHWHabOqQW/u3tEhkRREGybc
BANmolA/B52dJEvYYFW6w+5nuhp+LYXBlfqSDB/HJD2zLXXNq2dKg7fk9KSu
ActKNkxF8Gc27P41dalfalLnMqfoC97NQ+EoOU3d9mqoH7RrXuq27RqLd2wT
E0uhitOJGWyEVJloMi1IMJPLbKfZWsLaVBTx9PLLX/7y9JgTHIGz4p+3Rjyr
Je3BookC1+TDlsBpbGOBxLa6d+e4lrSrC/GlSQIfZwEAe2haDte2UljSdiNb
rR/rXbGrvK3mIum4+suvfoNLWTwS0sLylgKHQG2o24w+1lmBa69gNC9Hb20j
WS3NGGEZvcMBAqtLVHw8FSyQb7q9boOMAgqzzDXvLYzc76sFImU1VcHCWaKt
HEfaqjoWuIDFAprvoTHHisS1vHHO+gccLDBdzbKOs7aaN86dFYrgG+95nJEb
BO0woNWSY7piR3iPGeafbLJrmqE2lueZOR9gOBQ+j7ir+GMPtIQ/WHRR/lps
syV/DQZuEP7RACzHjQlfM6wdf1SjkNgh440mLTI3mK5nKgLNL9bard45BacJ
eKXqpacLGDpRjmIiwiKbIIAyMP9XAgE+cwZogUATk3gflAmeWQPBWDSrEyA5
2wfB8YUU++SiXLItBChSyra6Q7BAwNmVuQtN5urif7ZN/OpJCW9jWpq3Z4cZ
xzfJSS8q+ZOlbbnhQLPSdxvF6k5DLjXEzkAPxj30t4odn0txqtg3O2JXnxs9
257YWdfXi4+e05L5YJVH0alCb4ldJwjmqRRlVJqSr0J1XBf+c4w3mlcSnqDV
xvNtBYOyVV5Ooh5Kw4J8nvw1+UzN/TANjX7aZMNVPeyAKUfWnvxjNtq8LRRN
2NnNmo1G40Ijih4waicMmoKtYIOzJ1vAkCQw1L9a+mz62T83IdlWV4An+Kg4
pz2LTddR8VxDBSvhGJEUqxQTr6WYeid+eImuTFJXjXKSgwp8D1S8wuSLGVx8
OZQ+0xCHc4CfWKayp5I53u4X2dOiylYvXO9OELwuAun5HC7ufMHrYtHLXAtk
VWTfGebzNfM1dioIfrXKu1sK6PoPwKyf+DUuc9Qzc1ElT7UFljmJ6oVG2e/I
H7/BPjH5dwMY1l8wAJJWEEw0jIFqShgfA3vCmyBshZXZviwUf24LA4MajYSB
59nxYKCeojLdDLDa0cKAf1AkHikF1J5XAQDeeKp0YnD6aH/0tVZn9HJNdXNh
mZvMdHcqEdvscmoDCK80FSWaHD9TMOnqWsBL88rzFyB5OAxPMLBA8lr8y3yV
B32B7ygGOAaQnrlFG35DQ9rqFGZ+kNaerUj7oDGrdFXd/9R3KOXLG8OcriyK
5re6wpmTMosB3bWOtKOjqavbM7OStGLLRrd1hC/yf2MihPgwZmvj/HgRNZQ6
NrKdYHChUrcyH+e1xDgo9bzJGY+eJDcUUkPH2FYLRO30JUlXGkUh4/SKhgTP
EdYxLRNUAUcLuGvakuyGRXD8I4j1VAPWBeODtYCOHj8TusVMX4q3yPQ9uyHh
n7NBBxWsLl18DlJvCRvLBF7zHHsVSe8sxIcecdBp9LMlZo2mbnaeV4rZlgeN
sgxXNsR8gYxzzcDFdzEV0jsWZcmuMSs3P63tgoZI/rXxEpMtLeZuppyPq2+J
m6SAi8mHooF65SLdc7VVdKke6s4Rs8UZWS3RqIWt1allUJfSMc9Ho+zC8xvS
idUvZmyweEeF62FLcanOm2mV4bWXNATyi/Z2AF4nLvi3Y67JccJ2jggvtlGx
WXYVLAb6iWqdmkrHhLJdp7otxSgBl3b5PD9Y5/kPmGYoeW5bTlrJpWXEFkz8
iMOPih1Pfqgdv6W45jl5dLGmhh5hWNiEFZY0ike8QFii+RLW0kvzvFJYwtux
3r7zyW+P/tRhScXHtcvvArkyXLX4XNEszS3FNXB5t8+Sc+os+SEbG+rNYEij
XghsnNlL9D/c5PCj4vjlwlYhvrUzgMLbNzVYoAnFNJp14FVY0Cg98cPGAvXm
MYDl5ZF2eYqz2c5U/GKQBTZ81OFCJfZBWgv9usXpqscSXmNTfGJbNZr2+Cw5
UGfJVcYS9W9z1F7usIRpmrolsjP3HsFg+zOHJZVA8J6in3hjmXAH9Lf4odtB
tjrPq/CjUbXiKusAKpkh4BMQnzk2bCZyq3E9p6JUcVr6f3cYU8mL2OMIdlvR
uY/LecUeY1T5evlut/AE3QFvGgUcfsiUKuo0IlUPPMKPzTu69qf/x8spZBEs
ccgmFuuZhR9zWMZUInWKB5bRJavqYau8hmwsLVBlmXqYyW5dqu71+XVGnV8/
GP+ZiWmMKO2MgqiBd8zL0BQSympSDqZmACAYECB6s8MmPS3wyJBNOpFsK9DW
W4M5m8rVdr9tdjDXVTjVKA/xAuMUUnutFDsSe8cGOKCCUXgaNulQCK+a2mwW
ocAvvLUBp3/uMOvUFrMGPsUSGt7CRvmlCyW2VXPpRJ9Zp9WZ9XxyxY7SYE1N
g9csR+l3vptZgzbRXeowjemGEhtPIxJ72kiAx71TfO6dWHS/T8bqIfQJOTDY
Y526Esq2YGeFdY0KFFdYB6DB7OiIjhXhLz7z9jnjoRoKNj+D6lZ6Zgk8sxU+
4bDu5BbrBraCpphxnbGlwT29j2k4RRCuwsBTJjGwK/gJ9Y8q9rOzs6zWe+ON
N6YW88ZDVPu4TownixfWj8vycQhR8NEeM/f7zDyp4BAsiu0OvjxOlruogNft
xX1Q2if5bGwUwOAqGcMXw3bnzp2RESiRvWidw6xqU4QbWnmmw8BnGgg1CVhA
+BcO3/a1+aZGCBN4VKW1+KYqUk+cIQpk3zgNOWNdozoE3T/YAYKuo7I4kHj1
1VeP1lj/YLiZ6kusk+BOyrj0sjAlKORiz+PhST4PGf1VBzV5qGHLFg91WvYS
qBgP1PRA5qfsq3PxCiq4wD2bbOP3GNdhEl5nX0P568RrY9fjn+YzlmMXiwM7
7nd0i8O/E9v8G2b65dZaafkr/2j9Ib1Sq4lJMmKLhY2qE5fLXILax9iywtwK
dNbW2W4qr5cayKW7l0IM/Ylcczz9rx0G7m0xcJAbSx4OFwk5D8trmvyoJsy+
BgNPnMzAMHJpu4y4GwiThvltMgayGK53xNmBBgMBYoxiJM/c6jBwj89A6iG1
YpjE1Fp7Kvd0Lcu2mvDQ4l6jRMXzrBfQfeBCmHrTHinYy9cVY1Bzir1CeWc6
3GNaCqCM6QhP/6TDvd0t7g12Y5AJvORBTa9xqMM5UskmavGwUbfhueRXsKTB
i1e/+tXJCe/xUIewl9R3+gQeUgcedXi4y+fhyQVjFEXqNSodBPjEazrXlOjF
2N/f4N7uOveeUyjAsMRNhUBq3ONulvppcnl5e497n3K4t7PNPU0RZQ6GWict
7qnHlvArrJgWAxu1IshAKkAcXrfXYaBXDfxkh4HUVrqRhG2hAI2Jo886DNzR
YuAgx5o8VMu4xUOdadhWN9We3GDgzjoDn+3oQFZa1BlEUzOZlNtKzWNCrraF
MDiDfM5h4Ak+A08peouxeoLIiags1xXKPV3JeVkzQSAtBjYqZBxyFOApYsNg
/QEPqHeW+l6HgdS1H5dj3NkWwjD33uguh4HHOwwMz9A6noPUrtw+9nhY+g00
C4taATbMKQ0GnlBnIEt2QAfCxQcdyGPb0Fki0GOgV6RwZ4OBQCAEgiH8RYeB
xzkMDGyhWtXaHTuKa311ZJ97eh/b6ra9FvcaFT/IPbheqADPEvhh+YFyu2Pj
gFbr9VLpKuWCyUDqQET0vuIwcHuLgQMzZoeDrBYPiTYgdUfxSDNjWmxsFOFg
DRKOYpyte65dw1IYaqtn46Bs8jaHk1rsQsomjx1O3uNwcpvPydMK9gA6ZKMq
ueMabFSlydGixsypDR5un8xDDGR4ofHp/AKKOBllznjI3KwPdSUfNzo81AM7
itqlqVYXxzQYeb/DyK1tRmq9gZ3FNaxVPEbyms7dZU6XXW/xslFxhOceYAoG
9nCYBROfrpfSdVKB06ui2G03zAtwsi5a4AUlARYCi1C3QVIPOVzc0uLiwLgp
UaVuG4+RakiyrU73pzW4uLXOxdfGf2YSFxHBuM4/rzJQEFNoukS0sSanxV+o
bebYaN3JRXsWZimg0Fj4qMPCzT4LT3f6y3lNlx0t/ukyZqeIRMybFgsbdVBe
H//pskDARgxi9BP9DSqM5Rg1GaxLEBvHW8BxcB6eF2Q9POnwZVOLL4MBpdN7
vqTNWeMtkcvxjTF/eoMvm+t8uVYmB+NLWKWFrkYrbTSt/vpkACuXpo1LmAfA
Kf4i0h0fFO4A1/BwGMzfdji30ecc19Wq03cVKNNFsMc2dVixrZorLbY1CrCs
s15ISvXoV+wauANvPj7Fb2acLm9odXlgYOxyetPqte6M2+U/stXxRjkTdtx2
BMZPzCPVCgIvOxZmrPeZcaYjr93OcGhxQp3DZf4R8HRGgw0bJrMB3eUO2SW7
piUyZp1rM/YXbZEuaiybcW79iWPh4ro2F1VZkBO6ZDrB4SKvqf4mnopVWIuR
jfIpZCTLQgE7LJOveJqXa9yNOidC4GO5OwUDE888Zi6ubXFxMBuRkTrxtxip
qye21QnzzAYX19W5uMbAxmOHkHGM1H/b9zsvX7P2Fn7AzHBt2r7WVHL82LZQ
spklKrtPy9hEEj4eE3PX+Mw9q+AE4Ej/gdqmLc6qrbtbhCXWXIu5jTovawxs
4Bz2SYAPLDBom60Nimu18kL8gRC0hCQ30BGyeKZVcEgQl6poI6+iw0aRJt5v
tXtYs4OuxBUJZHVLIAPnpu515sJrR0MmupDbU8gJ185qCKRRgmVNBz5UDZxN
XGThE3Q7wFKLG7H8QceAhVTagrviIRzuj8I17HicFy5S31AYrJmiwsBnGxzx
x+45JmF4RyUHYTCYpWZQyU2g3pOE55kosy37mi2+JFavSBKxQ6p2p8BLikEL
EHD+465zjIfQbskuQxJgF74Ol7X6mFUtS7uZBnUhyVWQwX2qfIC9Jn46dCxi
8Y5GT2IZOG7IXc9P5klGZ449xSPNVGsJp1G4ptNb87phW6dPXh8Lf8ptoazp
hxmY8sE9tq0MoibHpPTfiIzHmzhQVJNxQB2TGFb5YmD4V43EMgdUXd+eDNQM
2lvIDyPrQEMAi5MFwA121A/caV8IwNutjybcbL9k32AsUYY2Jyfu6jMoBduq
mUlBN+8ekxQW2lJQP7oWR+C1ch+ZSkHdecxiKIzMliAaZXvWxn/mIjcBXSp/
zqDQXy0pEMfgNHOyONeghFpndM5mtlX35visiepK3+mVWTgmCc23JDQwYCkk
Dct5QtpZDDOYY14O8dkNCS3UJcQsI2gQchsSstJkWpAoZ9RcMq34HeYPCAJm
GWdxPjaMQhPWXNJt/KFAsdd5wz+FYOZ8wTDZR1O5mCqjfseWVNQbosnKYvy2
BNMoekROgIOcwKPRFXeQMyubOxq5doUMwmDRRRvYrWOl2JAeHxHEs9GaQPB8
3/estGZbnB9YuZH5cUtS6XZRlqurkuLS3IJzGvxuVBli/6VgZ1aokxu6j+9k
EFjCFt/XyXbsc+zcgiHQFic6DPEYtyux1UvEbbFrdjK71B1Fn4vtho6fmA7F
Uof4RGh/X43FmRbjKlnX+fit8q7QB5Xc8BYjGwWOmOske5VH2+watSo+sTiI
GBXxx4qFHNN6Z9rnFdNHNTOOkGGP1J3rMUqnM7ZVi+7cBpdm6lzi/mDZVDza
ItfIpc3Gpe/HEn2qzSXNvmRP1ZLa3eCSWmZMXC72uLQY1aiM9J52D+ezqkH4
dXtXyc/1/JarongxjvhE6XAq7iuHxOjagI9VQ+Zgo+NTT7vjc1nHi06n4rBq
CuwrrvUexgXNyE+pcq+57d6E9D6Mlq9HvWz0g2ajOP2NtEp1jXfEfxZilguy
xhMP+j7H7R/XXHNN13fO+ex70W/WnCh2JZZU9qu4cbbf9PW337v8mk/ek5IL
rdhQvNPzDu4rQIRRcp7ZCV7v+/pP7LjtF4r/IksA/7/wwgvTFixkXUjHuxpZ
pbCZOa9zKUlTx1lp4x0ustjY1TJ7At3aX7wD88t5FWA/+nffzQU8k7YE2Jay
Gdvagy5T5Mt2K3oosGXntCjFfkcWOwuitXMymN3lh25XEdgQTdq/2x7/lnXt
nTY+kaXKtZi37Sv+fUahjjH2LihQifFU5objWjllH5b0V/S27JmO7/J5Chem
4ch4ZJ+Y+6h9kvHp9wlP5bN1LmFW6TD0k9ehpJ4ptyqD5v0iCtkUShY66pNd
4ahCJ7ijDCLLujLldOU8/5XkqM54kWKCTZWGF2PkA3SKaPTjXTbwqSn4G0RU
n+nPc8R+ciGa/vjB/FCOACkuxzVIzOaK1kZBHZIN7a1kYz9GlWzO1cU4LNPV
Qc6egotQC54NfHIBJtw3kewZRU1Cy7hKca56T3GEXmJa13qat3GK87xGYZx3
G0mYP20aGVVpPddhBd+nSy5Kn7afWr46hpnGXUy2jZoyJJdYThhukauAI7mq
4k6U+5jI7nk9yrYYEyugFXl7oPXo0aN1WnWbleVQpZ0HVsM/TjS6gZltdclv
e0ESrdQ9vRnZpJW5mkmvkdZ7v/WdSG/4Dc/B3+kwkz2Vrl1l12559Fvp2tXO
fefatae++48lDTRXse+AXy2nn935TXqy1uCm/sJNlQvU7VahvHjMiflNWIBj
AQ+XUfz+1+wLPWv2HTkj7cSh/sFvl4dxafaOvE8ghuvd2OZt9gUkYt6Cso0e
+jdog/egMGLRhlETeBdjm7fGL8YproUfevN/I2+LNbmdO6htZ7O2+IHHIvDn
em0+k0IPFlCLd9KlqVWetbAnOfzryuFxis1JOLt7+1uENRafGHmFQq/T53UO
8/JoGpL4ZhE4rmlRe6tLq498p/WWt1s4iy2YaJNkFn86r4fNH9PqxsxOQsoA
og37CzXQ/5NcGD3j/wVlZNir\
\>"], "Graphics",
  ImageSize->{695, 306},
  ImageMargins->0],
 " \n\n",
 "\t\t\tFigure 11.8  ",
 "The Dirichlet problems for ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "w", ")"}]}], ">", "0"}]]],
 ".  "
}], "Text",
 CellChangeTimes->{{3.39953923246875*^9, 3.399539243765625*^9}, 
   3.50680044265625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.8", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706464296875*^9, 3.506706464296875*^9}}],

Cell["\<\
Construct the solution via a known conformal mapping.  This example is \
similar to Example 11.21.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "\[Phi]", ",", "Q"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", "z"}], ")"}]}], 
      RowBox[{"1", " ", "+", " ", "z"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"W", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", " ", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"U", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"Re", "[", "W", "]"}], ",", " ", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"V", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"Im", "[", "W", "]"}], ",", " ", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"V", " ", "=", " ", 
     RowBox[{"Together", "[", "V", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Q", " ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox["V", "U"], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], " ", 
      RowBox[{"ArcTan", "[", 
       RowBox[{"Cancel", "[", 
        FractionBox["V", "U"], "]"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  f[x+\[ImaginaryI]y] = \>\"", ",", 
      RowBox[{"U", " ", "+", " ", 
       RowBox[{"\[ImaginaryI]", " ", "V"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Log[f[z]] = \>\"", ",", 
      RowBox[{"Log", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Log[f[z]] = \>\"", ",", 
      RowBox[{"Log", "[", 
       RowBox[{"U", " ", "+", " ", 
        RowBox[{"\[ImaginaryI]", " ", "V"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Phi][x,y] = \>\"", ",", 
      RowBox[{"Arg", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Phi][x,y] = \>\"", ",", 
      RowBox[{"Arg", "[", 
       RowBox[{"U", " ", "+", " ", 
        RowBox[{"\[ImaginaryI]", " ", "V"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Phi][x,y] = \>\"", ",", "Q"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399540334453125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The above solution is theoretical, it can be used for computations.  If the \
trigonometric identity  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arctan", 
    RowBox[{"(", 
     FractionBox["1", "t"], ")"}]}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", " ", 
    RowBox[{"arctan", 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 "  is used we get a version that plots the boundary values better.  Then use \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"], "-", 
          SuperscriptBox["y", "2"]}], ",", 
         RowBox[{"2", "y"}]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "5"]}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "75"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540355046875*^9, 3.399540356828125*^9}, {
  3.4001782864375*^9, 3.4001782866875*^9}}],

Cell[TextData[{
 "Next, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"\[CapitalPhi]", ",", "r", ",", "\[Theta]"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], " ", "=", " ", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"y", "\[Rule]", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "0.9999"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "16"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<  \[Phi][x,y]\>\""}], 
       "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[CapitalPhi][r,\[Theta]] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540363859375*^9, 3.399540366546875*^9}, {
   3.40017829334375*^9, 3.40017829365625*^9}, {3.400179530859375*^9, 
   3.400179531078125*^9}, 3.40017957725*^9, {3.40017960815625*^9, 
   3.40017961815625*^9}, {3.400179704296875*^9, 3.400179745921875*^9}, {
   3.4001797985625*^9, 3.40017979940625*^9}, {3.400402223754125*^9, 
   3.40040223701975*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "The function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "\[Pi]"], 
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"2", " ", "y"}]], "]"}]}]}]]],
 "  is harmonic in the unit disk  ",
 Cell[BoxData[
  RowBox[{"|", "z", "|", 
   RowBox[{"<", "1"}]}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the upper half disk  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", ":", 
    RowBox[{"y", ">", "0"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", "1"}]}]}]]],
 ",  which takes on the boundary values\n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", "0"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", 
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["for",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "    ", "x"}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}], "=", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], " ", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], " ", 
    RowBox[{
     RowBox[{"0", "<", "\[Theta]", "<", "\[Pi]"}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[";",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", "-", "1"}], "<", "x", "<", 
    RowBox[{"1", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  When we use the result of Exercise 4, Section 10.2, the \
transformation in Equation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 " maps the upper half-disk ",
 StyleBox["H",
  FontFamily->"Courier New"],
 " onto the first quadrant ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Q", ":", " ", 
    RowBox[{"u", ">", "0"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"v", ">", "0"}]}]]],
 ".  The conformal mapping given in Equation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 " maps the points ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"x", "+", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}]}]]],
 " that lie on the segment  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{
    RowBox[{"-", "1"}], "<", "x", "<", "1"}]}]]],
 "  onto the positive ",
 StyleBox["v",
  FontFamily->"Courier New"],
 " axis. "
}], "Text"],

Cell[TextData[{
 "\tEquation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 " gives rise to a new Dirichlet problem of finding a harmonic function ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 " in ",
 StyleBox["Q",
  FontFamily->"Courier New"],
 " that has the boundary values \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "0"}], ")"}]}], " ", "=", " ", "0"}]]],
 ",   for  ",
 Cell[BoxData[
  RowBox[{"u", ">", "0"}]]],
 ",   and      \n\t\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"0", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], " ", "=", " ", "1"}]]],
 ",   for  ",
 Cell[BoxData[
  RowBox[{"v", ">", "0"}]]],
 ",       \n\nas shown in Figure 11.9.  In this case, the method in Example \
11.2 can be used to show that ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 " is given by \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"0", " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", "0"}], 
       RowBox[{"\[Pi]", "/", "2"}]], "Arg", 
      RowBox[{"(", "w", ")"}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["2", "\[Pi]"], "Arg", 
      RowBox[{"(", "w", ")"}]}], " ", "=", " ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], "Arctan", 
      RowBox[{"(", 
       FractionBox["v", "u"], ")"}]}]}]}]}]]]
}], "Text"],

Cell[TextData[{
 "Using the functions ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{"2", " ", "y"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
     SuperscriptBox["y", "2"]}]]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
     SuperscriptBox["y", "2"]}]]}]]],
 " in Equation ",
 StyleBox["(11-9)",
  FontColor->RGBColor[0, 0, 1]],
 " in the preceding equation, we find the solution of the Dirichlet problem \
in H:  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     FractionBox["2", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"v", 
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}]}], 
       RowBox[{"u", " ", 
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}]}]], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     FractionBox["2", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"], "-", 
        SuperscriptBox["y", "2"]}], 
       RowBox[{"2", " ", "y"}]], ")"}]}]}]}]]],
 ".  \n\nA three-dimensional graph of ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " in cylindrical coordinates is shown in Figure 11.10. "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{667, 261},
  ImageMargins->0],
 " \n\n",
 "\t\t\t  Figure 11.9  ",
 "The Dirichlet problems for the domains ",
 StyleBox["H",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["Q",
  FontFamily->"Courier New"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.399539252125*^9, 3.39953926334375*^9}, {
  3.50680047359375*^9, 3.506800477421875*^9}}],

Cell[TextData[{
 "\t\t\n",
 Cell[BoxData[
  RowBox[{"\t\t\t", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0u3k4lW0b9q0IlWYlpaKQJKlkSo5SKtIkKlKGkAZRIWOjSlLGCgnJlJCZ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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmgn4D9X3x2e+n5n5WLKGsu/KTirRQraQskRJKEuyLxGJlJA1RURU1oQi
ESFbKKSFVtqsIZLQgsj/9e6c3/N/nu997mvO59z7vTNz77nnnDvFO/Zp0Tsj
CIK3U0HAX/BeEgRd0kHQJA6Cp+Cr4SVREPyI0jrqL9D5CV4Pfwl/Cr8Ffwjv
hBfDW+GP4UXwFng7/Aa8GR5Bn0XocwXX+5FvpP4K+XDkBZEv4/ppOD+8VP2i
M596EzpjkJdG/j7XB5Bvov4a+QTk5ZB/zvUR5B9S70H+C7wd/g4+Bm+D98KH
4M3wN/BheAv8LXwC/hj+Hh5Ln2XocyfXz8EV4N3weLgs/Bl8Fv0vqA+iPw75
Ncg/4fp5uBL8FfwROq9Tf4DOaOQlka/hehRcDF4FN0WnKHV3dFog/0jPiOsH
qffwHgYhbw7vgNvB7eBv4MfgOrTNje5DcG04p9rB9eG8cEf4Abg83B9uD1eK
rO3D8A3wELg1fe6iz77ws3AJxraa3wahcwf1GOQD4Hrws3A1zRf0c4VB8Az6
hdB/R+8DnXepP/E5MMPnw43oJ+hfiX5L5KWQ90LeF64NPwPfSz+fxTbm1siv
Rd4P7g/XhUfCLdH5JLb7bY68OPIecFf4JvhJeAs8F96otuinGduTXNdmDEVp
W4Ax1IGLwwXhunAJuBB8G1wYzg/fDBeAr4In0Wdf+niZPifTZzX63Mv1QDgr
/AJcH/1S6BdG/3Hk2ZG/iPwFuAr8jZ4nnA2eDL9NnxNV0+ettC1E26tpOwed
huhk43oRfA98LbwYbgmXhVujX526AvoLkTdHXobrN+BmcGm4Ojr5qPOgswB5
U+R5ub4J+VXUeZHXhPPD+eB56DRGJyfXr8N3wVfC8+EmcG54ElwV/lZzCM4C
Pw+/x728RL2Ke3kUeYJ8qNY88jnUG5D3Qx4hf4LrAXBm+Cn4DXSepV6MThPk
d1JmMZ7XkY9Evgj5HPhpeAHck98vUR6NTL8x5Vn056MzAtlCdObCw9U3PJjf
c/K/pmrOwZcpA+A+1BnIB2muoP8a9Tr0N8Gz4PXwEHRyozOd62HwVfCrmmdw
XngmPBTOk7a5voS2E6iX0vZl+HF4NtwbnQCdxzQ+5KOp30T0Fjxe7eDF8Fj4
LT0HuBDcFW5K2208+wfgNvCX8KPqX/aZch4uj/4/vMtmcCnqP2ib8EzClNmt
k8iLonOK6zvgfzPMhp1wG657+ghewO8D6b8rbW9EniC/D/let+efw4XgX9Gr
D8+nHoD+I+j/4HvBbuQv6flQ/oJnUheg/KNxov8POlegXwj+FQ7hKXrOlD/Q
eZLrnyh54Kr0GaLTEq6E/r9wdn6rhPxfrlsgrwlniez5FEV2Ck6hcw38N5wJ
roZOCm6FzrXIz8FZkOeHf4Ev671z/UbK7n0OdT/u6+HQ9qyAsjOw/Wiq2/OD
8HLfR2QzU7Jf8FHk7/leM1LtErOJPyNf6XvTV76vyU5qn73E/9oGf4/8TeS7
9H4ZQzfZfMaw29fRx8hLwGf4rRG8D37b91DtQWnKT/AH1PUpLULbu5f4fl0K
/oO2jQPbZy/S/3b4GuR/I28Cv0bdG3mn0PboZb7PdkD/B+SjfL/+F96h9aj/
Qckc2F5wObZxnke2k77KwldTH6OfS3BEn99wXQ3OnDI7ekZ2A3kdeIT2X/h+
eCo8FG6ivVf7F/1/S/8D4c6619j2pvvg3XAfjQH9FtqH4YfgKpHpD4PvhifA
j8DVtXbhTnA1+HH5J/A98CS9U/he+EXZfLgj/Aq8nP/1IGu5Hv+vB/KbkT+F
/C7t3cjuhxshz4+8C/wE3Bgep3cNN5VPoTGgfyC2+xqIvAHy0XA35Idi09G+
0wH5DNkxuBE8VveFzt7YxjwReXvk0+HucE3ZKrgPXAseDreVDaHcEpm/lIWy
X+uUPjLJD4CvpD7E+7gNzkL9XWTrUf5MNo1JyyBl+9jvsiG8311cV5actnvg
6+G88M9wLTiEv4Srag7Ax+DbA9tHclB+lj6ynyOzDznh/fA5Mfr7ub4Fvh/d
L2LzB4Yjb47ORLgj8u9j80l6Ib8V+dPwA8i/is3nuZ8+boIrMt5b0ckWmR8l
G34e+Ro4Gzo/RmavZPP/Rv6e1gh1FtrcCL+DvD3vvS6ybMh+pE3NwPxJ+bPy
IR/n9w/RexWdtvx+M3Vl+UjUw2W34WHUT8rXCm2OPUzbyT6fz1Du43q57omy
BJ3N1O/S13K4E7+fTmxePuz+2BO0HQ138bmqdfpbYvN4FW2HqH1oz+qUfIjI
5s/JxPwqrbWu1FNoOwHuAb8Et8uw+TLA953DlBrqk/ph7vNO7RPwucTmn+bt
ea2NyOb2X5S2GqfsemLreSR9dvL1NQ7u5mt8hK+vF/T84Ta+Xrpr30hsDZRF
non67sB84xOU2yPzh49RboOPcJ8fym9D52d4q/wbuDRto8js3iE9U+RXy9bB
T1P6UA5SPpBvhPwYvA0uCC/UWqQMQ3Yt/aQjs5MnuP5Y/iL8C7xdPhw8G90R
mnuh2avjifm4Wqe9qKfJZsJ3ut3QXD2SmB1ZSrvBlFdo2wWd+pH5513dD5e9
WqOYQPMzNPvT2Nd7f7d7sp8K6u7ytdANbhiZb9zX7Y9sQj+4WWS+91b620L5
SL4u9afcy1PwDejkQededO6W7yGfg+v33W/R2pFf9ytt5gTmzwx1/0d+3SD3
c+SbDXBfrhN910G/Gv13gGvD18n/pH6e6/tC89t/43oe+nfStpzmlOye7Ary
qug0Rl7WbWxD+BrNtcB8rV/QeQ3eCPdnrj4Sm69+mnp5YH6pfHDFCPLV/9Aa
gVe4Dyne4P75+/Ay9z/VVn67/NZlgfml/SLzM+WXHoltj1jlPq384dkeO7wO
v+pzYJ7vF1/Ip4ws9tlHKQ3fgU4Z6s7oVICzRubXVYSvgJvDleHskfk/5eDM
cFP4OjiX+0uymYcSi4uuR36l+z/yJ7+WT8Z1FeQ5qO9B3gzZN5SCXFdHni8y
30+x5x5K4ch8pBm8g/ah2canZJPhe/j9O0oxrU/aVpQ90D3CFSLzYzXHxmrP
Qr8Z8sqRxbyKPQ9QboxsH9+fWFzaCp3rI4sTFff9QCnBda0Mi4/bI2+F7EdK
Sd0D8uuoeyJvAVeNLDaczP98Ibb5/Dvlc8ZfEvlUZN/Bz4TmN8q3zHCfUP7h
v+i8IhuTNj+yGPLLkfmWJeCQ9hH8muwoOpm4fhWuA6dj83trwX/SpgD65yPz
M0t57By7j6q4OA2XhqPY/PYZsmdp8+MLI78YmZ/cQz5bYnMug3s84HvrZfnM
vhf/CX8Flwls7/olZfuX9vmjKdvr0/AR369j+LD7Y8/Dvd2XKOS+ekB/U32f
0ppKwQf57To4gPfBVcBLigHgSoHFJrcw/jMaJ7IDkcUgS5G3QV5F+yLy7LH5
87ORN0Celeu34Qfgqtr/4NZwJfhN7Xtwefgu2lagLiUbC98KV4H/yTC/5Rj/
617dK/LyyJfRth1tq3HdSvdNXQ55Lvh39zfS8BH3bRSP3ID+8chiJfkGx/Wc
4Z8ii5tC91V+hS8i/x7+BY6QH4J/g2fJD6efLLH5TvJzTmnuIa+etvjnRfj6
tMUhiptugk9G5hvLZz6N/jTkNdMW25xj3N/y27XIL8B73cee7vv47MBsaU/K
BH7/Wvef+i+ECb6F18G54C9Dy/uhFnwOL9H805jl11JGI/uU8pbnBvfCy1P/
hbHB9/AGODd8R2I+T0utBdk/b7uDsjj13xQJziiGUX5E6zG0GE/x3UR03/K9
9RTlM+ViAtsHD3D9RGi/b0qZznp4nQq8WrkJykR4o+ISyoDQ/Krisp2ah8im
U0ZqvNTv6P/BJymf0GcRdMYgW6S4NzR/eEpsNkF2qqfHNfOpX6UM0dqivI9+
TuTFuLnLHlMX143yABtSlYQzIovRisCX0GkAF4YveuycA/5NPiKcHT7p/qTs
qcZenVIQ+QXk9TTHkH8PV4SvQH4CrgFnhY/Lx4ULwOfhunB++Jz727nh01on
8Hb6WQlfAY/z5zlYsRplFfJsyHfDa+Ac8Gd61lqr8lU0RvQrIStDnzH3eCfy
vzTP+O0aOBfy391vP4v8C7g0nAf5WY8v8sF/eoxwFfyX/IDAciwX6H+t/m+G
5WQUn34CvxJZnnkqug8rHxLaXnmV7/vyHR6MzX9YL7tNuRuejLyj4jK9N9lV
ShN4JPKWsek86j5JrdD8nA/hNvS5RXZMbZA38D2xE/Lh6DePrR/5IQXcPxkt
/wV5M80luL+PU7lB5d6KhJZ7VC5N+cYGKcvRFYMbpSwXVwJu6/umfO/q7nO2
Dmzv7R7b/tvd30VN+H73hZQXeiRlucGbkE+A28L3aB0ptmDxVoxt/WnuX6nn
FpuPq/XVx/2rW0PzGSL3/VZwvSW0edLf7712aP7AB5RuoelspeQNLO6YQBka
mk+5jdKLMoC2LZDfHlquZZO33YTsA8rm0Nb2h66/LzS/VGvw3djmq8Zw0W2F
9pplobXT2r/JYwS9uzXyqRO7l2Ho3k3bhvC78jUSez66l7o+HsX11fQb/CLy
vj5ndCZSQ32F1mc3nmFTfpsrH5wyHvlc5I2Q5+D6b9k+t8+DqRshq49soGwA
XDe0/GrpxPLnyruWVDwM3+u+n/LwsmPD3ZYpj1Q0bfmjxW6jygX2jFf6c55H
me42aq7bK9nP9aHFE3puP7nt1XvPnGH+j3yDnm7v8vhzVsypeHNRaDGS+lfc
Ok37KTozU7ZHPBiar1XC/a5RodnaxqHZsRFuyxT3jnL5O3r3lEGh2ecZlEbw
m7HFWXl83fVIm+2Wb7kztnONzYntN9prFFPPjP9/35nj62Irvw9K2z60LLax
apxD4Re11rQvhBb36dn+E1q8U9791cLuu8q3/BT9DvKBU3ZecE1oMYj8F8Us
8k8q6V2G5rdUSUynScry+fJP5NsUSyznKZ9WPn7vwHL+yvHrrEG5evmM/8vJ
y1/QuYN8y8KJ5Spn+HpRPlAxlHyZ60Pz27fDbWUfuB6nMfpzaJDY2j/p770o
OovcHxb/FtreqmfS2f0izf9NtKtHaR7aWYPOH5Q/kf2X/6Wchs4drk3Mduls
onxitkv+VWn3u1qm7EykbGi5jI2hvYuBbnvrwHU9NtFzXqN5QJnq67Qj7/GO
2PboN2LzJeS3652Vd99+sa8Fxa26n2Ju0xb5PS7VO/BnMtTns+L9homdNbTy
ZzPZn8+S2HIm0llA/bael9ZQynyqjqH5Vc9pvVLGxxaz94Z7oNPYbfJCX4NZ
A5tr+r/5AluTkkt/lT8XPRPlaKaFZj/lF+13lp+jmF/x/krG2zltNmWjt5X/
83hs60dr53WuZ1Kep/RFP4X+YMWfseWUHkM+NjQ/aICPZb6PZ4VyLWmzU+P9
uUl/tD+HOfDq0Oru3nau3+N070f2Z7rbjqE+lgU+ntnO6nOt2wH+/utnobcd
5HL5Y297+x7e5zx/hprni0Mb40zX0zvSPrIitj1F/2up/9+pPq/03mQTNrgf
+JqP87/34rZU+5ievXJuev6z/X9p/mgPXOHvZYP32SG0/Ur2speP/R2/r5Gx
5YP6+33P9Htf5Pej/3ur9o7EfI+bPd7XWr7NY3zFuZqfWsPas3+l3ui+63F4
fcpyUKvpo2va9jn5Ob3gh2Ibg/aplaH5RX2Rd4otdpAPrLWzDnmftPlJb/i7
mUTpgvxPxWPKg8Tuf4fW1yqft/+bE5qHy31f1HtZmLI8lebJILiV731/UD7y
+FR9yTd4P7T+11KyBCZb589Tz3iNP+fB7l/Vc7negdah9jftc1l8r9E+o3W9
lrH3TJtfeFrvz2OQJ6hb+7682OeKxjwUeRvkDeCn4HbuMwxzP+qO0HLpRxPL
NY/xZ6HnoL1a+0px9a+9nf87LTKf6F2fM/P9vWutyU5rHmtuPO1t+/h4Zvh8
O0x5L2U5TO3R2r+1d8s+D6D/roxpj+abx2JHdc8py1tuQOfRtPnKY5B1ic0v
1dnQwLT5kS8g7xWbz/yF1ovHNT9onqfsf8l/7oNOa80XPXePBWb5PWj8yncr
blTcpz1KZ2japyp7fKT8kmzI625/xiBvHVnO+W7N5dj20AIeyyjeaaZ9CXkZ
5PXgPLGdrSsH/mNsZyWj0G8VWf48v+c66sB36hmgUzK0/PO+2M5NFC8qBtRc
1Zl4GUru0M64S1FyhpbDKULJDN+iOCm2c/nbFTfH9s2A/L3PEstfzOL/9mEM
8z2+O+mx3nWKfWPrczr8mPZoeAo6ndF/NTDfWc9LfssNisVjG08NOHNs5/K1
UuZX6ruFhvDVcHHNe/pp5/nkPMgPwxcCs5+ynYrvciM/GNkZ8Xr0n4ssttI5
+LHYxlDWY0blD4tTn44sr7UW+Th4dWB5b8WSd8nOyy9KLG+ivEQ+yt/Ix2eY
nXjJdW5OW19X0e4o9UXkL6DzUGTfUSzwdSf7rDz/4djOdHSmcDC2c7oqSjzE
5hsrT3Il5WxgcbdiTMXaslHbEzszKILsN8/jKceSR/YLnYLIT3guqyJ8Cc4W
2rcWxRNj5WqKUrLCZzLsG6GDNFHyY5fnefQtUFbKAQ0L+deez5mI7JPEvgfS
9x7ZdT+BfVOk75V+gDOhv8fzOfoWKErsPF3fk+SkHIGvQOeHyMasb40ya+5q
CMi/9JySclw7Pdd0HF4b2TdLu+DZkZ3J6puEc7G9O31rlKF3Ftj3RXsT+97o
S/TnRXaure+j9L2PvpW6kGHfQR2F/86w76Z+hr+BF0TWzx54YWTn3drT5HNo
j/41w74T0xm0vqHKpLUKT0P+CPJZgeVPlHfK5XvuePedlGd4y3MOM9DvHtmZ
witwT3guPA/uH9k3HjnQ3RfZ3FOef3diNk450qPy+wPLFTwKt6HvS7T91PN4
2zLMNm8OzHdSXlp7TWfPOQ9Gfhr+ILJ3fSrDvlXbL58Z3hDZe9kBvxzZd276
Pi1O7Oz+L+QfRTYHerrNzkQ5j3xHZO+6g+eo9X3XH/DWyM5YdQ6l/MzVvo98
nNi3NeWQXYhsfip/q7yfcrldFMMx/uqh5YGVZ1M+tp9yP7HlLpQT3ub5GZ1j
Xk+5IbTYS+eSir8UGz3p8VFv5WngW0KL+ZTnl7/9GPL67rd3g2vANeA28iNi
ywstZ2zPMM4VgeV7Kydmw1ciH4V8ZWC5iM8Ty+F2pO11sZ0H6XunconZN+UM
t3ru6EHqyrGd+5T23JHyTsoJV0jMzrdLWW5DeWDle6sqPgntm6iymvOhxaOK
qxWT9kT/ltji+gqel9PZypvuU8hXnOV7X+fQ8mbKE2bz9V4xbWtSZ4XKB+rs
Tz7gS6HNJX0ToXev9/6Tcx73bZQTkc+jvKXyHtoH9A2TfBf5LYpVl3gMovye
8n7K9ck3m+T2XT7CeN9/FRcPTtu5o9ajfGHts3N9/ncJLceoMwLlGxUrK1+q
fUf+iPx0rUHlYHUGWjIwf0Q+jcag2EN5FsULihFuSGy+3ac5Fdt3aPqGSt+C
6bspfXP1Z2zvWn5pzcTmkuKX6onNmSEpO0OWr6Uz5V2JxU76NuxUbPvptJSd
3WnffFL7j/tgj8v2ux/4NNzM5/BqxjAmsrN7fWt3NrZ5uBX5lMi+I71H9xfb
3NAZis5KdJZRhvqvyM5i8vn5SG3kI+S/oH+X3hF8L9w0tPNl5UV11jyW+v7Y
4uVcfi6jXKvOcfInti/ru7iTsdmx8fz+QGzf50yBO7uNWkDbgZF9C7cow+I2
fQ/2Jjwksu/E5NfVSWwMk2jbwX2zkvDZyM6V5PfWUnyr90nbSZF9g6fzrIKJ
7cWKDXck9o3aRNq2jy2XshT9YZF9l6hv/M7IZwosRqid2HPQt3PHY7Pn/wdD
mnz8
           "]], Polygon3DBox[CompressedData["
1:eJw1nAf8V2Mbxs98TiUrJLskRUZGRUJpaGtJhBKpiEhl7y2rouwKGa+dvUJJ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           "]], Polygon3DBox[CompressedData["
1:eJwt1nfYjXUYB/BjHnRVUjYZpWFFUtmzhFCE7IwX2ZLsLdKyykqbRGYlKit7
V8gqSsNKSXFp0ue+jj++13u+n3P/nvE+z3nOKdKhd+Ne6ROJxHjJJJ9nTiQW
SimlTYZEorX85fUw9krGRGKH4Y3mLrIhbAbbytaz9PrT8hE7zg6yjPp4+Zid
YofZ99Z2ZW3Zi2w6+1JfK128N90+p8kd+mIpwx7Ty6ZLJE563ZM9ae0ca9+1
tqy+VMp5r6O5cubu0z+TbmwWa8Pu0pdJLdaPVWc19TWSxl5mLdk9+nKpywax
2ux6faqcst+87JL9VtM/kXbmJrJm5irqK6UhG87qsGv0SbLf2szsrLWH9MZy
I6vmPKpH9FXSwdop5h619rTXvdkAc/PMLLD2R9aNtWeT2UxWXv9A7vfeU9bW
tPaLuBZSP64VGywnvO7O+lr7prXvWLtV7yyt2HPsWdmm95FBbH78n+VcbDvO
ha3TV1ubV58l59nNtp/Jfq/VJ8sBlmS/mcuhvySnWT52mSX1Z2Un+9f2TrGr
9Ymyj2U09yv71n7TWAs2wdxLLJv+vHzOLrOfWVoydb714hyt7SHnvR4Y187c
BnNrzdXW10lX782Ie9wx19BXS0c2lbVgleK+lUZsBHuAVdU/lcfYJNac5ddn
y0X7uJUl2a9xj7FhbJH9Lrbfm/U5ksN7Nc3lN3eD/rKcMVeAJVgufbqcZYVY
erYrPmtyjhVhheVG/VVJ2t49+g3msutT5JC5rOycTRbSX5ds5iqyXOZ262/J
tawaqyq36O9ITnafXtBcEf1NuZpVYXnY7fo8KcaasuKspP6elGCtWGlWXJ8v
t7FHWUm2U39R9jq+DHFuUkFfIQ+aG6rfb25fbIdVMtfd/2+48zjKOrHmbDyb
yo6xLqw1e55NY2dYXzaYLWAL2SnWi/Vnc9l8dpz1YE+wt9g8tpe1ZBXY42wY
2x/PQlaVxcNyJPuadWCPsLFsMjvI2rEarC8bzSolU9ftN3adc8shxfS5cr35
WnoB53vhymewpbkh1g6Vm/S3Jbu56ubymTsR5yqVzbUx01bqJlPX8hpzd5gr
I6WSqf/zHnN/mDkvP3j/8XhesYn6DMeXIZn6nA9kM9ks+SKuF7ubddaHmNuk
15FnHMPr3n9VNksDlttcHXOdzG1hjVg+Vo91ZgPsY2AytWa89bMzpba1XsZ4
/Uam1HYr6xviPtdnSt24X/x9hBW1vca21932CuqvSRbv3etcc5rb5HVDlsfc
A+bSzG1jD7OCrAHrynbFPctuYk1YD7aDNWGF2UOsWzwT2UMsP6vPurB+ydR3
VOc4XvudIHu8bsHuNdc1rpu53axZfD5YU9aTbb7yvC/EGrGGciS+r1gzNk6f
Yq6w/oZc5b1Ktp/bud2mvyu3xHZZCZZFnyA7rP3H2pPWZtWfk93sEjvNrtJf
kC9ZOmvPxPnqY2U5+8ncj/EDIK5FfIewH/T98Xsgrnc879jP7Ou4X/RxspKd
ZIfYH45rQDx32Hq2hv3O+seznK1lq+LeuHLvVmE9438vB8y1ZdVZH32UuUts
FFvKvmP74vsyfgOwWqwfG8N+YU+woWwhW8TOsifZCLaELWHfsPasCRvDJrHt
8XyI5yzbwjbLhfi+j+cx26SvM/dnPJPYLLadbWCl9UVSOo49Pm+uRxl9iZSN
fbE7WT79FblgbTGWmZXT35facZysBrsumTqWaeZW2MdKKaEvkNvj/orPs7m7
9Q/jcxj/b1aLHfY3q/ks8ezjo1mhZOr6fmh7X8W1lJyxffmFFbQmnbn/4nst
zoUdMbPHuf0dv1vie4XtYptYHn2m/M6KWpvR2n/NjWSL2VFze+M3HGvOyrM0
NphdjmNiy9gx9hVrnkz9xiwZzw/baxjPfH1j5tSz4bX4v9rH/8kdVBY=
           "]]}]}, {}, {}, {}}, {{}, {}, {}, {Line3DBox[CompressedData["
1:eJwVzj1LglEch+F/L5Zie29Ti2J7UXNFLQ1J1FgkumkQ9QGKPoDQLEJjg+DS
FkRbFDg0GoG4FWFrktD1DIfr5geHc5ZOTou1sYjYdZ7F3UTEC+/Z5xN/2OGI
75wZj/jiIodcZmYyYp1vUxFzekfneciebVVX9BYvOLDt62td4g1HtjN9qy/Z
ZnY6oq4fdZMdztta+kM/8Dt5y/aq/3SXWf9asX3qBf3LAjds6VTEmp7lNvds
OX2Q3GGZR7ZNfa6LvGLVdqzrSbPBf72cKY0=
         "]], Line3DBox[CompressedData["
1:eJwVzj1LwlEYxuEnS4PC9t6GtiL3omYNg5aKqDEhdNJF7AMkfQChOYLGhsCl
LZBWBYfGQgi3QnItsus/HK4fNxzOWSvVDqtTEXHgdMXDdESPTxzyhWP2OeE7
F1IRX1zlL3Ocn4nY5WsmYknv6w2e8cO2rSt6j5f8tp3oa33BG05sdX2vr9hm
djaipTv6jn0u2x71QD9zlLxl6+k//casf23ZPvWK/uEm87a5dMSOXmSRR7Z1
fZrcYZnntoJu6GM2WbOVdCtp3vIfHxcqKg==
         "]], Line3DBox[CompressedData["
1:eJwVzr8rxGEAx/EP58dAZz9cGYmdmBFZ5BLjXYkFi/gDyB9wZZYyGpTFpmS+
3GB0KdlIrMTrOzy93n3q6XnG6nuru11JVpyWuColj7zlGx/4zTbTnXQ4xA9W
+cspDvYkc3zqS4b1sp7gJl9tM3pHL/KIX7Z1faq3eMb0Jwf6Uh/zhmVbU9/r
C7Y5YrvWL/qOn8Vbtpb+088s+9e07V2P6h9Oct420JvM6gqXuGYb1xvFHW6z
blvQh7rGE+7bGrpZNM/5D4s3KHw=
         "]], Line3DBox[CompressedData["
1:eJwVzj1LglEcxuG/T2+TYnsvNhu2JzVn5NJQSE1REAUFLZEfQOkDCM0SODYE
Lm1BNEfP4FgE4WZErdb1DIfrxw2Hc5YOzrfPchFRd17F3UREygcO+cxfpkyS
iHfO8osl/nGFhcmIdQ6mI+Z1XS9zn5+2qj7Vm2zyx9bQ1/qYN0xmIi51T7fY
Z9HW0U/6likXbPf6Qz/yO3vL9qJz/vPGIldtI72ox6xww5afiljTc9zijq2s
97I7POGhraav9C7bvLAd6U7W7PIffRIoGg==
         "]], Line3DBox[CompressedData["
1:eJwNzj1LggEUhuGTVmOSe5J7UnuRu2JDU0QuDoEUNbiE/gClHyA0h9DYILS0
BaZ9WAYvzkVLWyG01jUcrptnOvna6e7JXERUXCKu0xFT3vKLQ/4yYToV8cEs
f5hnzEdsMMMicxwsRuzogq5yi/e2Y13WLe5zaDvXdX3BM45sV7qtb9jlg22g
ezphn4+2T32nZ3zjky3lr3e9zG8+21b1n17n0kLE2LatV3SFa3yxHehNfcQS
X21Nvac7POTE1tUNfcl/iO0sJA==
         "]], Line3DBox[CompressedData["
1:eJwNzj1LggEUhuGjvdZqH3tWu5JzRq2SJE4RUeAQgqhLLZE/oOgHCM0RODYI
Lm5BNAdSjUUIbkXh2DUcrptnOmv1Tq2dioiKexUPcxHvHHHKZ844ZiYd8ckV
/nCD6SSiyEXu8m0+IqerusATTmzbuq0r7PLPdqRvdJO3TBYiLnRfX3HIJVtP
P+l7jpmzDfSXfuQv87YXnfjrg8vcsn3rdZ3KRGyybMvqHb3KfR7Y8vpYl9ji
qW1PX+pDXvPM1tA9fc47/gO1USb+
         "]], Line3DBox[CompressedData["
1:eJwN0L9KgmEYh+GntM89q13J3cjZpNZMcpQIa4rIP5OT2QEUHYDQHIEHILS0
CdEsCNVWROBWFE1dw8N185te3txxp95eiIiqexFn7tWdu7l7SkX8ccbMYsQ7
1/jNAtPpiBKz3OFzEpHXdb3BI37aKrqra7zgr+1QX+sWb5hkIvp6pC95zxXb
UD/qO86Yt431h57wh0XbVCfe9cZVlm1fel2nliI2uWtb1ts6x302bEXd1Fvs
8MS2pwf6gFfs2U71UD/4k1v+A3FFJ1E=
         "]], Line3DBox[CompressedData["
1:eJwV0L8rxAEYx/EHd752v2Yu9hMzYhWdRUly2y2HyS0Xi0HRSbLQ1W3urptM
SiEG5Q9QSraTzHQ2L8O797vP9PSM5Ddzxa6IWMG7eEhHPOIAJTRxhEtUUMcx
TtDAKc7Q1x3x0RMxzD88zulUxBQP8Dy/9UZk9LKe4Dx/2Wb1tl7iPf61reuK
LnKVkySirFv6kG940Haun3WDXzlju9af+ok7nLW96MRdbR7iadu3HtMp90/y
gq1fz+lRzvGqLas39AxvccG2qHf12v9/eMd2oauoYR+3uMcdrvAHT34uIQ==

         "]], Line3DBox[CompressedData["
1:eJwV0L0rBHAcx/Evx11n9zQqF/uJGbFeXYySh00hJs8cMZDSDZ5Sl2LClcKg
/AHKH6CUbCQzucXL8O797vMbfr9+LaNT+cmqiBjGm7iqjZjDNuZxgx3cYgGX
WEQRS1jGPlawirrqiI9ERDP/cDunaiK6uIH7+TUZkdGDuoPH+cvWq2d1ngtc
sY3oPT3NJU6n3KXLepcfuNF2op/0Bb9wxnavP/Uj/3LW9qzT3vXOTdxt+9Zt
Oun9nZyz1es+3coDPGTL6jHdwzM8YTvQhzjCGgo4/v9DZ+tcwgbucIprbOIM
WyjjHH9KEjI3
         "]], Line3DBox[CompressedData["
1:eJwN0DFLgmEYhtFHMw3bS9scktoNmyty1JIaC6Q2KaJ+QOHiJjRHEA3hELS0
BeEWCA6ORRBtRdRa6NAZHs7FPb3fV2gcbh4kIqLqLiYimpMR166jd9nMRJzp
DX3MVe7Y9nRJb3GeNdu6ntFlZrhiW9C/qYg8P1iyZfWzHiUj+izavvSDfuUt
c7aBvtSP7DBru9On+opHHKcjznVDt1jnt+1Er+l9LvHNtq2LusJZDm3Lekov
8s+75vjJab5w7OcM+MMe33nPJ3bZ9p037h++uSpY
         "]], Line3DBox[CompressedData["
1:eJwN0D1LgmEYhuG7T0ls78OlKdFdqdmihhZDbKwI3V6HqB+Q9AOE5ggcG4IW
t0DcosCh0QikrYhajaRjeDhOrunmWTtuVpKpiNjzrmcikrmINo+YpCJael+f
cYuHtrou6hrXWbHt6CW9wQWWbXk9no1Y5QeLtowe6r/piGfmbF/6Qb/xjiu2
gb7RPbaZsd3rC93hKSfzEVf6RF+yym/bud7WDZY4sh3onN7lMl9smzqtC/x1
V5afXOQrJz5mwB/2+c4un3jLR/4Dnfwp2g==
         "]], Line3DBox[CompressedData["
1:eJwV0C1Lg2EYhuH73YeWjdn9wupw/RXNm+iKoIg2HQwXNlZEf4DiDxgsi2A0
CBabIGZxwTgRhk0RrYrHwsNxcqWbZ2G/s9lOIqLuXWQjuvmIHhvsTkac6W19
zBoPbIc61btc5JZtXU/rFRZYtS3p31zEHD+Y2kp6qINPLNu+MhH3+o03nLUN
9KV+YI8l260+1Vc8YmLr66Y+5w6/JyJO9JpucZkj254u6w3O8MW2qou6wj/3
zPOTU3xlwgF/fNAj33nHZ16P7+c/vE4nyg==
         "]], Line3DBox[CompressedData["
1:eJwV0D1LglEch+G/bzXay57YrtRcUaukCS0RoUMQQVQOukh9gKIPIDSH4Ngg
tLQF0Rw82GpE0GYUrV0Oh+vmNxwOp3jY2j1PRUTNuctEdHIRPR6zPRtxrff1
Bbd5ZDvV67rBEvdsO3pJbzLPim1Fhy5yko1Ysy3osc7wlSXbTzriSX9wyIIt
0X39zB7nbQ/6Sg/Ynd5hu9Un+oYH/J2JuNRVfcYNftqauqzrLPDNtqXn9CpT
XOa3dy3ynVkm/PNBL/ziI0e8Z8J/KdAmrQ==
         "]], Line3DBox[CompressedData["
1:eJwV0D1LwlEYxuEnTZ172/tTu2GzSa1hqJtEKC0RiE61SH0ApQ8gNEfg2BC0
tAnRLEg1FhG4JUVbl8Ph+nEPh8NJjju19kJElJ2bdMR5JmLAU57lIvr6UF+w
zBNbW+/oBvOs2yp6Xe9yifu2gk7pDX4vRhRtq/pdZzhm3vaTihjpT94zsU30
rX7igCu2B93TQ3bnd9iudUtf8Yi/2YhLfaA7LPHL1tRbusqEr7Y9vay3meYm
Z961xg9mOeGfD3rmlI984x1f+A+HyCdL
         "]], Line3DBox[CompressedData["
1:eJwV0D8ohHEcx/GvP3fH7t+qu9hPzIhVDqPQ2SgXC5NYlYvBhG4xKBJ1A8dJ
NsUuSjaSjITFy/Du/f59nnr6PU97vjAyVxMRk9ivi1hMRJzhFHs4wSWOse35
LJewi6VURNE2oVd4mGds87pP5znL47ZRndYD3MRDtm6d0B38WR/Ra2vVL7qB
7zlr+66NuNFvXOGM7VEf6Fve4RZbVa/rI17+f4etpAt6g6f4JxmxqnN6gfv5
3Tatu/QYZ/jJNqibdQ8nuZO/3KuNX7mRH3jLN/z6iXd6U3/oK32oi3h2Ljtf
6zLWcIEqzlHBHyKqNHc=
         "]]}, {
        Line3DBox[{23, 482, 24, 483, 484, 25, 485, 26, 486, 487, 27, 488, 28, 
         489, 490, 29, 491, 492, 30, 493, 31, 1449, 403, 494, 32, 1427, 385, 
         33}], Line3DBox[{45, 508, 46, 509, 510, 47, 511, 48, 512, 513, 49, 
         514, 50, 515, 516, 51, 517, 518, 52, 519, 53, 520, 521, 54, 522, 
         55}], Line3DBox[{67, 538, 68, 539, 540, 69, 541, 70, 542, 543, 71, 
         544, 72}], 
        Line3DBox[{77, 552, 76, 551, 550, 75, 549, 74, 548, 547, 73, 546, 
         545}], Line3DBox[{1478, 1613, 1746, 1477, 1614, 1747, 1748, 1479, 
         1615, 1749, 1480, 1616, 1750, 1751, 1481, 1617, 1752, 1482, 1734, 
         1618, 1753, 1483, 1619, 1754, 1755, 1484, 1620, 1756, 1485, 1621, 
         1757, 1758, 1486, 1622, 1759, 1487}], 
        Line3DBox[{1489, 1623, 1760, 1488, 1624, 1761, 1762, 1490, 1625, 1763,
          1491, 1626, 1764, 1765, 1492, 1627, 1766, 1493, 1735, 1628, 1767, 
         1494, 1629, 1768, 1769, 1495, 1630, 1770, 1496, 1631, 1771, 1772, 
         1497, 1632, 1773, 1498}], 
        Line3DBox[{1500, 1633, 1774, 1499, 1634, 1775, 1776, 1501, 1635, 1777,
          1502, 1636, 1778, 1779, 1503, 1637, 1780, 1504, 1736, 1638, 1781, 
         1505, 1639, 1782, 1783, 1506, 1640, 1784, 1507, 1641, 1785, 1786, 
         1508, 1642, 1787, 1509}], 
        Line3DBox[{1511, 1643, 1788, 1510, 1644, 1789, 1790, 1512, 1645, 1791,
          1513, 1646, 1792, 1793, 1514, 1647, 1794, 1515, 1737, 1648, 1795, 
         1516, 1649, 1796, 1797, 1517, 1650, 1798, 1518, 1651, 1799, 1800, 
         1519, 1652, 1801, 1520}], 
        Line3DBox[{1522, 1653, 1802, 1521, 1654, 1803, 1804, 1523, 1655, 1805,
          1524, 1656, 1806, 1807, 1525, 1657, 1808, 1526, 1738, 1658, 1809, 
         1527, 1659, 1810, 1811, 1528, 1660, 1812, 1529, 1661, 1813, 1814, 
         1530, 1662, 1815, 1531}], 
        Line3DBox[{1533, 1663, 1816, 1532, 1664, 1817, 1818, 1534, 1665, 1819,
          1535, 1666, 1820, 1821, 1536, 1667, 1822, 1537, 1739, 1668, 1823, 
         1538, 1669, 1824, 1825, 1539, 1670, 1826, 1540, 1671, 1827, 1828, 
         1541, 1672, 1829, 1542}], 
        Line3DBox[{1544, 1673, 1830, 1543, 1674, 1831, 1832, 1545, 1675, 1833,
          1546, 1676, 1834, 1835, 1547, 1677, 1836, 1548, 1740, 1678, 1837, 
         1549, 1679, 1838, 1839, 1550, 1680, 1840, 1551, 1681, 1841, 1842, 
         1552, 1682, 1843, 1553}], 
        Line3DBox[{1555, 1683, 1844, 1554, 1684, 1845, 1846, 1556, 1685, 1847,
          1557, 1686, 1848, 1849, 1558, 1687, 1850, 1559, 1741, 1688, 1851, 
         1560, 1689, 1852, 1853, 1561, 1690, 1854, 1562, 1691, 1855, 1856, 
         1563, 1692, 1857, 1564}], 
        Line3DBox[{1566, 1693, 1858, 1565, 1694, 1859, 1860, 1567, 1695, 1861,
          1568, 1696, 1862, 1863, 1569, 1697, 1864, 1570, 1742, 1698, 1865, 
         1571, 1699, 1866, 1867, 1572, 1700, 1868, 1573, 1701, 1869, 1870, 
         1574, 1702, 1871, 1575}], 
        Line3DBox[{1577, 1703, 1872, 1576, 1704, 1873, 1874, 1578, 1705, 1875,
          1579, 1706, 1876, 1877, 1580, 1707, 1878, 1581, 1743, 1708, 1879, 
         1582, 1709, 1880, 1881, 1583, 1710, 1882, 1584, 1711, 1883, 1884, 
         1585, 1712, 1885, 1586}], 
        Line3DBox[{1588, 1713, 1886, 1587, 1714, 1887, 1888, 1589, 1715, 1889,
          1590, 1716, 1890, 1891, 1591, 1717, 1892, 1592, 1744, 1718, 1893, 
         1593, 1719, 1894, 1895, 1594, 1720, 1896, 1595, 1721, 1897, 1898, 
         1596, 1731, 1899, 1609, 1597}], 
        Line3DBox[{1599, 1722, 1900, 1598, 1723, 1901, 1902, 1600, 1724, 1903,
          1601, 1725, 1904, 1905, 1602, 1726, 1906, 1603, 1745, 1727, 1907, 
         1604, 1728, 1908, 1909, 1605, 1729, 1910, 1606, 1732, 1911, 1912, 
         1733, 1607, 1730, 1913, 1610, 1612, 1611, 1608}]}}},
     VertexNormals->CompressedData["
1:eJx0m3c8Vv/7x4UoFTLStkVFAxnFRUkyi5RSSFY0pTJSVnYqipKyyt4j27HK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      "]],
    Axes->True,
    AxesLabel->{
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm], 
      FormBox["\"\[Phi][x,y]  \"", TraditionalForm]},
    ImageSize->{360., 319.9718644997829},
    PlotRange->{{-0.9998999000099953, 0.9998999000099953}, {0., 
     0.9998999000100001}, {0., 0.9999999999999875}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]},
    ViewPoint->{1.4708976726686638`, 0.4653430957819226, 0.7873473437727498},
    ViewVertical->{0.15610448782654932`, -0.031000193673472412`, 
     1.9750401235073778`},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}]],
  CellChangeTimes->{3.3995393079375*^9}],
 " \n",
 "\t\t\t  Figure 11.10  ",
 "The graph ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["2", "\[Pi]"], " ", "Arctan", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"2", "y"}]]}], " ", "=", " ", 
    RowBox[{
     FractionBox["2", "\[Pi]"], " ", "Arctan", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["r", "2"]}], 
      RowBox[{"2", "r", " ", "sin", " ", "\[Theta]"}]]}]}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.399539254640625*^9, 3.399539273890625*^9}, {
  3.399539351765625*^9, 3.39953935496875*^9}, {3.399539422890625*^9, 
  3.39953945465625*^9}, {3.506800499375*^9, 3.50680050421875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.9", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706468890625*^9, 3.506706468890625*^9}}],

Cell["Construct the solution via a known conformal mapping.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"F", ",", "\[Phi]"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "z_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", "z"}], ")"}]}], 
      RowBox[{"1", " ", "+", " ", "z"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"W", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"F", "[", 
        RowBox[{"x", "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", " ", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"U", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Re", "[", "W", "]"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"V", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Im", "[", "W", "]"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox["V", "U"], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<w = \>\"", ",", 
      RowBox[{"F", "[", "z", "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"U", "+", 
       RowBox[{"\[ImaginaryI]", " ", "V"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(2\), \(\[Pi]\)]\)Log[w] = \>\"", ",", 
      RowBox[{
       FractionBox["2", "\[Pi]"], 
       RowBox[{"Log", "[", 
        RowBox[{"U", "+", 
         RowBox[{"\[ImaginaryI]", " ", "V"}]}], "]"}]}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3995392903125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The above solution is theoretical, it can be used for computations.  If the \
trigonometric identity  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arctan", 
    RowBox[{"(", 
     FractionBox["1", "t"], ")"}]}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", " ", 
    RowBox[{"arctan", 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 " is used we get a version that plots the boundary values better.  Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{
       FractionBox["2", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"], "-", 
          SuperscriptBox["y", "2"]}], ",", 
         RowBox[{"2", "y"}]}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "5"]}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "0.05"}], ",", "1.05"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "75"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399539295875*^9, 3.399539298578125*^9}, {
  3.400178302796875*^9, 3.400178303015625*^9}}],

Cell[TextData[{
 "Next, use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"\[CapitalPhi]", ",", "r", ",", "\[Theta]"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], " ", "=", " ", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"y", "\[Rule]", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "  ", "\n", 
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "0.9999"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "16"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi][x,y]  \>\""}], 
       "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[CapitalPhi][r,\[Theta]] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399539303703125*^9, 3.399539306671875*^9}, {
   3.400178308859375*^9, 3.4001783090625*^9}, {3.400180207*^9, 
   3.40018025734375*^9}, 3.400402269035375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{
    FractionBox["2", "\[Pi]"], " ", 
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"2", " ", "y"}]], "]"}]}]}]]],
 "  that is harmonic in the upper half disk  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", ":", 
    RowBox[{"y", ">", "0"}]}], ",", 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", "1"}]}]}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find a function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 "  that is harmonic in the quarter disk  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"G", ":", " ", 
    RowBox[{"x", ">", "0"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"y", ">", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", "1"}]}]}]]],
 ",  which takes on the boundary values\n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", "0"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", 
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["for",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "   ", "x"}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}], "=", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}], ",", "  ", 
    RowBox[{
     RowBox[{"0", "<", "\[Theta]", "<", 
      FractionBox["\[Pi]", "2"]}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[";",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "1"}], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", 
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["for",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "   ", "0"}], "\[LessEqual]", "x", "<", 
      "1"}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[";",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"0", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", "0"}], "\[LessEqual]", "y", "<", 
    RowBox[{"1", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "    "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  The function  \n\n",
 StyleBox["(11-10)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[ImaginaryI]", " ", "v"}]}], "  ", "=", "  ", 
   RowBox[{
    SuperscriptBox["z", "2"], "  ", "=", "  ", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"], "  ", "+", "  ", 
     RowBox[{"\[ImaginaryI]", " ", "2", "x", " ", "y"}]}]}]}]]],
 "  \n\nmaps the quarter-disk onto the upper half-disk  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", ":", " ", 
    RowBox[{"v", ">", "0"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]]}]]],
 Cell[BoxData[
  RowBox[{"|", "w", "|", 
   RowBox[{"<", "1"}]}]]],
 ".  The new Dirichlet problem in ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " is shown in Figure 11.11.  From the result of Example 11.9 the solution ",
 Cell[BoxData[
  RowBox[{"\[CapitalPhi]", 
   RowBox[{"(", 
    RowBox[{"u", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "v"}], ")"}]}]]],
 " in H is  \n\n",
 StyleBox["(11-11)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[CapitalPhi]", 
    RowBox[{"(", 
     RowBox[{"u", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "v"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["2", "\[Pi]"], " ", "Arctan", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["u", "2"], "-", 
       SuperscriptBox["v", "2"]}], 
      RowBox[{"2", " ", "v"}]], ")"}]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "Using Equation ",
 StyleBox["(11-10)",
  FontColor->RGBColor[0, 0, 1]],
 ", and  ",
 Cell[BoxData[
  RowBox[{"u", " ", "=", " ", 
   RowBox[{
    SuperscriptBox["x", "2"], "-", 
    SuperscriptBox["y", "2"]}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"v", " ", "=", " ", 
   RowBox[{"2", "x", " ", "y"}]}]]],
 "  we obtain  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["u", "2"], "+", 
     SuperscriptBox["v", "2"]}], "  ", "=", "  ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "x", " ", "y"}], ")"}], "2"]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"               ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SuperscriptBox["x", "4"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"], " ", 
      SuperscriptBox["y", "2"]}], "+", 
     SuperscriptBox["y", "4"]}]}], "  ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"               ", 
   RowBox[{"=", "  ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ")"}], "2"], "  "}]}]}]],
 " \n\nwhich we use in Equation ",
 StyleBox["(11-11)",
  FontColor->RGBColor[0, 0, 1]],
 " to construct the solution  in ",
 StyleBox["G",
  FontFamily->"Courier New"],
 ":  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["2", "\[Pi]"], " ", "Arctan", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], ")"}], "2"], " "}], 
      RowBox[{"4", "x", " ", "y"}]], ")"}]}]}]]],
 ".\n\nA three-dimensional graph of ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["2", "\[Pi]"], " ", "Arctan", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], ")"}], "2"], " "}], 
      RowBox[{"4", "x", " ", "y"}]], ")"}]}]}]]],
 " in cylindrical coordinates is shown in Figure 11.12. "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
  ImageSize->{742, 262},
  ImageMargins->0],
 " \n\n",
 "\t\t\t  Figure 11.11  ",
 "The Dirichlet problems for the domains ",
 StyleBox["G",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["H",
  FontFamily->"Courier New"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.39953936653125*^9, 3.39953938509375*^9}, {
  3.50680053709375*^9, 3.5068005394375*^9}}],

Cell[TextData[{
 "\t\t\t",
 Cell[BoxData[
  Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxcunc41f//P54kpWQlRUtGKiUjKXJLhVARUkYUihAtCZU9UwilJHtl75W9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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmgf8jtX7x+/zXPedlkRKU2hoEFIZCVEIqWQ0EUqRiKKUiEQqKqFd2nvv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          "]], Polygon3DBox[CompressedData["
1:eJw1mmWgJcW1Rrur6+Ka4K5BMsBgCa6DB3cb3N0dBgYZZnAGlxAkQZPg7u6S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          "]], Polygon3DBox[CompressedData["
1:eJwt12W4VWUWAODL8V7sAhQHxSAEQQHpEUSlJUQRRAlBWrpBpJRU6e4uaUS6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          "]]}]}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{322, 535, 1234, 323, 547, 1245, 349, 1324, 560, 362, 1330, 
        573, 377, 1338, 588, 392, 1348, 603, 407, 1360, 618, 422, 633, 1277, 
        437, 648, 452, 1379, 663, 467, 1384, 678, 482, 1391, 693, 497, 1399, 
        707, 511, 1411, 719, 523}], 
       Line3DBox[{324, 536, 1235, 325, 548, 1246, 350, 561, 363, 1331, 574, 
        378, 1339, 589, 393, 1349, 604, 408, 1361, 619, 423, 634, 1278, 438, 
        649, 1289, 453, 664, 468, 1385, 679, 483, 1392, 694, 498, 1400, 708, 
        512, 1412, 720, 524}], 
       Line3DBox[{326, 537, 1236, 327, 549, 1247, 351, 562, 1255, 364, 575, 
        1261, 379, 1340, 590, 394, 1350, 605, 409, 1362, 620, 424, 635, 1279, 
        439, 650, 1290, 454, 665, 1299, 469, 680, 484, 1393, 695, 499, 1401, 
        709, 513, 1413, 721, 525}], 
       Line3DBox[{328, 538, 1237, 329, 550, 1248, 352, 563, 1256, 365, 576, 
        1262, 380, 591, 1268, 395, 1351, 606, 410, 1363, 621, 425, 636, 1280, 
        440, 651, 1291, 455, 666, 1300, 470, 681, 1307, 485, 696, 500, 1402, 
        710, 514, 1414, 722, 526}], 
       Line3DBox[{330, 539, 1238, 331, 551, 1249, 353, 564, 1257, 366, 577, 
        1263, 381, 592, 1269, 396, 607, 1273, 411, 1364, 622, 426, 637, 1281, 
        441, 652, 1292, 456, 667, 1301, 471, 682, 1308, 486, 697, 1313, 501, 
        711, 515, 1415, 723, 527}], 
       Line3DBox[{332, 540, 1239, 334, 552, 1250, 354, 565, 1258, 367, 578, 
        1264, 382, 593, 1270, 397, 608, 1274, 412, 623, 1276, 427, 638, 1282, 
        442, 653, 1293, 457, 668, 1302, 472, 683, 1309, 487, 698, 1314, 502, 
        712, 1316, 516, 1416, 724, 528}], 
       Line3DBox[{336, 1318, 542, 337, 1321, 554, 356, 1326, 567, 369, 1333, 
        580, 384, 1342, 595, 399, 1353, 610, 414, 1366, 625, 429, 640, 444, 
        1376, 655, 459, 1381, 670, 474, 1387, 685, 489, 1395, 700, 504, 1404, 
        714, 518, 1418, 726, 530}], 
       Line3DBox[{338, 543, 1240, 339, 1322, 555, 357, 1327, 568, 370, 1334, 
        581, 385, 1343, 596, 400, 1354, 611, 415, 1367, 626, 430, 641, 1283, 
        445, 1377, 656, 460, 1382, 671, 475, 1388, 686, 490, 1396, 701, 505, 
        1405, 715, 519, 1419, 727, 531}], 
       Line3DBox[{340, 743, 744, 544, 1241, 341, 556, 1251, 358, 1328, 569, 
        371, 1335, 582, 386, 1344, 597, 401, 1355, 612, 416, 1368, 627, 431, 
        642, 1284, 446, 657, 1294, 461, 672, 476, 1389, 687, 491, 1397, 702, 
        506, 1406, 716, 520, 1420, 728, 532}], 
       Line3DBox[{342, 730, 745, 545, 1242, 343, 557, 1252, 359, 570, 1259, 
        372, 1336, 583, 387, 1345, 598, 402, 1356, 613, 417, 1369, 628, 432, 
        643, 1285, 447, 658, 1295, 462, 673, 1303, 477, 688, 492, 1398, 703, 
        507, 1407, 717, 521, 1421, 790, 791, 729, 533}], 
       Line3DBox[{344, 731, 746, 732, 1243, 345, 558, 1253, 360, 571, 1260, 
        373, 584, 1265, 388, 1346, 599, 403, 1357, 614, 418, 1370, 629, 433, 
        644, 1286, 448, 659, 1296, 463, 674, 1304, 478, 689, 1310, 493, 704, 
        508, 1408, 758, 759, 762, 1426, 738, 792, 739, 793, 767}], 
       Line3DBox[{346, 775, 733, 747, 734, 1244, 771, 749, 750, 1254, 772, 
        752, 1424, 753, 374, 585, 1266, 389, 600, 1271, 404, 1358, 615, 419, 
        1371, 630, 434, 645, 1287, 449, 660, 1297, 464, 675, 1305, 479, 690, 
        1311, 494, 705, 1315, 509, 1409, 760, 773, 761, 764, 1427, 740, 774, 
        741, 780, 769}], 
       Line3DBox[{347, 776, 784, 777, 748, 787, 794, 786, 1430, 751, 796, 797,
         795, 799, 1431, 798, 754, 735, 1422, 736, 375, 586, 1267, 390, 601, 
        1272, 405, 616, 1275, 420, 1372, 631, 435, 646, 1288, 450, 661, 1298, 
        465, 676, 1306, 480, 691, 1312, 495, 755, 1425, 756, 757, 737, 1423, 
        763, 779, 778, 765, 1428, 788, 789, 768, 782, 781, 783}], 
       Line3DBox[{522, 718, 766, 1410, 510, 706, 1429, 785, 496, 692, 1390, 
        481, 677, 1383, 466, 662, 1378, 451, 647, 1374, 436, 632, 421, 617, 
        1359, 406, 602, 1347, 391, 587, 1337, 376, 572, 1329, 361, 559, 1323, 
        348, 546, 1319, 321, 1233, 534, 742, 770}], 
       Line3DBox[{529, 725, 1417, 517, 713, 1403, 503, 699, 1394, 488, 684, 
        1386, 473, 669, 1380, 458, 654, 1375, 443, 639, 1373, 428, 624, 1365, 
        413, 609, 1352, 398, 594, 1341, 383, 579, 1332, 368, 566, 1325, 355, 
        553, 1320, 335, 541, 1317, 333}]}, {
       Line3DBox[{801, 1081, 1233, 1002, 800, 1234, 1003, 802, 1235, 1004, 
        803, 1236, 1005, 804, 1237, 1006, 805, 1238, 1007, 806, 1239, 1122, 
        1317, 807, 1123, 1318, 808, 1240, 1008, 809, 1082, 1241, 1009, 1083, 
        1077, 1242, 1010, 1084, 1222, 1243, 1011, 1085, 1223, 1244, 1099, 
        1109, 1012, 1117, 1230, 1430, 1110, 1087, 1101, 1013, 1086}], 
       Line3DBox[{811, 1124, 1319, 810, 1245, 1014, 812, 1246, 1015, 813, 
        1247, 1016, 814, 1248, 1017, 815, 1249, 1018, 816, 1250, 1125, 1320, 
        817, 1126, 1321, 818, 1127, 1322, 819, 1251, 1019, 820, 1252, 1020, 
        821, 1253, 1021, 822, 1226, 1254, 1100, 1022, 1118, 1431, 1119, 1120, 
        1089, 1023, 1121}], 
       Line3DBox[{824, 1128, 1323, 823, 1129, 1324, 825, 561, 826, 1255, 1024,
         827, 1256, 1025, 828, 1257, 1026, 829, 1258, 1130, 1325, 830, 1131, 
        1326, 831, 1132, 1327, 832, 1133, 1328, 833, 1259, 1027, 834, 1260, 
        1028, 835, 1424, 1088, 1029, 836, 1422, 1078, 1030, 837}], 
       Line3DBox[{839, 1134, 1329, 838, 1135, 1330, 840, 1136, 1331, 841, 
        1261, 1031, 842, 1262, 1032, 843, 1263, 1033, 844, 1264, 1137, 1332, 
        845, 1138, 1333, 846, 1139, 1334, 847, 1140, 1335, 848, 1141, 1336, 
        849, 1265, 1034, 850, 1266, 1035, 851, 1267, 1036, 852}], 
       Line3DBox[{854, 1142, 1337, 853, 1143, 1338, 855, 1144, 1339, 856, 
        1145, 1340, 857, 1268, 1037, 858, 1269, 1038, 859, 1270, 1146, 1341, 
        860, 1147, 1342, 861, 1148, 1343, 862, 1149, 1344, 863, 1150, 1345, 
        864, 1151, 1346, 865, 1271, 1039, 866, 1272, 1040, 867}], 
       Line3DBox[{869, 1152, 1347, 868, 1153, 1348, 870, 1154, 1349, 871, 
        1155, 1350, 872, 1156, 1351, 873, 1273, 1041, 874, 1274, 1157, 1352, 
        875, 1158, 1353, 876, 1159, 1354, 877, 1160, 1355, 878, 1161, 1356, 
        879, 1162, 1357, 880, 1163, 1358, 881, 1275, 1042, 882}], 
       Line3DBox[{106, 421, 107, 422, 108, 423, 109, 424, 110, 425, 111, 426, 
        112, 427, 428, 113, 429, 114, 430, 115, 431, 116, 432, 117, 433, 118, 
        434, 119, 435, 120}], 
       Line3DBox[{884, 1164, 1359, 883, 1165, 1360, 885, 1166, 1361, 886, 
        1167, 1362, 887, 1168, 1363, 888, 1169, 1364, 889, 1276, 1170, 1365, 
        890, 1171, 1366, 891, 1172, 1367, 892, 1173, 1368, 893, 1174, 1369, 
        894, 1175, 1370, 895, 1176, 1371, 896, 1177, 1372, 897}], 
       Line3DBox[{899, 632, 898, 1277, 1043, 900, 1278, 1044, 901, 1279, 1045,
         902, 1280, 1046, 903, 1281, 1047, 904, 1282, 1178, 1373, 905, 640, 
        906, 1283, 1048, 907, 1284, 1049, 908, 1285, 1050, 909, 1286, 1051, 
        910, 1287, 1052, 911, 1288, 1053, 912}], 
       Line3DBox[{914, 1179, 1374, 913, 648, 915, 1289, 1054, 916, 1290, 1055,
         917, 1291, 1056, 918, 1292, 1057, 919, 1293, 1180, 1375, 920, 1181, 
        1376, 921, 1182, 1377, 922, 1294, 1058, 923, 1295, 1059, 924, 1296, 
        1060, 925, 1297, 1061, 926, 1298, 1062, 927}], 
       Line3DBox[{929, 1183, 1378, 928, 1184, 1379, 930, 664, 931, 1299, 1063,
         932, 1300, 1064, 933, 1301, 1065, 934, 1302, 1185, 1380, 935, 1186, 
        1381, 936, 1187, 1382, 937, 672, 938, 1303, 1066, 939, 1304, 1067, 
        940, 1305, 1068, 941, 1306, 1069, 942}], 
       Line3DBox[{944, 1188, 1383, 943, 1189, 1384, 945, 1190, 1385, 946, 680,
         947, 1307, 1070, 948, 1308, 1071, 949, 1309, 1191, 1386, 950, 1192, 
        1387, 951, 1193, 1388, 952, 1194, 1389, 953, 688, 954, 1310, 1072, 
        955, 1311, 1073, 956, 1312, 1074, 957}], 
       Line3DBox[{959, 1195, 1390, 958, 1196, 1391, 960, 1197, 1392, 961, 
        1198, 1393, 962, 696, 963, 1313, 1075, 964, 1314, 1199, 1394, 965, 
        1200, 1395, 966, 1201, 1396, 967, 1202, 1397, 968, 1203, 1398, 969, 
        704, 970, 1315, 1076, 971, 1425, 1090, 1091, 972}], 
       Line3DBox[{974, 1106, 1107, 1429, 973, 1204, 1399, 975, 1205, 1400, 
        976, 1206, 1401, 977, 1207, 1402, 978, 711, 979, 1316, 1208, 1403, 
        980, 1209, 1404, 981, 1210, 1405, 982, 1211, 1406, 983, 1212, 1407, 
        984, 1227, 1408, 1093, 985, 1228, 1409, 1094, 986, 1423, 1079, 1092, 
        1080, 987}], 
       Line3DBox[{1001, 1104, 1105, 1097, 1115, 1428, 1231, 1000, 1113, 1114, 
        1096, 1427, 1225, 999, 1102, 1103, 1095, 1426, 1224, 998, 1232, 1421, 
        1116, 997, 1420, 1221, 996, 1419, 1220, 995, 1418, 1219, 994, 1417, 
        1416, 1218, 993, 1415, 1217, 992, 1414, 1216, 991, 1413, 1215, 990, 
        1412, 1214, 989, 1411, 1213, 988, 1229, 1410, 1108, 1112, 1111, 
        1098}]}}},
    VertexNormals->CompressedData["
1:eJx0u3k0VfHbxo2UREUSSSlkaKSUVFyIokhJSmUeipSEIkKKUDJWkhQijaYM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     "]],
   Axes->True,
   AxesLabel->{
     FormBox["\"x\"", TraditionalForm], 
     FormBox["\"y\"", TraditionalForm], 
     FormBox["\"  \[Phi][x,y]\"", TraditionalForm]},
   ImageSize->{360., 343.88556050966906`},
   PlotRange->{{0., 0.9999994285315711}, {0., 0.9999416476747512}, {0., 
    0.9999999974528756}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   ViewPoint->{2.1008508999022806`, -0.5957994375374812, 1.109706504716359},
   ViewVertical->{-0.05146371152675868, 0.00019882106777732077`, 
    0.998674846926805}]],
  CellChangeTimes->{3.39953948728125*^9},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],
 "\n\n",
 "\t\t\tFigure 11.12  ",
 "The graph  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["2", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["x", "2"], "+", 
           SuperscriptBox["y", "2"]}], ")"}], "2"], " "}], 
       RowBox[{"4", "x", " ", "y"}]], ")"}]}], "=", 
    RowBox[{
     FractionBox["2", "\[Pi]"], " ", "Arctan", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["r", "4"]}], 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], "cos", " ", "\[Theta]", " ", "sin", " ", 
        "\[Theta]"}]], ")"}]}]}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.399539369828125*^9, 3.399539403734375*^9}, {
   3.399539521328125*^9, 3.3995395271875*^9}, 3.506800559625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.10", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067064746875*^9, 3.5067064746875*^9}}],

Cell["Construct the solution via a known conformal mapping.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"F", ",", "\[Phi]"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "z_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         SuperscriptBox["z", "2"]}], ")"}]}], 
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["z", "2"]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"W", " ", "=", " ", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{
       RowBox[{"F", "[", 
        RowBox[{"x", "+", " ", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], ",", " ", 
       RowBox[{"TargetFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"U", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Re", "[", "W", "]"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"V", " ", "=", " ", 
     RowBox[{"Together", "[", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Im", "[", "W", "]"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox["V", "U"], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<w = \>\"", ",", 
      RowBox[{"F", "[", "z", "]"}], ",", "\"\< = \>\"", ",", 
      RowBox[{"U", "+", 
       RowBox[{"\[ImaginaryI]", " ", "V"}]}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*FractionBox[\(2\), \(\[Pi]\)]\)Log[w] = \>\"", ",", 
      RowBox[{
       FractionBox["2", "\[Pi]"], 
       RowBox[{"Log", "[", 
        RowBox[{"U", "+", 
         RowBox[{"\[ImaginaryI]", " ", "V"}]}], "]"}]}]}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399539467625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "First use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      FractionBox["2", "\[Pi]"], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{"1", "-", 
         SuperscriptBox["x", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"], " ", 
          SuperscriptBox["y", "2"]}], "-", 
         SuperscriptBox["y", "4"]}], 
        RowBox[{"4", " ", "x", " ", "y"}]], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "5"]}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.0001", ",", "1"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "55"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953947259375*^9, 3.39953947421875*^9}, {
  3.400178315796875*^9, 3.400178316*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"\[CapitalPhi]", ",", "r", ",", "\[Theta]"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], " ", "=", " ", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ReplaceAll", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"y", "\[Rule]", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.001", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0.001", ",", "1.56"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "16"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<  \[Phi][x,y]\>\""}], 
       "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[CapitalPhi][r,\[Theta]] = \>\"", ",", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39953948353125*^9, 3.399539485875*^9}, {
   3.40017832190625*^9, 3.400178322109375*^9}, {3.40018027828125*^9, 
   3.40018031315625*^9}, 3.40040228258225*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "The function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{
    FractionBox["2", "\[Pi]"], " ", 
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       SuperscriptBox["y", "4"]}], 
      RowBox[{"4", " ", "x", " ", "y"}]], "]"}]}]}]]],
 "  that is harmonic in the quarter disk  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"G", ":", 
    RowBox[{"x", ">", "0"}]}], ",", 
   RowBox[{"y", ">", "0"}], ",", 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", "1"}]}]}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{971, 613},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 154, 3, 29, "Text"],
Cell[1705, 51, 1328, 45, 47, "Text",
 Evaluatable->False],
Cell[3036, 98, 6082, 215, 247, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[9143, 317, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[9287, 323, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[9473, 330, 884, 33, 40, "Text",
 Evaluatable->False],
Cell[10360, 365, 10969, 183, 171, "Text",
 Evaluatable->False],
Cell[21332, 550, 3289, 107, 316, "Text"],
Cell[24624, 659, 3541, 127, 245, "Text"],
Cell[CellGroupData[{
Cell[28190, 790, 231, 6, 37, "Subsection"],
Cell[28424, 798, 415, 16, 43, "Text"],
Cell[28842, 816, 839, 25, 131, "Input"],
Cell[29684, 843, 99, 2, 29, "Text",
 Evaluatable->False],
Cell[29786, 847, 1697, 48, 212, "Input"],
Cell[31486, 897, 616, 21, 76, "Text",
 Evaluatable->False],
Cell[32105, 920, 5598, 158, 653, "Input"],
Cell[37706, 1080, 2009, 63, 134, "Text",
 Evaluatable->False],
Cell[39718, 1145, 3340, 95, 271, "Input"],
Cell[43061, 1242, 129, 5, 29, "Text"],
Cell[43193, 1249, 2509, 72, 185, "Input"]
}, Closed]],
Cell[45717, 1324, 466, 14, 44, "Text"],
Cell[46186, 1340, 4105, 143, 190, "Text",
 Evaluatable->False],
Cell[50294, 1485, 1358, 48, 116, "Text"],
Cell[CellGroupData[{
Cell[51677, 1537, 228, 6, 37, "Subsection"],
Cell[51908, 1545, 3317, 91, 288, "Input"],
Cell[55228, 1638, 175, 8, 29, "Text",
 Evaluatable->False],
Cell[55406, 1648, 2185, 55, 252, "Input"],
Cell[57594, 1705, 135, 5, 29, "Text"],
Cell[57732, 1712, 1789, 49, 251, "Input"],
Cell[59524, 1763, 129, 5, 29, "Text"],
Cell[59656, 1770, 1419, 39, 152, "Input"],
Cell[61078, 1811, 848, 29, 56, "Text"]
}, Closed]],
Cell[61941, 1843, 1095, 39, 64, "Text"],
Cell[63039, 1884, 7354, 257, 304, "Text",
 Evaluatable->False],
Cell[70396, 2143, 7478, 137, 284, "Text"],
Cell[CellGroupData[{
Cell[77899, 2284, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[78043, 2290, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[78229, 2297, 6005, 207, 177, "Text",
 Evaluatable->False],
Cell[84237, 2506, 4393, 75, 163, "Text",
 Evaluatable->False],
Cell[88633, 2583, 7270, 248, 331, "Text"],
Cell[95906, 2833, 22681, 378, 236, "Text"],
Cell[CellGroupData[{
Cell[118612, 3215, 232, 6, 37, "Subsection"],
Cell[118847, 3223, 75, 0, 29, "Text"],
Cell[118925, 3225, 2227, 70, 286, "Input"],
Cell[121155, 3297, 137, 5, 47, "Text"],
Cell[121295, 3304, 1693, 48, 224, "Input"],
Cell[122991, 3354, 131, 5, 47, "Text"],
Cell[123125, 3361, 1050, 28, 92, "Input"],
Cell[124178, 3391, 843, 27, 57, "Text"]
}, Closed]],
Cell[125036, 3421, 700, 25, 26, "Text",
 Evaluatable->False],
Cell[125739, 3448, 11444, 190, 163, "Text",
 Evaluatable->False],
Cell[137186, 3640, 955, 18, 33, "Text",
 Evaluatable->False],
Cell[138144, 3660, 11485, 191, 163, "Text",
 Evaluatable->False],
Cell[149632, 3853, 939, 18, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[150596, 3875, 297, 8, 37, "Subsection"],
Cell[150896, 3885, 5137, 175, 180, "Text",
 Evaluatable->False],
Cell[156036, 4062, 2378, 74, 286, "Input"],
Cell[158417, 4138, 1754, 50, 224, "Input"],
Cell[160174, 4190, 1968, 57, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[162179, 4252, 293, 8, 29, "Subsection"],
Cell[162475, 4262, 5115, 174, 180, "Text",
 Evaluatable->False],
Cell[167593, 4438, 2224, 70, 286, "Input"],
Cell[169820, 4510, 1665, 47, 224, "Input"],
Cell[171488, 4559, 1968, 57, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[173493, 4621, 293, 8, 29, "Subsection"],
Cell[173789, 4631, 5115, 174, 180, "Text",
 Evaluatable->False],
Cell[178907, 4807, 2296, 73, 286, "Input"],
Cell[181206, 4882, 1672, 47, 224, "Input"],
Cell[182881, 4931, 1964, 57, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[184882, 4993, 297, 8, 29, "Subsection"],
Cell[185182, 5003, 5115, 174, 180, "Text",
 Evaluatable->False],
Cell[190300, 5179, 2224, 70, 286, "Input"],
Cell[192527, 5251, 1665, 47, 224, "Input"],
Cell[194195, 5300, 1962, 57, 132, "Input"]
}, Closed]],
Cell[196172, 5360, 3567, 124, 101, "Text",
 Evaluatable->False],
Cell[199742, 5486, 4446, 76, 163, "Text",
 Evaluatable->False],
Cell[204191, 5564, 6340, 216, 367, "Text"],
Cell[210534, 5782, 339106, 6931, 324, "Text"],
Cell[CellGroupData[{
Cell[549665, 12717, 232, 6, 37, "Subsection"],
Cell[549900, 12725, 75, 0, 29, "Text"],
Cell[549978, 12727, 1853, 58, 248, "Input"],
Cell[551834, 12787, 135, 5, 29, "Text"],
Cell[551972, 12794, 1703, 47, 244, "Input"],
Cell[553678, 12843, 129, 5, 29, "Text"],
Cell[553810, 12850, 1010, 28, 92, "Input"],
Cell[554823, 12880, 635, 21, 39, "Text"]
}, Closed]],
Cell[555473, 12904, 4495, 167, 80, "Text"],
Cell[559971, 13073, 8864, 309, 209, "Text"],
Cell[568838, 13384, 14040, 246, 338, "Text"],
Cell[582881, 13632, 3706, 140, 119, "Text"],
Cell[586590, 13774, 3172, 106, 196, "Text"],
Cell[589765, 13882, 4503, 154, 104, "Text",
 Evaluatable->False],
Cell[594271, 14038, 2805, 90, 273, "Text"],
Cell[597079, 14130, 4699, 166, 254, "Text"],
Cell[601781, 14298, 31112, 522, 359, "Text"],
Cell[CellGroupData[{
Cell[632918, 14824, 232, 6, 37, "Subsection"],
Cell[633153, 14832, 122, 3, 29, "Text"],
Cell[633278, 14837, 3776, 107, 482, "Input"],
Cell[637057, 14946, 534, 17, 55, "Text"],
Cell[637594, 14965, 2066, 60, 244, "Input"],
Cell[639663, 15027, 130, 5, 29, "Text"],
Cell[639796, 15034, 2622, 68, 172, "Input"],
Cell[642421, 15104, 529, 19, 42, "Text"]
}, Closed]],
Cell[642965, 15126, 4285, 148, 101, "Text",
 Evaluatable->False],
Cell[647253, 15276, 1306, 48, 47, "Text"],
Cell[648562, 15326, 2786, 97, 182, "Text"],
Cell[651351, 15425, 2715, 96, 128, "Text"],
Cell[654069, 15523, 25996, 436, 314, "Text"],
Cell[680068, 15961, 194578, 3227, 385, "Text"],
Cell[CellGroupData[{
Cell[874671, 19192, 232, 6, 37, "Subsection"],
Cell[874906, 19200, 69, 0, 29, "Text"],
Cell[874978, 19202, 2391, 68, 322, "Input"],
Cell[877372, 19272, 531, 16, 55, "Text"],
Cell[877906, 19290, 2077, 60, 260, "Input"],
Cell[879986, 19352, 130, 5, 29, "Text"],
Cell[880119, 19359, 2407, 64, 172, "Input"],
Cell[882529, 19425, 619, 22, 42, "Text"]
}, Closed]],
Cell[883163, 19450, 6064, 209, 145, "Text",
 Evaluatable->False],
Cell[889230, 19661, 2081, 73, 167, "Text"],
Cell[891314, 19736, 3002, 104, 300, "Text"],
Cell[894319, 19842, 30055, 502, 315, "Text"],
Cell[924377, 20346, 200033, 3295, 417, "Text"],
Cell[CellGroupData[{
Cell[1124435, 23645, 229, 6, 37, "Subsection"],
Cell[1124667, 23653, 69, 0, 29, "Text"],
Cell[1124739, 23655, 2451, 70, 329, "Input"],
Cell[1127193, 23727, 135, 5, 29, "Text"],
Cell[1127331, 23734, 2099, 59, 250, "Input"],
Cell[1129433, 23795, 129, 5, 29, "Text"],
Cell[1129565, 23802, 2433, 65, 172, "Input"],
Cell[1132001, 23869, 768, 26, 42, "Text"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
