(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    173956,       4537]
NotebookOptionsPosition[    170208,       4422]
NotebookOutlinePosition[    170784,       4445]
CellTagsIndexPosition[    170741,       4442]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["11.3  Poisson's Integral Formula for the Upper \
Half-Plane",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
 "\tThe Dirichlet problem for the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 "  is to find a function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the upper half plane and has the boundary values ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "0"}], ")"}]}], "=", 
   RowBox[{"U", 
    RowBox[{"(", "x", ")"}]}]}]]],
 ",  where  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "x", ")"}]}]]],
 ",  is a real-valued function of the real variable ",
 StyleBox["x",
  FontFamily->"Courier New"],
 ".  An important method for solving this problem is our next result which is \
attributed to the French mathematician ",
 ButtonBox["Sim\[EAcute]on Poisson",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Poisson.\
html"], None}],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 11.3 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Poisson's Integral Formula",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/PoissonIntegral.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 StyleBox["U",
  FontFamily->"Courier New"],
 " be a real-valued function that is piecewise continuous and bounded for all \
real ",
 StyleBox["t",
  FontFamily->"Courier New"],
 ".  The function  \n\n",
 StyleBox["(11-12)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["y", "\[Pi]"], " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      InterpretationBox[
       RowBox[{"-", "\[Infinity]"}],
       DirectedInfinity[-1]], 
      InterpretationBox["\[Infinity]",
       DirectedInfinity[1]]], 
     RowBox[{
      FractionBox[
       RowBox[{"U", 
        RowBox[{"(", "t", ")"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", " ", "-", " ", "t"}], ")"}], "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"]}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]]],
 "  \n\nis  harmonic in the upper half plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 " and has the boundary values  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "0"}], ")"}]}], " ", "=", " ", 
   RowBox[{"U", 
    RowBox[{"(", "x", ")"}]}]}]]],
 "  \n\nwherever ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "x", ")"}]}]]],
 " is continuous. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 11.3 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ", which takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "    ", "-", "1"}], " ", "\[LessEqual]", " ",
      "x", " ", "\[LessEqual]", " ", "1"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    StyleBox["for",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "    ", "|", "x", "|", 
    RowBox[{">", 
     RowBox[{"1", 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{403, 208},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "Solution. Using Equation ",
 StyleBox["(11-12)",
  FontColor->RGBColor[0, 0, 1]],
 ", we obtain  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["y", "\[Pi]"], " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "1"}], "1"], 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
        SuperscriptBox["y", "2"]}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]]],
 "\n\nUsing techniques from calculus we have the integration formula  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["y", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
       SuperscriptBox["y", "2"]}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], "  ", "=", "  ", 
   RowBox[{"Arctan", 
    RowBox[{"(", 
     FractionBox["y", 
      RowBox[{"x", "-", "t"}]], ")"}]}]}]]],
 ".  We obtain the solution as follows \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{"Arctan", 
       FractionBox["y", 
        RowBox[{"x", "-", "t"}]]}], ")"}]}], 
    UnderoverscriptBox["|", 
     RowBox[{"t", "=", 
      RowBox[{"-", "1"}], " "}], 
     RowBox[{"t", "-", "1"}]], "  ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{"=", "   ", 
     RowBox[{
      RowBox[{
       FractionBox["1", "\[Pi]"], "Arctan", 
       RowBox[{"(", 
        FractionBox["y", 
         RowBox[{"x", "-", "1"}]], ")"}]}], "  ", "-", "  ", 
      RowBox[{
       FractionBox["1", "\[Pi]"], "Arctan", 
       RowBox[{"(", 
        FractionBox["y", 
         RowBox[{"x", "+", "1"}]], ")"}]}]}]}]}]}]]],
 "   "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.11", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706506875*^9, 3.506706506875*^9}}],

Cell[TextData[{
 "The solution is similar to Example 11.7, but the method of solution is \
different.\n\nEnter the function U[t] and use the Poisson integral to \
construct  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "G", ",", "t", ",", "\[Phi]", ",", "U", ",", "v", ",", "x", ",", "y", 
      ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "t_", "]"}], " ", "=", " ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox[
         RowBox[{"U", "[", "t", "]"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"Apart", "[", 
      RowBox[{"Together", "[", 
       RowBox[{
        RowBox[{"G", "[", "1", "]"}], "-", 
        RowBox[{"G", "[", 
         RowBox[{"-", "1"}], "]"}]}], "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ArcTan", "[", "z_", "]"}], "\[Rule]", 
        RowBox[{"-", 
         RowBox[{"ArcTan", "[", 
          FractionBox["1", "z"], "]"}]}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  U[t]  =  \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}]}], "]"}], ";"}], "   ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y]  =  \!\(\*FractionBox[\(y\), \(\[Pi]\)]\) \
\!\(\*SubsuperscriptBox[\(\[Integral]\), \(-1\), \
\(1\)]\)\!\(\*FractionBox[\(U[t]\), \(\*SuperscriptBox[\((x - t)\), \(2\)] + \
\*SuperscriptBox[\(y\), \(2\)]\)]\)\[DifferentialD]t\>\"", "]"}], ";"}], "  ",
    "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.39953989971875*^9, {3.3995404863125*^9, 3.399540486984375*^9}, 
   3.399540580421875*^9, {3.40040248476975*^9, 3.4004025156135*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Using the trigonometric identity  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"arctan", 
     RowBox[{"(", 
      RowBox[{"-", "t"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"-", "arctan"}], 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ", the above result can be written as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], "arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "-", "1"}]], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "+", "1"}]], ")"}]}]}]}]]],
 ".  We can verify some of the boundary values by taking limits."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][-2,y] = \>\
\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(-1\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "1"}], "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][0,y] = \
\>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"0", ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(1\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox["1", "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][2,y] = \
\>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"2", ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39954062528125*^9}],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.000001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39954062975*^9, 3.3995406316875*^9}, {
  3.40018134653125*^9, 3.400181346921875*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "16"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1.5", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "3", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39954064275*^9, 3.39954064559375*^9}, 
   3.400181351359375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore, the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"ArcTan", "[", 
      FractionBox[
       RowBox[{"1", "-", "x"}], "y"], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"ArcTan", "[", 
      FractionBox[
       RowBox[{"1", "+", "x"}], "y"], "]"}]}]}]}]]],
 "  is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ", which takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", 
    SuperscriptBox["x", "2"]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "    ", "-", "1"}], " ", "\[LessEqual]", " ",
      "x", " ", "\[LessEqual]", " ", "1"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "     ", 
   RowBox[{
    StyleBox["for",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "    ", "|", "x", "|", 
    RowBox[{"\[GreaterEqual]", " ", 
     RowBox[{"1", 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{403, 208},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Extra", " ", "Solution", " ", "1."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706510546875*^9, 3.506706510546875*^9}}],

Cell[TextData[{
 "Enter the function U[t] and use the Poisson integral to construct  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "G", ",", "H", ",", "t", ",", "\[Phi]", ",", "U", ",", "v", ",", "x", 
      ",", "y", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "t_", "]"}], " ", "=", " ", 
     SuperscriptBox["t", "2"]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox[
         RowBox[{"U", "[", "t", "]"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox["1", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"H", "[", 
       RowBox[{"-", "1"}], "]"}], "-", 
      RowBox[{"H", "[", 
       RowBox[{"-", "\[Infinity]"}], "]"}], "+", 
      RowBox[{"G", "[", "1", "]"}], "-", 
      RowBox[{"G", "[", 
       RowBox[{"-", "1"}], "]"}], "+", 
      RowBox[{"H", "[", "\[Infinity]", "]"}], "-", 
      RowBox[{"H", "[", "1", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"y", ">", "0"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  U[t]  =  \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}], ",", 
      "\"\<  for  -1 \[LessEqual] \!\(\*SuperscriptBox[\(t\), \(2\)]\) \
\[LessEqual] 1\>\""}], "]"}], ";"}], "   ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<  U[t]  =  1   for  |t| \[GreaterEqual] 1\>\"", "]"}], 
    ";"}], "   ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y]  =  \!\(\*FractionBox[\(y\), \(\[Pi]\)]\) \
\!\(\*SubsuperscriptBox[\(\[Integral]\), \(-\[Infinity]\), \(\[Infinity]\)]\)\
\!\(\*FractionBox[\(U[t]\), \(\*SuperscriptBox[\((x - t)\), \(2\)] + \
\*SuperscriptBox[\(y\), \(2\)]\)]\)\[DifferentialD]t\>\"", "]"}], ";"}], "  ",
    "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39954066165625*^9, 3.399540666546875*^9}, {
  3.400402596316625*^9, 3.4004026014885*^9}}],

Cell["We can verify some of the boundary values by taking limits.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][-2,y] = \>\
\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(-1\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "1"}], "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][0,y] = \
\>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"0", ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(1\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox["1", "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][2,y] = \
\>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"2", ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39954067146875*^9}],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cont", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "1", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.000001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "c"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<where  c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540675125*^9, 3.399540676609375*^9}, {
  3.400181356015625*^9, 3.400181356234375*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.00001", ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "16"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<\[Phi]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1.5", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "3", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540684125*^9, 3.39954068746875*^9}, 
   3.4001813606875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore, the function  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", "[", 
   RowBox[{"x", ",", "y"}], "]"}]]],
 "  is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ", which takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "x"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "    ", "-", "1"}], "<", "x", "<", "1"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "   ", 
   RowBox[{
    StyleBox["for",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "   ", "|", "x", "|", 
    RowBox[{">", 
     RowBox[{"1", 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{403, 208},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "\tFigure 11.14  ",
 "The graph of ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " with the boundary values ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "0"}], ")"}]}], "=", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{"x", 
        StyleBox[" ",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}], 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["for",
           FontFamily->"Times New Roman",
           FontSize->12,
           FontSlant->"Plain",
           FontVariations->{"StrikeThrough"->False,
           "Underline"->False},
           FontColor->GrayLevel[0]], "    ", "-", "1"}], "<", "x", "<", "1"}], 
        StyleBox[" ",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], 
        StyleBox[";",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}]},
      {
       RowBox[{"0", 
        StyleBox[" ",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}], 
       RowBox[{
        StyleBox["for",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "   ", "|", "x", "|", 
        RowBox[{">", 
         RowBox[{"1", 
          RowBox[{
           StyleBox[
            RowBox[{
             StyleBox[" ",
              FontWeight->"Bold"], 
             StyleBox[" ",
              FontWeight->"Plain"]}],
            FontFamily->"Times New Roman",
            FontSize->12,
            FontSlant->"Plain",
            FontVariations->{"StrikeThrough"->False,
            "Underline"->False},
            FontColor->GrayLevel[0]], 
           StyleBox[".",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontVariations->{"StrikeThrough"->False,
            "Underline"->False},
            FontColor->GrayLevel[0]], "   "}]}]}]}]}
     }], 
    StyleBox["}",
     FontColor->GrayLevel[1]]}]}]]]
}], "Text",
 CellChangeTimes->{{3.399539620390625*^9, 3.399539647609375*^9}, {
   3.399539681265625*^9, 3.399539695*^9}, 3.506800816875*^9}],

Cell[TextData[{
 "Solution.  Using Equation ",
 StyleBox["(11-12)",
  FontColor->RGBColor[0, 0, 1]],
 ", we obtain\n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "  ", "=", "  ", 
    RowBox[{
     FractionBox["y", "\[Pi]"], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "1"}], "1"], 
      RowBox[{
       FractionBox["t", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
         SuperscriptBox["y", "2"]}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                  ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "1"}], "1"], 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "t"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}], "  ", "+", "  ", 
     RowBox[{
      FractionBox["x", "\[Pi]"], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "1"}], "1"], 
       RowBox[{
        FractionBox["y", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}]}]}]],
 "  \n\nUsing techniques from calculus we have the integration formulas\n\n\t\
\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "t"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
       SuperscriptBox["y", "2"]}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], "  ", "=", "  ", 
   RowBox[{
    FractionBox["1", "2"], " ", "ln", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
      SuperscriptBox["y", "2"]}], ")"}]}]}]]],
 ",   and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["y", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
       SuperscriptBox["y", "2"]}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], "  ", "=", "  ", 
   RowBox[{"Arctan", 
    RowBox[{"(", 
     FractionBox["y", 
      RowBox[{"x", "-", "t"}]], ")"}]}]}]]],
 ".  \n\nWe obtain the solution as follows \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{
    RowBox[{
     FractionBox["y", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "2"], " ", "ln", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
         SuperscriptBox["y", "2"]}], ")"}]}], ")"}]}], 
    UnderoverscriptBox["|", 
     RowBox[{"t", "=", 
      RowBox[{"-", "1"}], " "}], 
     RowBox[{"t", "-", "1"}]], "  ", 
    RowBox[{
     RowBox[{"+", "  ", 
      FractionBox["x", "\[Pi]"]}], 
     RowBox[{"(", 
      RowBox[{"Arctan", 
       RowBox[{"(", 
        FractionBox["y", 
         RowBox[{"x", "-", "t"}]], ")"}]}], ")"}]}], 
    UnderoverscriptBox["|", 
     RowBox[{"t", "=", 
      RowBox[{"-", "1"}], " "}], 
     RowBox[{"t", "-", "1"}]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
    "              ", 
    RowBox[{"=", "  ", 
     RowBox[{
      RowBox[{
       FractionBox["y", 
        RowBox[{"2", " ", "\[Pi]"}]], "ln", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}], "2"], " ", "+", " ", 
          SuperscriptBox["y", "2"]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}], "2"], " ", "+", " ", 
          SuperscriptBox["y", "2"]}]], ")"}]}], "  ", "+", "  ", 
      RowBox[{
       FractionBox["x", "\[Pi]"], "Arctan", 
       RowBox[{"(", 
        FractionBox["y", 
         RowBox[{"x", " ", "-", " ", "1"}]], ")"}]}], "  ", "-", "  ", 
      RowBox[{
       FractionBox["x", "\[Pi]"], "Arctan", 
       RowBox[{"(", 
        FractionBox["y", 
         RowBox[{"x", " ", "+", " ", "1"}]], ")"}]}]}]}]}]}]]],
 "  \n\nThe function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " is continuous in the upper half-plane, and on the boundary ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "0"}], ")"}]}]]],
 ", except at the discontinuities ",
 Cell[BoxData[
  RowBox[{"x", "=", 
   RowBox[{"\[PlusMinus]", "1"}]}]]],
 " on the real axis.  The graph in Figure 11.14 shows this phenomenon."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.12", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706513859375*^9, 3.506706513859375*^9}}],

Cell[TextData[{
 "Enter the function U[t] and use the Poisson integral to construct  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "g", ",", "\[Phi]", ",", "t", ",", "U", ",", "u", ",", "V", ",", "v", 
      ",", "x", ",", "y", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "t_", "]"}], " ", "=", " ", "t"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox[
         RowBox[{"U", "[", "t", "]"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"g", "[", "1", "]"}], "-", 
       RowBox[{"g", "[", 
        RowBox[{"-", "1"}], "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ArcTan", "[", "z_", "]"}], "\[Rule]", 
        RowBox[{"-", 
         RowBox[{"ArcTan", "[", 
          FractionBox["1", "z"], "]"}]}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  U[t]  =  \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}]}], "]"}], ";"}], "   ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y]  =  \!\(\*FractionBox[\(y\), \(\[Pi]\)]\) \
\!\(\*SubsuperscriptBox[\(\[Integral]\), \(-1\), \
\(1\)]\)\!\(\*FractionBox[\(U[t]\), \(\*SuperscriptBox[\((x - t)\), \(2\)] + \
\*SuperscriptBox[\(y\), \(2\)]\)]\)\[DifferentialD]t\>\"", "]"}], ";"}], "  ",
    "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n"}]}]], "Input",
 CellChangeTimes->{
  3.39954070125*^9, {3.400181532484375*^9, 3.400181563*^9}, 
   3.40018161278125*^9}],

Cell[TextData[{
 "Using the identities  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"arctan", 
    RowBox[{"(", 
     RowBox[{"-", "t"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "arctan"}], 
     RowBox[{"(", "t", ")"}], "  ", "and", "  ", "ln", 
     RowBox[{"(", 
      FractionBox["a", "b"], ")"}]}], "=", 
    RowBox[{
     RowBox[{"ln", 
      RowBox[{"(", "a", ")"}]}], "-", 
     RowBox[{"ln", 
      RowBox[{"(", "b", ")"}]}]}]}]}]]],
 ",  the above result can be written as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["x", "\[Pi]"], "arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", " ", "-", " ", "1"}]], ")"}]}], "-", 
    RowBox[{
     FractionBox["x", "\[Pi]"], "arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", " ", "+", " ", "1"}]], ")"}]}], "+", 
    RowBox[{
     FractionBox["y", 
      RowBox[{"2", " ", "\[Pi]"}]], "ln", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}], "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "1"}], ")"}], "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"]}]], ")"}]}]}]}]]],
 ".  However for computing values of ArcTan we use the two variable form of \
the function and the following version of  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", "[", 
   RowBox[{"x", ",", "y"}], "]"}]]],
 ".  We can verify some of the boundary values by taking limits."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["x", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", "-", "1"}], ",", "y"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["x", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", "+", "1"}], ",", "y"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["y", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], "]"}]}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(-3\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "3"}], "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(-3\), \(4\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "3"}], "4"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(-1\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "1"}], "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \[Phi][0,y] = \
\>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{"0", ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(1\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox["1", "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(3\), \(4\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox["3", "4"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\[Phi][\!\(\*FractionBox[\(3\), \(2\)]\),y] = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"\[Phi]", "[", 
         RowBox[{
          FractionBox["3", "2"], ",", "y"}], "]"}], ",", " ", 
        RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39954070640625*^9}],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.000001", ",", "2"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "10"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540709953125*^9, 3.399540711734375*^9}, 
   3.4001813648125*^9}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "8"}]], ",", "1.0"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"31", ",", "21"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<   y\>\"", ",", "\"\<\[Phi]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0.8"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0.25", ",", "0.5", ",", "0.25"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39954071625*^9, 3.3995407183125*^9}, 
   3.40018136978125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore, the function  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["x", "\[Pi]"], "arctan", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", " ", "-", " ", "1"}]], ")"}]}], "-", 
     RowBox[{
      FractionBox["x", "\[Pi]"], "arctan", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", " ", "+", " ", "1"}]], ")"}]}], "+", 
     RowBox[{
      FractionBox["y", 
       RowBox[{"2", " ", "\[Pi]"}]], "ln", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "2"], " ", "+", " ", 
         SuperscriptBox["y", "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "+", "1"}], ")"}], "2"], " ", "+", " ", 
         SuperscriptBox["y", "2"]}]], ")"}]}]}]}]}]]],
 "  is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 11.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Use Poisson's Integral formula to find the harmonic function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ", that takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", 
    RowBox[{"-", "1"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  "}]], 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "       ", "x"}], "\[LessEqual]", 
     RowBox[{"-", "1"}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", " ", "x"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "    ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "-", "1"}], "\[LessEqual]", "x", 
     "\[LessEqual]", "1"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", " ", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "    ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "       ", "1"}], "\[LessEqual]", 
    RowBox[{"x", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{403, 208},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "\t\t\tFigure 11.15  ",
 "The graph of ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{3.50680094496875*^9}],

Cell[TextData[{
 "Solution.  Using techniques from Section 11.2, we find that the function  \n\
\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{"1", "  ", "-", "  ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "Arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "+", "1"}]], ")"}]}], " ", "-", "  ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "Arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "-", "1"}]], ")"}]}]}]}]]],
 "  \n\nis harmonic in the upper half-plane and has the boundary values  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " ", "|", "x", "|", 
     RowBox[{"<", "1"}]}], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", 
    RowBox[{"-", "1"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], " ", "x"}], "<", 
     RowBox[{"-", "1"}]}], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}]]],
 "  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " ", "1"}], "<", "x", ">", 
    RowBox[{"1", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]]],
 "  This function can be added to the one in Example 11.12 to obtain the \
desired result:  \n\n\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{"\[Phi]", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "  ", "=", "  ", 
   RowBox[{"1", "  ", "-", "  ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "Arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "-", "1"}]], ")"}]}], "  ", "-", "   ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "Arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "+", "1"}]], ")"}]}], "  ", "+", "   ", 
    RowBox[{
     FractionBox["y", 
      RowBox[{"2", " ", "\[Pi]"}]], "ln", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}], "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "1"}], ")"}], "2"], " ", "+", " ", 
        SuperscriptBox["y", "2"]}]], ")"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                              ", 
   RowBox[{
    RowBox[{
     RowBox[{"+", "   ", 
      FractionBox["x", "\[Pi]"]}], "Arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "-", "1"}]], ")"}]}], "  ", "-", "   ", 
    RowBox[{
     FractionBox["x", "\[Pi]"], "Arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", "+", "1"}]], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                   ", 
   RowBox[{"=", "  ", 
    RowBox[{"1", "  ", "+", "  ", 
     RowBox[{
      FractionBox[
       RowBox[{"x", "-", "1"}], "\[Pi]"], "Arctan", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", "-", "1"}]], ")"}]}], "  ", "-", "  ", 
     RowBox[{
      FractionBox[
       RowBox[{"x", "+", "1"}], "\[Pi]"], "Arctan", 
      RowBox[{"(", 
       FractionBox["y", 
        RowBox[{"x", "+", "1"}]], ")"}]}], "  ", "+", "  ", 
     RowBox[{
      FractionBox["y", 
       RowBox[{"2", " ", "\[Pi]"}]], "ln", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "2"], " ", "+", " ", 
         SuperscriptBox["y", "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "+", "1"}], ")"}], "2"], " ", "+", " ", 
         SuperscriptBox["y", "2"]}]], ")"}]}]}]}]}]}]],
 "  \n\nFigure 11.15 shows the graph of ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"11.13", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067065179375*^9, 3.5067065179375*^9}}],

Cell[TextData[{
 "This is similar to Example 11.17, but the method of solution is different.\n\
\nUsing techniques from Section 11.2, the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   RowBox[{"1", "-", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", " ", "+", " ", "1"}]], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "\[Pi]"], "arctan", 
     RowBox[{"(", 
      FractionBox["y", 
       RowBox[{"x", " ", "-", " ", "1"}]], ")"}]}]}]}]]],
 "  is harmonic in the upper half plane and takes on the boundary values\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "   ", "for", "       ", "x"}], "<", 
     RowBox[{"-", "1"}]}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"0", "    ", "for"}], "   ", "-", "1"}], "<", "x", "<", "1"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", " ", 
    RowBox[{
     RowBox[{"1", "    ", "for", "       ", "1"}], "<", 
     RowBox[{"x", "."}]}]}]}]]],
 " \n\nThus, we should add it to the solution  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 "  in Example ",
 "11.",
 "12 to obtain the desired result.  However, with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  we need to use  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{"x", "\[PlusMinus]", "1"}], ",", "y"}], "]"}], "  ", "instead", 
   " ", "of", "  ", 
   RowBox[{"ArcTan", "[", 
    FractionBox["y", 
     RowBox[{"x", " ", "\[PlusMinus]", " ", "1"}]], "]"}]}]]],
 ".\n\nEnter the function U[t] and use the Poisson integral to construct  ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "g", ",", "\[Phi]", ",", "t", ",", "U", ",", "u", ",", "V", ",", "v", 
      ",", "x", ",", "y", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "t_", "]"}], " ", "=", " ", "t"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox[
         RowBox[{"U", "[", "t", "]"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"g", "[", "1", "]"}], "-", 
       RowBox[{"g", "[", 
        RowBox[{"-", "1"}], "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ArcTan", "[", "z_", "]"}], "\[Rule]", 
        RowBox[{"-", 
         RowBox[{"ArcTan", "[", 
          FractionBox["1", "z"], "]"}]}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"V", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", "+", "1"}], ",", "y"}], "]"}]}], " ", "-", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", "-", "1"}], ",", "y"}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], " ", "+", " ", 
      RowBox[{"V", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}], " ", "+", " ", 
      RowBox[{"V", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  U[t] = \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}]}], "]"}], ";"}], "   ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<V[x,y] = \>\"", ",", 
      RowBox[{"V", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y] = \!\(\*FractionBox[\(y\), \(\[Pi]\)]\) \
\!\(\*SubsuperscriptBox[\(\[Integral]\), \(-1\), \
\(1\)]\)\!\(\*FractionBox[\(U[t]\), \(\*SuperscriptBox[\((x - t)\), \(2\)] + \
\*SuperscriptBox[\(y\), \(2\)]\)]\)\[DifferentialD]t + V[x,y]\>\"", "]"}], 
    ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.39954072753125*^9, {3.4001815884375*^9, 3.4001816038125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["x", "\[Pi]"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ArcTan", "[", 
          FractionBox[
           RowBox[{"1", "-", "x"}], "y"], "]"}], "-", 
         RowBox[{"ArcTan", "[", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", "x"}], "y"], "]"}]}], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ArcTan", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "+", "x"}], ",", "y"}], "]"}], "+", 
         RowBox[{"ArcTan", "[", 
          RowBox[{
           RowBox[{"1", "+", "x"}], ",", "y"}], "]"}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["y", 
        RowBox[{"2", "\[Pi]"}]], 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "x"}], "+", 
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "x"}], "+", 
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}]], "]"}]}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.000001", ",", "3"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "10"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540735625*^9, 3.39954073771875*^9}, {
  3.4001813751875*^9, 3.400181375421875*^9}}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"31", ",", "21"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<  \[Phi][x,y]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0.5", ",", "2", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3995407435625*^9, 3.3995407450625*^9}, 
   3.400181379703125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore, the function \n",
 Cell[BoxData[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   RowBox[{"1", "+", 
    RowBox[{
     FractionBox["x", "\[Pi]"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{"1", "-", "x"}], "y"], "]"}], "-", 
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", "x"}], "y"], "]"}]}], 
      ")"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                  ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "\[Pi]"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ArcTan", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "+", "x"}], ",", "y"}], "]"}], "+", 
      RowBox[{"ArcTan", "[", 
       RowBox[{
        RowBox[{"1", "+", "x"}], ",", "y"}], "]"}]}], 
     ")"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"                  ", 
   RowBox[{
    RowBox[{"+", 
     FractionBox["y", 
      RowBox[{"2", "\[Pi]"}]]}], 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"2", " ", "x"}], " ", "+", " ", 
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"2", " ", "x"}], " ", "+", " ", 
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["y", "2"]}]], "]"}]}]}]}]],
 " \nis harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values. "
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Use Poisson's Integral formula to find the harmonic function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the upper half-plane ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", 
    RowBox[{"(", "z", ")"}]}], ">", "0"}]]],
 ", that takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", 
    RowBox[{"-", "1"}]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox["  ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  "}]], 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "       ", "x"}], "\[LessEqual]", 
     RowBox[{"-", "1"}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", " ", 
    SuperscriptBox["x", "3"]}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox["   ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], " "}]], 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "   ", "-", "1"}], "\[LessEqual]", "x", 
     "\[LessEqual]", "1"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[";",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]]}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}], "=", " ", "1"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "     ", 
   RowBox[{
    RowBox[{
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "       ", "1"}], "\[LessEqual]", 
    RowBox[{"x", 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 Evaluatable->False,
 ImageSize->{403, 208},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Extra", " ", "Solution", " ", "2."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506706520984375*^9, 3.506706520984375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "g", ",", "\[Phi]", ",", "t", ",", "U", ",", "u", ",", "V", ",", "v", 
      ",", "x", ",", "y", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "t_", "]"}], " ", "=", " ", 
     SuperscriptBox["t", "3"]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["y", "\[Pi]"], " ", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox[
         RowBox[{"U", "[", "t", "]"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "t"}], ")"}], "2"], "+", 
          SuperscriptBox["y", "2"]}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"g", "[", "1", "]"}], "-", 
       RowBox[{"g", "[", 
        RowBox[{"-", "1"}], "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ArcTan", "[", "z_", "]"}], "\[Rule]", 
        RowBox[{"-", 
         RowBox[{"ArcTan", "[", 
          FractionBox["1", "z"], "]"}]}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"V", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", "+", "1"}], ",", "y"}], "]"}]}], " ", "-", 
      RowBox[{
       FractionBox["1", "\[Pi]"], 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"x", "-", "1"}], ",", "y"}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}], " ", "+", " ", 
      RowBox[{"V", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}], " ", "+", " ", 
      RowBox[{"V", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<  U[t]  =  -1  for  t \[LessEqual] -1\>\"", "]"}], 
    ";"}], "    ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  U[t]  =  \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}], ",", 
      "\"\<  for  -1 \[LessEqual] t \[LessEqual] 1\>\""}], "]"}], ";"}], 
   "   ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<  U[t]  =  1   for   t \[GreaterEqual] 1\>\"", "]"}], 
    ";"}], "   ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<V[x,y] = \>\"", ",", 
      RowBox[{"V", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Phi][x,y] = \!\(\*FractionBox[\(y\), \(\[Pi]\)]\) \
\!\(\*SubsuperscriptBox[\(\[Integral]\), \(-1\), \
\(1\)]\)\!\(\*FractionBox[\(U[t]\), \(\*SuperscriptBox[\((x - t)\), \(2\)] + \
\*SuperscriptBox[\(y\), \(2\)]\)]\)\[DifferentialD]t + V[x,y]\>\"", "]"}], 
    ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"v", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399540753859375*^9, 3.400181622421875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0.000001", ",", "3"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "10"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Contour plot for\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y] = \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3995407621875*^9, 3.39954076390625*^9}, 
   3.40018138434375*^9}],

Cell[TextData[{
 "Then use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]], ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"31", ",", "21"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<  \[Phi][x,y]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0.5", ",", "1.5", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Phi][x,y]  =  \>\"", ",", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399540769328125*^9, 3.39954077228125*^9}, 
   3.400181389046875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Therefore, the function ",
 Cell[BoxData[
  RowBox[{"\[Phi]", "[", 
   RowBox[{"x", ",", "y"}], "]"}]]],
 " is harmonic in the upper half-plane  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Im", "[", "z", "]"}], ">", "0"}]]],
 ",  and takes on the desired boundary values. "
}], "Text"]
}, Closed]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{976, 644},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 147, 3, 29, "Text"],
Cell[1698, 51, 1008, 34, 65, "Text"],
Cell[2709, 87, 1888, 68, 182, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4622, 159, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[4766, 165, 171, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[4952, 172, 2833, 100, 82, "Text",
 Evaluatable->False],
Cell[7788, 274, 12831, 213, 222, "Text",
 Evaluatable->False],
Cell[20622, 489, 2040, 70, 225, "Text"],
Cell[CellGroupData[{
Cell[22687, 563, 227, 6, 37, "Subsection"],
Cell[22917, 571, 288, 9, 65, "Text"],
Cell[23208, 582, 2894, 83, 346, "Input"],
Cell[26105, 667, 846, 31, 56, "Text",
 Evaluatable->False],
Cell[26954, 700, 2272, 65, 241, "Input"],
Cell[29229, 767, 129, 5, 29, "Text"],
Cell[29361, 774, 1670, 47, 224, "Input"],
Cell[31034, 823, 129, 5, 29, "Text"],
Cell[31166, 830, 1989, 58, 132, "Input"],
Cell[33158, 890, 624, 22, 39, "Text"]
}, Closed]],
Cell[33797, 915, 2882, 101, 82, "Text",
 Evaluatable->False],
Cell[36682, 1018, 14364, 238, 222, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[51071, 1260, 225, 5, 37, "Subsection"],
Cell[51299, 1267, 199, 7, 29, "Text"],
Cell[51501, 1276, 3417, 98, 352, "Input"],
Cell[54921, 1376, 121, 2, 29, "Text",
 Evaluatable->False],
Cell[55045, 1380, 2272, 65, 241, "Input"],
Cell[57320, 1447, 129, 5, 29, "Text"],
Cell[57452, 1454, 1674, 47, 224, "Input"],
Cell[59129, 1503, 129, 5, 29, "Text"],
Cell[59261, 1510, 1988, 58, 132, "Input"],
Cell[61252, 1570, 301, 10, 29, "Text"]
}, Closed]],
Cell[61568, 1583, 2784, 99, 82, "Text",
 Evaluatable->False],
Cell[64355, 1684, 14873, 247, 222, "Text",
 Evaluatable->False],
Cell[79231, 1933, 3511, 112, 43, "Text"],
Cell[82745, 2047, 5319, 178, 405, "Text"],
Cell[CellGroupData[{
Cell[88089, 2229, 233, 6, 37, "Subsection"],
Cell[88325, 2237, 199, 7, 29, "Text"],
Cell[88527, 2246, 2737, 79, 346, "Input"],
Cell[91267, 2327, 1723, 58, 87, "Text",
 Evaluatable->False],
Cell[92993, 2387, 4222, 123, 369, "Input"],
Cell[97218, 2512, 129, 5, 29, "Text"],
Cell[97350, 2519, 1014, 27, 128, "Input"],
Cell[98367, 2548, 129, 5, 29, "Text"],
Cell[98499, 2555, 2519, 74, 158, "Input"],
Cell[101021, 2631, 1168, 39, 61, "Text"]
}, Closed]],
Cell[102204, 2673, 4320, 152, 101, "Text",
 Evaluatable->False],
Cell[106527, 2827, 15836, 262, 222, "Text",
 Evaluatable->False],
Cell[122366, 3091, 210, 9, 29, "Text"],
Cell[122579, 3102, 6235, 214, 296, "Text"],
Cell[CellGroupData[{
Cell[128839, 3320, 229, 6, 37, "Subsection"],
Cell[129071, 3328, 2187, 73, 230, "Text",
 Evaluatable->False],
Cell[131261, 3403, 4080, 120, 462, "Input"],
Cell[135344, 3525, 129, 5, 29, "Text"],
Cell[135476, 3532, 2340, 68, 171, "Input"],
Cell[137819, 3602, 129, 5, 29, "Text"],
Cell[137951, 3609, 2389, 71, 138, "Input"],
Cell[140343, 3682, 1618, 53, 132, "Text"]
}, Closed]],
Cell[141976, 3738, 4614, 163, 101, "Text",
 Evaluatable->False],
Cell[146593, 3903, 14942, 248, 222, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[161560, 4155, 225, 5, 37, "Subsection"],
Cell[161788, 4162, 4421, 129, 502, "Input"],
Cell[166212, 4293, 129, 5, 29, "Text"],
Cell[166344, 4300, 1012, 27, 128, "Input"],
Cell[167359, 4329, 129, 5, 29, "Text"],
Cell[167491, 4336, 2398, 71, 138, "Input"],
Cell[169892, 4409, 300, 10, 29, "Text"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
