(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    114719,       4449]
NotebookOptionsPosition[    110937,       4328]
NotebookOutlinePosition[    111492,       4350]
CellTagsIndexPosition[    111449,       4347]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["12.7  Laplace Transform Shifting Theorems and the \
Step Function",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell["\<\
\tThis section is a continuation of our development of the Laplace Transforms \
in Section 12.5 and Section 12.6. \
\>", "Text",
 CellChangeTimes->{{3.506805240453125*^9, 3.506805258359375*^9}}],

Cell[TextData[{
 "\tWe have shown how to use the Laplace transform to solve linear \
differential equations. Familiar functions that arise in solutions to \
differential equations are  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "t"}]], "cos", 
   RowBox[{"(", 
    RowBox[{"b", " ", "t"}], ")"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "t"}]], "sin", 
   RowBox[{"(", 
    RowBox[{"b", " ", "t"}], ")"}]}]]],
 ".  Theorem 12.15 (the first shifting theorem) shows how their transforms \
are related to those of   ",
 Cell[BoxData[
  RowBox[{"cos", 
   RowBox[{"(", 
    RowBox[{"b", " ", "t"}], ")"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"sin", 
   RowBox[{"(", 
    RowBox[{"b", " ", "t"}], ")"}]}]]],
 "  by shifting the variable ",
 StyleBox["s",
  FontFamily->"Courier New"],
 " in ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 ".  A companion result, called the second shifting theorem, Theorem 12.16, \
shows how the transform of ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    RowBox[{"t", "-", "a"}], ")"}]}]]],
 " can be obtained by multiplying ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " by  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", " ", "a"}], " ", "s"}]]]],
 ".  Loosely speaking, these results show that multiplication of ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 " by  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"a", " ", "t"}]]]],
 "  corresponds to shifting ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", 
    RowBox[{"s", "-", "a"}], ")"}]}]]],
 ",  and that shifting ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    RowBox[{"t", "-", "a"}], ")"}]}]]],
 " corresponds to multiplication of the transform ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " by  ",
 Cell[BoxData[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", " ", "a"}], " ", "s"}]]]],
 ".  "
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.15   (Shifting the Variable  s).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If  ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 "  is the Laplace transform of  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 ",  then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"a", " ", "t"}]], "f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{"F", 
    RowBox[{"(", 
     RowBox[{"s", "-", "a"}], ")"}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.15 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Definition 12.3   (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["The Unit Step Function",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/HeavisideStepFunction.html"], None}],
  FontFamily->"Times New Roman",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 Cell[BoxData[
  RowBox[{"a", "\[GreaterEqual]", "0"}]]],
 ".  Then, the ",
 StyleBox["unit step function",
  FontColor->RGBColor[0, 0, 1]],
 " ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["U", "a"], 
   RowBox[{"(", "t", ")"}]}]]],
 " is\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["U", "a"], 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{"0", ","}], 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["for",
           FontFamily->"Times New Roman",
           FontSize->12,
           FontWeight->"Plain",
           FontSlant->"Plain",
           FontVariations->{"StrikeThrough"->False,
           "Underline"->False},
           FontColor->GrayLevel[0]], "  ", "t"}], "<", "a"}], ","}]},
      {
       RowBox[{"1", ","}], 
       RowBox[{
        RowBox[{
         StyleBox["for",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "  ", "t"}], ">", 
        RowBox[{"a", "."}]}]}
     }], 
    StyleBox["}",
     FontColor->GrayLevel[1]]}], "  "}]]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["\t\t",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51613 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.0533927 0.355951 [
[1.025 .05339 0 -6.28125 ]
[1.025 .05339 10 6.28125 ]
[.03226 .54113 -5 0 ]
[.03226 .54113 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .51613 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .05339 m
1 .05339 L
s
gsave
1.025 .05339 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03226 0 m
.03226 .51613 L
s
gsave
.03226 .54113 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .51613 L
0 .51613 L
closepath
clip
newpath
0 0 1 r
.008 w
0 .05339 m
.01256 .05339 L
.04716 .05339 L
.08048 .05339 L
.11252 .05339 L
.14664 .05339 L
.17947 .05339 L
.21437 .05339 L
.248 .05339 L
.28034 .05339 L
.31476 .05339 L
.34789 .05339 L
.3831 .05339 L
.41703 .05339 L
.44967 .05339 L
.48439 .05339 L
.51613 .05339 L
s
.51613 .40934 m
.54885 .40934 L
.58453 .40934 L
.61803 .40934 L
.65026 .40934 L
.68456 .40934 L
.71758 .40934 L
.75267 .40934 L
.78648 .40934 L
.81901 .40934 L
.85362 .40934 L
.88694 .40934 L
.91898 .40934 L
.95309 .40934 L
.98592 .40934 L
s
.98592 .40934 m
1 .40934 L
s
.01 w
newpath
matrix currentmatrix
0.00967742 0.0106785 scale
53.3334 4.99975 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.00967742 0.0106785 scale
53.3334 38.333 1 0 365.73 arc
setmatrix s
1 1 1 r
.51613 .05339 m
matrix currentmatrix
0.00645161 0.00711902 scale
80.0002 7.49963 1 0 365.73 arc
setmatrix F
.51613 .40934 m
matrix currentmatrix
0.00645161 0.00711902 scale
80.0002 57.4995 1 0 365.73 arc
setmatrix F
0 g
.5 Mabswid
.01613 .40934 m
.04839 .40934 L
s
gsave
0 .40934 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51613 .0178 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83871 .48053 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(H) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 12.813 moveto
(L) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83871 .46986 -72 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{348, 179.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWM1OwkAQXmgRLBcQvEnCS6hPIHjxDfTQEBM4GA3yFCb+Rg9K9BH8iU8j
+BJ68lY7Qzv2Z7ZsQW1CdhOW4ftm56+zJNMde9DdP7AHvY7dbPfto26vc9xs
HfZdyMgJkdsVQrw2BciOK3rbqnAcRxgCf7gSfmDfQlFkwZ/DXgDkeYqSCciL
XOmKwZ7k6hewG1NsZl0dCtJJCPIM9iIACekqKZ2SO4OkIUh50KpODlrwdQ+U
SUqXwC8jb4YsuqsSOPYQtn3HxFBVCS/vN4RzS/1TUUl+mM6jUtWUHlLWnaR5
zWte85rXvOY1r3nNa35x+D+cFHGuwxGryKhzM+Pj5GCZUZeagBEzMFEmmMDh
rwzISdj3NUiNGXz/zJQ3M5iIFczy8/FGYj1TLib/RRejLVcaUTOsgYSvRwqM
3hKDbcrNjhmsIbssEazEYBtyV++ye2BSi2N+dHmFwZwwSI/Lfl09U1h1lGKv
mrjrludVzXRBjHgrJSpDKW1EYSxlTd6o1F6t/VVLCiMM+72bshKfvAfLSyPi
AX9zrZ3Qbx/UKV5sgWXNf3Oy/tf4TR7lvf+Xa/SIEN2eoHVZtC21bKLnyX4r
4DXeekGVFdnFmKdqIvcNn7hWGA==\
\>"],
  ImageRangeCache->{{{0, 347}, {178.563, 0}} -> {0, 0, 0, 0}}],
 StyleBox["\n\t\t\tFigure 12.22.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The graph of the unit step function ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   RowBox[{
    SubscriptBox["U", "a"], 
    RowBox[{"(", "t", ")"}]}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.16   (Shifting the Variable  t).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " is the Laplace transform of ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 ", and ",
 Cell[BoxData[
  RowBox[{"a", "\[GreaterEqual]", "0"}]]],
 ", then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["U", "a"], 
      RowBox[{"(", "t", ")"}], "f", 
      RowBox[{"(", 
       RowBox[{"t", "-", "a"}], ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "a"}], " ", "s"}]], "F", 
    RowBox[{"(", "s", ")"}]}]}]]],
 ", "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "where  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 " and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["U", "a"], 
   RowBox[{"(", "t", ")"}], "f", 
   RowBox[{"(", 
    RowBox[{"t", "-", "a"}], ")"}]}]]],
 "  are illustrated in Figure 12.23."
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.172131 0.163934 0.0639346 0.42623 [
[1.025 .06393 0 -6.28125 ]
[1.025 .06393 10 6.28125 ]
[.17213 .64303 -5 0 ]
[.17213 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06393 m
1 .06393 L
s
gsave
1.025 .06393 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17213 0 m
.17213 .61803 L
s
gsave
.17213 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.008 w
.0082 .06393 m
.01485 .06393 L
.0221 .06393 L
.02891 .06393 L
.03546 .06393 L
.04244 .06393 L
.04915 .06393 L
.05628 .06393 L
.06315 .06393 L
.06977 .06393 L
.0768 .06393 L
.08357 .06393 L
.09009 .06393 L
.09702 .06393 L
.1037 .06393 L
.11079 .06393 L
.11763 .06393 L
.1242 .06393 L
.1312 .06393 L
.13793 .06393 L
.14509 .06393 L
.15199 .06393 L
.15862 .06393 L
.16568 .06393 L
.17213 .06393 L
s
.17213 .49017 m
.18832 .52763 L
.19656 .54273 L
.20538 .55562 L
.21008 .56106 L
.21434 .56516 L
.21868 .56849 L
.22269 .57082 L
.22496 .57182 L
.22736 .57264 L
.22861 .57296 L
.22978 .57321 L
.23106 .57341 L
.23178 .57349 L
.23244 .57355 L
.233 .57358 L
.23361 .5736 L
.23469 .5736 L
.23536 .57358 L
.23599 .57354 L
.23655 .57349 L
.23716 .57342 L
.2383 .57325 L
.2395 .57301 L
.24165 .57244 L
.24384 .57167 L
.24591 .57077 L
.2498 .56864 L
.25855 .56181 L
.26611 .55381 L
.27433 .54311 L
.30943 .47936 L
.34322 .40302 L
.37571 .32934 L
.41031 .26099 L
.44361 .21061 L
.46086 .19107 L
.47902 .17519 L
.48723 .1695 L
.49601 .16438 L
.50423 .16042 L
.51182 .15744 L
.52063 .15473 L
.52518 .15363 L
.53019 .15263 L
.53425 .15197 L
.53861 .15141 L
.54102 .15116 L
.54322 .15098 L
.54548 .15082 L
Mistroke
.54753 .1507 L
.54855 .15066 L
.54965 .15061 L
.5506 .15058 L
.55164 .15056 L
.55276 .15053 L
.55336 .15053 L
.55393 .15052 L
.55494 .15051 L
.55603 .15051 L
.55704 .15052 L
.55814 .15053 L
.55919 .15055 L
.56015 .15057 L
.56197 .15062 L
.5639 .1507 L
.56828 .15093 L
.57239 .15123 L
.58175 .15214 L
.59915 .15448 L
.61509 .15705 L
.64924 .16258 L
.66646 .16487 L
.68208 .16645 L
.69079 .1671 L
.69899 .16755 L
.7035 .16773 L
.70766 .16786 L
.70983 .1679 L
.71222 .16794 L
.71342 .16796 L
.71408 .16797 L
.71471 .16797 L
.71529 .16798 L
.71593 .16798 L
.71704 .16798 L
.71808 .16798 L
.71904 .16798 L
.72009 .16798 L
.7212 .16797 L
.72217 .16797 L
.72307 .16796 L
.72511 .16793 L
.72737 .16788 L
.72942 .16784 L
.73403 .16769 L
.73849 .16751 L
.74333 .16726 L
.75211 .16669 L
.76919 .16516 L
Mistroke
.7873 .16302 L
.81988 .15821 L
.85457 .1524 L
.88795 .14681 L
.92345 .14139 L
.95764 .13697 L
.99053 .13353 L
.9918 .13341 L
Mfstroke
0 g
.5 Mabswid
.16393 .49016 m
.18033 .49016 L
s
.17213 .04262 m
.17213 .08525 L
s
gsave
.13934 .49016 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18852 .02131 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.41803 .49016 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(H) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{348.75, 215.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmYtzE1UUhzdN0qSEgg8ego1th4FWeUopVCpVQQoKVRRRZCgQqw6MMGWg
/xwqMsjDNw8BEUEEBLT4AGdQRB5rztnsL8ntPfckszNMdMhM7pzc+53vnL3Z
TTKbvtzQ5ne25Ya2DORalu3Ibd+8ZWBnS+/gjvxUPOZ5sfWe551s8Sj282Fh
WOT5vu/FPX6Rj/hJY5ZDrxbX62isC44hH00qJZPlJp+PMsiwVZnwX8+tfGdq
6z28J+tjsB2NChmsJ8oW8o/RQZCCZx6vU5SiocHiK5TiJcZt9VicLCmhdGYt
UbP7fn/9f7t+PTh78xNNMjRM40QFukjjAzTRLkNnaczQRIcMnQLUJUODKLeG
olEU9cj4ezQ+RhO9wJfI+LuAxqBON9paLie+TWOaJrJQzICiT04coJE+sPw2
1GmlaCxFq+XETTTSR48/i6IHKcqgYr+cuBGJnRS1UvSWjG+gkab8xRQ1UrRV
xvuBfyhD6wHtlqF12JmPZOhNQHtkaC3K7ZWhNwB9LEOvA9onQ2sA7Vcg+i7y
D8jQa4AOytBqlNMgNn0iQ68C+lSGXgH0mQLxnI85h3MVnJ/L0MuAvlAgo7DD
+RKcX8pQH6CvZGgloEMKZHTncK6A87AMvQjoiAIZhR3OF+A8KkPLAX2tQEZh
h3MZnMcUyHA6WuiF87gCGU5HC0vhPKFAhtPRwvNwfqNAhtPRwhI4T8rQYkDf
KpBR2OF8Ds5TCmQ4HS08C+d3CmQ4HS08A+dpBTKcjhZ64DyjQIbT0cIiOL9X
IMPpaOFpOM9GhLoB/RARWkhjvBKITedk6CmYNIhN5yNCXSinQWy6IEMLYNIg
Nv0oQ/Nh0iA2XYwIdaKcBrHpkgzNg0mD2HQ5ItSBchrEpp9kaC5MGsSmn2Xo
SZg0iE3DEaE5KKdBbLoiQ7Nh0iA2/RIRmoVyGsSmX2VoJkwaxKbfZGgGTBrE
pt8jQtNRToPYdFWGnoBJg9h0LSL0OKA/KoEawshrtnD1lrkPFK3xXWm7Ddhk
mUtb5t4PSvHFxjcEUxaoHccy2rLKGXzvMo0obuHi2IekZXVX0EiHVMA45nbL
3Cgjlx7jpUaMueB294g7sInqOuUDq6eZadiyjN1c3Cvb2ye3aClY5U5yV7b9
awgvo/D9Cx8PG+9r+cGEZ06Ve1V6ooVdFHdtqiUjUThkozi/tl1GhXMb31tl
O+3xP1C+NxUl25znZxXXKbTG/l4vxRNleP45BY38ZecK7BSL+U97I8FZ4xXu
zHF0o5S0baXvtVoKOFoKzc2I/nZ1M9KdtczdUBRcJ4vopozHLfbJSPxHSWTo
UYvCUTFhwR+B7JaSyNAki8LRatKCT4DstpLIUBG/I+P1gMZRFFfw4qfNQ8Dv
ynjachRjkegriVzHwGNyDj7rgq+0Yk5dJTmZ8py4nJNBbw3lOQk5p9hRMiDD
nKSSkwFZL5P8D0EKZFomeczeX6+FdY77732M+yjBbHNl3fZI68IfcvBnS6qO
/M1UinSHF4n5Y6W0TrVH68X+BZiiYok=\
\>"],
  ImageRangeCache->{{{0, 347.75}, {214.563, 0}} -> {-1, 0, 0, 0}}],
 StyleBox[" ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.172131 0.163934 0.0639346 0.42623 [
[1.025 .06393 0 -6.28125 ]
[1.025 .06393 10 6.28125 ]
[.17213 .64303 -5 0 ]
[.17213 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06393 m
1 .06393 L
s
gsave
1.025 .06393 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17213 0 m
.17213 .61803 L
s
gsave
.17213 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.008 w
.0082 .06393 m
.02815 .06393 L
.04991 .06393 L
.07034 .06393 L
.08999 .06393 L
.11091 .06393 L
.13105 .06393 L
.15245 .06393 L
.17307 .06393 L
.19291 .06393 L
.21401 .06393 L
.23433 .06393 L
.25387 .06393 L
.27467 .06393 L
.29469 .06393 L
.31598 .06393 L
.33649 .06393 L
.35621 .06393 L
.3772 .06393 L
.3974 .06393 L
.41888 .06393 L
.43957 .06393 L
.45947 .06393 L
.48065 .06393 L
.5 .06393 L
s
.5 .49017 m
.50971 .51382 L
.51995 .53488 L
.53034 .55173 L
.53623 .55918 L
.54171 .56472 L
.54431 .56687 L
.54713 .56887 L
.54962 .57033 L
.55225 .57159 L
.55463 .57246 L
.55589 .57282 L
.55724 .57313 L
.55848 .57335 L
.55962 .57349 L
.56016 .57354 L
.56076 .57358 L
.56132 .5736 L
.56185 .57361 L
.56251 .5736 L
.56284 .57359 L
.56321 .57358 L
.56386 .57353 L
.56447 .57348 L
.56518 .5734 L
.56584 .5733 L
.5673 .57302 L
.56857 .57271 L
.56994 .57231 L
.57244 .57137 L
.57743 .56878 L
.58205 .56556 L
.59169 .55643 L
.60233 .54292 L
.62309 .50806 L
.64307 .46691 L
.66431 .41876 L
.68477 .37139 L
.70445 .32746 L
.7254 .28455 L
.74556 .24841 L
.76699 .21643 L
.78764 .19218 L
.8075 .17474 L
.81776 .16785 L
.82863 .16199 L
.83874 .15778 L
.84819 .15481 L
.85357 .15351 L
.85867 .15252 L
Mistroke
.86325 .15181 L
.86824 .15123 L
.87099 .15098 L
.87358 .1508 L
.87591 .15068 L
.87721 .15063 L
.87842 .15059 L
.87973 .15055 L
.88043 .15054 L
.88117 .15053 L
.88154 .15052 L
.88195 .15052 L
.88233 .15052 L
.88269 .15051 L
.88336 .15051 L
.8837 .15051 L
.88407 .15051 L
.88474 .15052 L
.88536 .15052 L
.88603 .15053 L
.88675 .15054 L
.88795 .15057 L
.88926 .1506 L
.892 .15071 L
.89458 .15084 L
.8994 .15116 L
.9046 .15161 L
.91023 .15221 L
.93139 .15516 L
.95176 .15853 L
.97135 .16171 L
.9918 .16456 L
Mfstroke
0 g
.5 Mabswid
.16393 .49016 m
.18033 .49016 L
s
.5 .04262 m
.5 .08525 L
s
gsave
.13934 .49016 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .02131 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7459 .57541 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(H) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 12.813 moveto
(L) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.87049 .57541 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
93.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7459 .56262 -72 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{348.75, 215.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmflvVFUUx1/7WtqBQQPUCC2TVoSQKCa4JP7g8iP8xE8ENWw6tAMtpbSU
ivsCKsq+UxYFQTZF2WRxByIQQkxM/IU/59lzmPlOvZxlxiGUECbh9vTcz/2c
8+5786a8mZHta891Zfs6WrMt03uzPe0drctbpnX3DqTiqiiqmhtF0c2WiOJk
IMwPL0VJkkRxxL8MRPyPxgyH0b04v4DGWsqcc6AaypzXoZyQO6vjrTTGjnOo
d6dNyBn7dL/hR2ispszI8hYe5rHmP7mBV/pWUAftXprfT1FKsOSL8hSTwfwh
XLvp/9OeWOze2Pghw4f6Dfdg/v6ev0njQ5R4Xof+obGRElN16G8aU5RIw/mE
jv9FYx0lxlE0kqLHdfwGjcMoMQG4cVjXaaQ7UTIFdcbr+DXgz2E2wWyjvvAq
jXRbTWbq0BUaWTlLh/4E9IoOXUa5V3XoEqDXdOgiys3WoT8AzdGh3wHN1aHf
AM3ToV8BzXcg+qxKXtehXwC9oUM/o5wB/QQo60BcboEOXQDUqkPnAbU5UHCN
Gs5zcOYcKHAaLZyFc6EO/QhokQMFhQ3nGTjbHShwGi2chrNDh04BWuxAQWHD
eRLOTh06AWiJAwWFDecPcHY5UOA0WvgezqU6dBxQtwMFhQ3nd3D26NC3NMal
QGxaViF0DOU8iE29OnQUJg9i03IdOgKTB7Gpr0LoMKA37wQUXA9G4UNwrnCg
wGm08A2cbzlQ4DRaOAjn2w4UOI0WDsD5jgMFTqOFr+F814ECp9HCfjjfc6DA
abSwD873HShwGi18BecHFUJfAvqwQmgvjXEpEJs+0qE9MHkQmz7Wod0weRCb
VlYI7UI5D2LTqgqhfkCfOFBwZRnOnXB+6kCB02ihTHwHWvjMgQKn0fF2OFc7
UOA0WtgG5+cOFDiNFsrEt6KFLxwocBodb4FzjQMFTqOFzXCudaDAabSwCc51
DhQ48y08TT/4qWCdsHAj7Otv4c8KkLSwTag4Wcit07W1NNJDhfx/nyqSqT3y
wU1GtKE8RU7oYpKQy+/eM4U64gPcHLqYhGijflIXApooVNygL1wk4I9BtslZ
yNAEQWG02i7gzZBtdhYyVMS3lIwHFY06HViYQbS1ZDyoYzS4GAubEG0rBW9E
tF3HO4Vmxgo5o2In6oxFtEPHlwj2R7Bwp7OQIcZjB+8C3oCoX8eXCm2NwsJd
zkKGRqEtA+8G/jBwvnXwDdV4JtUDPI2IH27yl0DGc6riwhGIHi10ETULK2Ih
N0zIpYXcaCH3lN7cMrSUQjRO4JoKs1GNMFsv5IYLuQYhN0VvrrdwXpIYUZPA
1eE0pLCvUvkYs/xBFXx9V3BIu19cmcK1InFP6gfDzwhGSIdArwahoUj+zKmW
Uem8VJd4cSnKauxJMZLKGEe9AicuI9eoh7m+3C0Q/vao6Pj9N5fEGQffjzdN
vmrhNcY61NuuytrivltXrLwOb+tyz9wpucfh+c0OavHv0j1K2u4awyHdv4xb
BJ74Fo5v0Eu6BUgt1sIhXUNl3lB5zDyYL2We43l3P34RJ5yzzaV1+7I2r3wP
Cn9mUNXb31CDkRfoh3TDGFyn3KONqv4FMYbFNA==\
\>"],
  ImageRangeCache->{{{0, 347.75}, {214.563, 0}} -> {-1, 0, 0, 0}}],
 StyleBox[" \n\t\t\tFigure 12.23.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Comparison of the functions  ",
 Cell[BoxData[
  RowBox[{"y", " ", "=", " ", 
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"y", " ", "=", " ", 
   RowBox[{
    SubscriptBox["U", "a"], 
    RowBox[{"(", "t", ")"}], "f", 
    RowBox[{"(", 
     RowBox[{"t", "-", "a"}], ")"}]}]}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.16 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.17.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["t", "n"], 
      StyleBox[
       SuperscriptBox["\[ExponentialE]", 
        StyleBox["at",
         FontSize->12]],
       FontSize->14]}], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"n", "!"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"s", " ", "-", " ", "a"}], ")"}], 
     RowBox[{"n", "+", "1"}]]]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "If we let ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   SuperscriptBox["t", "n"]}]]],
 ", then ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      SuperscriptBox["t", "n"], ")"}]}], "=", 
    FractionBox[
     RowBox[{"n", "!"}], 
     SuperscriptBox["s", 
      RowBox[{"n", "+", "1"}]]]}]}]]],
 ", and if we apply Theorem 12.15, we obtain the desired result: \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["t", "n"], 
      StyleBox[
       SuperscriptBox["\[ExponentialE]", 
        StyleBox["at",
         FontSize->12]],
       FontSize->14]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"F", 
     RowBox[{"(", 
      RowBox[{"s", "-", "a"}], ")"}]}], " ", "=", " ", 
    FractionBox[
     RowBox[{"n", "!"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"s", " ", "-", " ", "a"}], ")"}], 
      RowBox[{"n", "+", "1"}]]]}]}]]],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.17", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506707427546875*^9, 3.506707427546875*^9}}],

Cell[TextData[{
 "Use Theorem 12.15 and find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["t", "n"], 
     StyleBox[
      SuperscriptBox["\[ExponentialE]", 
       StyleBox["at",
        FontSize->12]],
      FontSize->14]}], ")"}]}]]],
 ".",
 "\nUse the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["t", "n"], ")"}]}], "=", 
   FractionBox[
    RowBox[{"n", "!"}], 
    SuperscriptBox["s", 
     RowBox[{"n", "+", "1"}]]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "s", ",", "t", ",", "F", ",", "G", ",", "n"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     SuperscriptBox["t", "n"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"n", "!"}], 
      SuperscriptBox["s", 
       RowBox[{"n", "+", "1"}]]]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< \[ScriptCapitalL](\>\"", ",", 
      RowBox[{"f", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[ScriptCapitalL](f[t] \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(at\)]\)) = F[s - a]\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  F[s - a] = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"s", "-", "a"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  \[ScriptCapitalL](\>\"", ",", 
      RowBox[{"f", "[", "t", "]"}], ",", 
      "\"\< \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(at\)]\)) = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"s", "-", "a"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  \[ScriptCapitalL](\>\"", ",", 
      RowBox[{"f", "[", "t", "]"}], ",", 
      "\"\< \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(at\)]\)) = \>\"", ",", 
      RowBox[{"FunctionExpand", "[", 
       RowBox[{"F", "[", 
        RowBox[{"s", "-", "a"}], "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996478780625*^9, 3.3996478789375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  Notice that a well known identity has appeared, namely that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"n", "!"}], " ", "=", " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"n", "+", "1"}], "]"}]}]]]
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Does  n! = Gamma[n+1] ?  \>\"", ",", " ", 
      RowBox[{"FullSimplify", "[", "  ", 
       RowBox[{
        RowBox[{"n", "!"}], " ", "\[Equal]", " ", 
        RowBox[{"Gamma", "[", 
         RowBox[{"n", "+", "1"}], "]"}]}], "  ", "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964788109375*^9, 3.399647968015625*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"f", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"\"\<\[ScriptCapitalL](\>\"", 
       RowBox[{"f", "[", "t", "]"}]}], ",", 
      "\"\< \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(at\)]\)) = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"s", "-", "a"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964788325*^9, 3.39964788409375*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.18.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "   Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["U", "c"], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "c"}], " ", "s"}]], "s"]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "If set ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", "1"}]]],
 ", and then set ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   FractionBox["1", "s"]}]]],
 ".  We apply Theorem 12.16 to get \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["U", "c"], 
       RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["U", "c"], 
       RowBox[{"(", "t", ")"}], "*", "1"}], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                       ", 
   RowBox[{"=", " ", 
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["U", "c"], 
       RowBox[{"(", "t", ")"}], "f", 
       RowBox[{"(", "t", ")"}]}], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                       ", 
   RowBox[{"=", " ", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "c"}], " ", "s"}]], "F", 
     RowBox[{"(", "s", ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                       ", 
   RowBox[{"=", " ", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "c"}], " ", "s"}]], 
     FractionBox["1", "s"]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                       ", 
   RowBox[{"=", " ", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "c"}], " ", "s"}]], "s"]}]}]}]],
 " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.18", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067074309375*^9, 3.5067074309375*^9}}],

Cell[TextData[{
 "Use Theorem 12.16 and find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["U", "c"], 
     RowBox[{"(", "t", ")"}]}], ")"}]}]]],
 ".  \nEnter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], "=", 
   RowBox[{
    RowBox[{"1", "  ", "and", "  ", 
     RowBox[{"F", "[", "s", "]"}]}], "=", 
    FractionBox["1", "s"]}]}]]],
 ",  and apply Theorem 12.16."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "c", ",", "s", ",", "t", ",", "f", ",", "F", ",", "g", ",", "G", ",", 
      "n"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox["1", "s"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"f", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(U\), \(c\)]\)(t)f[t-c]) = \!\
\(\*SuperscriptBox[\(\[ExponentialE]\), \(-cs\)]\)F[s]\>\"", "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t-c] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(U\), \(c\)]\)(t)(\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}], ",", "\"\<)) = \>\"", ",", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "c"}], " ", "s"}]], 
       RowBox[{"F", "[", "s", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647988359375*^9, 3.399647989890625*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"c_", ",", "t_"}], "]"}], " ", "=", " ", 
     RowBox[{"UnitStep", "[", 
      RowBox[{"t", "-", "c"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], "=", 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"c", ",", "t"}], "]"}], " ", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"g", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[t] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"c", ",", "t"}], "]"}], " ", ",", "\"\<(\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[t] = \>\"", ",", 
      RowBox[{"g", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"g", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"G", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(U\), \(c\)]\)(t)(\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}], ",", "\"\<)) = \>\"", ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[ExponentialE]", " "}], 
        RowBox[{
         RowBox[{"-", "c"}], " ", "s"}]], 
       RowBox[{"F", "[", "s", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964799265625*^9, 3.399647994234375*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Use Theorem ",
 "12.",
 "16 and find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["U", "c"], 
     RowBox[{"(", "t", ")"}], "cos", 
     RowBox[{"(", 
      RowBox[{"t", "-", "c"}], ")"}]}], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Explore", " ", "Solution", " ", "for", " ", "Extra", " ", "Example", " ", 
   "1."}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670743325*^9, 3.50670743325*^9}}],

Cell[TextData[{
 "Use Theorem 12.16 and find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["U", "c"], 
     RowBox[{"(", "t", ")"}], 
     RowBox[{"Cos", "[", 
      RowBox[{"t", "-", "c"}], "]"}]}], ")"}]}]]],
 ".  \nEnter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], "  ", "and", "  ", 
     RowBox[{"F", "[", "s", "]"}]}], "=", 
    FractionBox["s", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]}]]],
 ", and apply Theorem 12.16 ."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "c", ",", "s", ",", "t", ",", "f", ",", "F", ",", "g", ",", "G", ",", 
      "n"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox["s", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", "1"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"f", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(U\), \(c\)]\)(t)f[t-c]) =  \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-cs\)]\)F[s]\>\"", "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t-c] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(U\), \(c\)]\)(t)\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}], ",", "\"\<) = \>\"", ",", " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "c"}], " ", "s"}]], 
       RowBox[{"F", "[", "s", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996480006875*^9, 3.399648002078125*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"c_", ",", "t_"}], "]"}], " ", "=", " ", 
     RowBox[{"UnitStep", "[", 
      RowBox[{"t", "-", "c"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], "=", 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"c", ",", "t"}], "]"}], " ", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"g", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[t] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"c", ",", "t"}], "]"}], " ", ",", "\"\<(\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[t] = \>\"", ",", 
      RowBox[{"g", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"g", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"G", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"g", "[", "t", "]"}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{"G", "[", "s", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(U\), \(c\)]\)(t)\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "c"}], "]"}], ",", "\"\<) = \>\"", ",", " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "c"}], " ", "s"}]], 
       RowBox[{"F", "[", "s", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648004265625*^9, 3.399648005703125*^9}, {
  3.399648077828125*^9, 3.39964808640625*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.19.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{"f", 
     RowBox[{"(", "t", ")"}]}], ")"}]}]]],
 "  if  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 " is as given in Figure 12.24."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0625 0.125 0.0238095 0.238095 [
[.1875 .01131 -3 -9 ]
[.1875 .01131 3 0 ]
[.3125 .01131 -3 -9 ]
[.3125 .01131 3 0 ]
[.4375 .01131 -3 -9 ]
[.4375 .01131 3 0 ]
[.5625 .01131 -3 -9 ]
[.5625 .01131 3 0 ]
[.6875 .01131 -3 -9 ]
[.6875 .01131 3 0 ]
[.8125 .01131 -3 -9 ]
[.8125 .01131 3 0 ]
[.9375 .01131 -3 -9 ]
[.9375 .01131 3 0 ]
[1.025 .02381 0 -6.28125 ]
[1.025 .02381 10 6.28125 ]
[.05 .2619 -6 -4.5 ]
[.05 .2619 0 4.5 ]
[.0625 .35833 -5 0 ]
[.0625 .35833 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1875 .02381 m
.1875 .03006 L
s
[(1)] .1875 .01131 0 1 Mshowa
.3125 .02381 m
.3125 .03006 L
s
[(2)] .3125 .01131 0 1 Mshowa
.4375 .02381 m
.4375 .03006 L
s
[(3)] .4375 .01131 0 1 Mshowa
.5625 .02381 m
.5625 .03006 L
s
[(4)] .5625 .01131 0 1 Mshowa
.6875 .02381 m
.6875 .03006 L
s
[(5)] .6875 .01131 0 1 Mshowa
.8125 .02381 m
.8125 .03006 L
s
[(6)] .8125 .01131 0 1 Mshowa
.9375 .02381 m
.9375 .03006 L
s
[(7)] .9375 .01131 0 1 Mshowa
0 .02381 m
1 .02381 L
s
gsave
1.025 .02381 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0625 .2619 m
.06875 .2619 L
s
[(1)] .05 .2619 1 0 Mshowa
.0625 0 m
.0625 .33333 L
s
gsave
.0625 .35833 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
0 0 1 r
.008 w
.0625 .2619 m
.06757 .2619 L
.0731 .2619 L
.0783 .2619 L
.08329 .2619 L
.08861 .2619 L
.09373 .2619 L
.09916 .2619 L
.10441 .2619 L
.10945 .2619 L
.11481 .2619 L
.11998 .2619 L
.12494 .2619 L
.13023 .2619 L
.13532 .2619 L
.14073 .2619 L
.14594 .2619 L
.15095 .2619 L
.15629 .2619 L
.16142 .2619 L
.16688 .2619 L
.17214 .2619 L
.1772 .2619 L
.18258 .2619 L
.1875 .2619 L
s
.1875 .02381 m
.19257 .02381 L
.1981 .02381 L
.2033 .02381 L
.20829 .02381 L
.21361 .02381 L
.21873 .02381 L
.22416 .02381 L
.22941 .02381 L
.23445 .02381 L
.23981 .02381 L
.24498 .02381 L
.24994 .02381 L
.25523 .02381 L
.26032 .02381 L
.26573 .02381 L
.27094 .02381 L
.27595 .02381 L
.28129 .02381 L
.28642 .02381 L
.29188 .02381 L
.29714 .02381 L
.3022 .02381 L
.30758 .02381 L
.3125 .02381 L
s
.3125 .2619 m
.31757 .2619 L
.3231 .2619 L
.3283 .2619 L
.33329 .2619 L
.33861 .2619 L
.34373 .2619 L
.34916 .2619 L
.35441 .2619 L
.35945 .2619 L
.36481 .2619 L
.36998 .2619 L
.37494 .2619 L
.38023 .2619 L
.38532 .2619 L
.39073 .2619 L
.39594 .2619 L
.40095 .2619 L
.40629 .2619 L
.41142 .2619 L
.41688 .2619 L
.42214 .2619 L
.4272 .2619 L
.43258 .2619 L
.4375 .2619 L
s
.4375 .02381 m
.44257 .02381 L
.4481 .02381 L
.4533 .02381 L
.45829 .02381 L
.46361 .02381 L
.46873 .02381 L
.47416 .02381 L
.47941 .02381 L
.48445 .02381 L
.48981 .02381 L
.49498 .02381 L
.49994 .02381 L
.50523 .02381 L
.51032 .02381 L
.51573 .02381 L
.52094 .02381 L
.52595 .02381 L
.53129 .02381 L
.53642 .02381 L
.54188 .02381 L
.54714 .02381 L
.5522 .02381 L
.55758 .02381 L
.5625 .02381 L
s
.5625 .2619 m
.56757 .2619 L
.5731 .2619 L
.5783 .2619 L
.58329 .2619 L
.58861 .2619 L
.59373 .2619 L
.59916 .2619 L
.60441 .2619 L
.60945 .2619 L
.61481 .2619 L
.61998 .2619 L
.62494 .2619 L
.63023 .2619 L
.63532 .2619 L
.64073 .2619 L
.64594 .2619 L
.65095 .2619 L
.65629 .2619 L
.66142 .2619 L
.66688 .2619 L
.67214 .2619 L
.6772 .2619 L
.68258 .2619 L
.6875 .2619 L
s
.6875 .02381 m
.70271 .02381 L
.7193 .02381 L
.73489 .02381 L
.74987 .02381 L
.76582 .02381 L
.78117 .02381 L
.79749 .02381 L
.81322 .02381 L
.82834 .02381 L
.84443 .02381 L
.85993 .02381 L
.87482 .02381 L
.89069 .02381 L
.90595 .02381 L
.92218 .02381 L
.93782 .02381 L
.95286 .02381 L
.96886 .02381 L
.98427 .02381 L
s
.98427 .02381 m
1 .02381 L
s
0 g
gsave
.375 .30952 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(H) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{405.75, 135.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztV81OwkAQXmir6NV40mgjtCh48Oek8aRGE5EHMF5skAgHo0HewSeQN1Qf
o3amdbcts9tWhPSwBGY/vm93ZnZ2SpauNx70n73xsOfZ1yPvdTDsvdlXL6OA
MiqMVT4YY+82A+wHMDJ+8PYnYBi7g8ECugHIBOQCqgJqAjIAOZxzOLeLLhAi
gs9F6PaekBoEh6GYmeB+46am1umpjfweFLk5BCdNwpIF2PmXXNycuUiiidMT
J7VHLD/POqkpz46KFh54EjlqLHF5GYJjWW6iOaXITbauQGZGALQPJddP+T7D
s2JbMJwB0Ya5TUAtjp4ArdK1rmfUOvIXoBZHMX9U55DOqOOn2iRv68wybwOs
lbF7tCfFNlmK5tC61rWuda1rXetan5PeggEvUWbGzH1C/8saA6y4heLN1OVo
MoeFWVm2YcB7+FLJT6uMeodXb5tQqYp+y53dEtwmwdUI7kvutktwy2Dxj1SN
I0PWdrg/i1A/8+8FXuuyACmuGjVunJM8o4oMOrQXsd+VQukkuYLVuAEbUgYv
B7zWUtVPpusrfp0U0R4JzozSTrnH71SbKvqpr+yJgj2/yAcY8WTx+JAXDNle
yB7JsvXy7Sa9nvv3YlGn+z8+5UDWlrNUjVV+AGrZegY=\
\>"],
  ImageRangeCache->{{{0, 404.75}, {134.25, 0}} -> {-1, 0, 0, 0}}],
 StyleBox["\n\tFigure 12.24.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The function ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}]}]]],
 "."
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "We represent  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 " in terms of step functions  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"1", "-", 
    RowBox[{
     SubscriptBox["U", "1"], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{
     SubscriptBox["U", "2"], 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     SubscriptBox["U", "3"], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{
     SubscriptBox["U", "4"], 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     SubscriptBox["U", "5"], 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ".  Using the result of Example 12.18 and linearity, we obtain\n\n\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"f", 
       RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        SubscriptBox["U", "1"], 
        RowBox[{"(", "t", ")"}]}], "+", 
       RowBox[{
        SubscriptBox["U", "2"], 
        RowBox[{"(", "t", ")"}]}], "-", 
       RowBox[{
        SubscriptBox["U", "3"], 
        RowBox[{"(", "t", ")"}]}], "+", 
       RowBox[{
        SubscriptBox["U", "4"], 
        RowBox[{"(", "t", ")"}]}], "-", 
       RowBox[{
        SubscriptBox["U", "5"], 
        RowBox[{"(", "t", ")"}]}]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", "1", ")"}]}], "-", 
     RowBox[{
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["U", "1"], 
        RowBox[{"(", "t", ")"}]}], ")"}]}], "+", 
     RowBox[{
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["U", "2"], 
        RowBox[{"(", "t", ")"}]}], ")"}]}], "-", 
     RowBox[{
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["U", "3"], 
        RowBox[{"(", "t", ")"}]}], ")"}]}], "+", 
     RowBox[{
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["U", "4"], 
        RowBox[{"(", "t", ")"}]}], ")"}]}], "-", 
     RowBox[{
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["U", "5"], 
        RowBox[{"(", "t", ")"}]}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"=", " ", 
   RowBox[{
    FractionBox["1", "s"], " ", "-", " ", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", " ", "s"}]], "s"], " ", "+", " ", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "s"}]], "s"], " ", "-", " ", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "s"}]], "s"], " ", "+", " ", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "4"}], " ", "s"}]], "s"], " ", "-", " ", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "5"}], " ", "s"}]], "s"]}]}]}]],
 " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.19", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506707436203125*^9, 3.506707436203125*^9}}],

Cell[TextData[{
 "Enter the function ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"1", "-", 
    RowBox[{
     SubscriptBox["U", "1"], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{
     SubscriptBox["U", "2"], 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     SubscriptBox["U", "3"], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{
     SubscriptBox["U", "4"], 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     SubscriptBox["U", "5"], 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "F", ",", "s", ",", "t"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "1"}], "]"}], " ", "+", " ", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "2"}], "]"}], " ", "-", "\n", "        ", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "3"}], "]"}], " ", "+", " ", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "4"}], "]"}], " ", "-", " ", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "5"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "6"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "6", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Magenta"}], "}"}]}], 
     ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648130546875*^9, 3.3996481569375*^9}, {
  3.40022355003125*^9, 3.400223550265625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s LaplaceTransform package to find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{"f", "[", "t", "]"}], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648164890625*^9, 3.399648165625*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.20.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Solve the initial value problem  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", 
   RowBox[{
    SubscriptBox["U", "\[Pi]"], 
    RowBox[{"(", "t", ")"}]}]}], "\n", 
  StyleBox["with",
   FontFamily->"Times New Roman",
   FontSize->12,
   FontWeight->"Plain",
   FontSlant->"Plain",
   FontVariations->{"StrikeThrough"->False,
   "Underline"->False},
   FontColor->GrayLevel[0]], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "0", ")"}]}], "=", "0"}], ",", " ", 
   RowBox[{
    RowBox[{
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "0"}]}]}]],
 "    "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.03812e-017 0.063662 0 0.309017 [
[.2 -0.0125 -5 -12.5625 ]
[.2 -0.0125 5 0 ]
[.4 -0.0125 -9.3125 -12.5625 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -12.5625 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -12.5625 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -12.5625 ]
[1 -0.0125 9.3125 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -5 0 ]
[0 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
[(1)] -0.0125 .30902 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
0 0 m
0 .61803 L
s
gsave
0 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 0 m
.04057 0 L
.08481 0 L
.12636 0 L
.16632 0 L
.18687 0 L
.19279 0 L
.19569 0 L
.19697 0 L
.19838 0 L
.19964 0 L
.20082 3e-005 L
.20206 .00016 L
.2034 .00044 L
.2041 .00064 L
.20486 .0009 L
.20625 .00149 L
.20885 .00298 L
.21153 .00506 L
.21443 .00791 L
.21969 .01466 L
.2248 .02316 L
.22951 .03261 L
.24022 .05964 L
.25153 .09582 L
.2914 .2674 L
.3136 .37454 L
.33385 .46568 L
.34389 .5056 L
.35483 .54344 L
.36508 .57269 L
.3747 .59395 L
.37945 .60207 L
.38457 .609 L
.38734 .61194 L
.39025 .61442 L
.39274 .61603 L
.39415 .61673 L
.39546 .61725 L
.39684 .61765 L
.39762 .61782 L
.39834 .61793 L
.39966 .61803 L
.40032 .61803 L
.40105 .61799 L
.40232 .61783 L
.40367 .61752 L
.40496 .6171 L
.40613 .6166 L
.40892 .615 L
Mistroke
.41197 .61259 L
.41752 .6064 L
.42312 .59788 L
.42838 .58783 L
.43822 .564 L
.46025 .48965 L
.50079 .3052 L
.52135 .20731 L
.5439 .11243 L
.55427 .07635 L
.56538 .04458 L
.57077 .03201 L
.57586 .02194 L
.58079 .01396 L
.58541 .00808 L
.58794 .00553 L
.59025 .00362 L
.59281 .00197 L
.59416 .0013 L
.59558 .00075 L
.59687 .00037 L
.59825 .00012 L
.59955 1e-005 L
.60073 2e-005 L
.60145 8e-005 L
.60212 .00017 L
.60285 .00031 L
.60363 .0005 L
.60493 .00093 L
.60636 .00154 L
.60888 .003 L
.61119 .00476 L
.61636 .01015 L
.62116 .01692 L
.62571 .02486 L
.63583 .04767 L
.64659 .07913 L
.66592 .1514 L
.70553 .33582 L
.72752 .4385 L
.74771 .51952 L
.75794 .55302 L
.76747 .57857 L
.77741 .59879 L
.78267 .60666 L
.7854 .60995 L
.7883 .61283 L
.79095 .61492 L
.79236 .61581 L
.79388 .61661 L
Mistroke
.79527 .61718 L
.79654 .61758 L
.79782 .61785 L
.79903 .618 L
.79977 .61803 L
.80043 .61803 L
.8012 .61798 L
.80192 .61789 L
.80321 .61764 L
.80394 .61744 L
.80461 .61723 L
.80756 .61586 L
.80905 .61492 L
.81068 .61369 L
.81597 .60837 L
.82163 .60038 L
.83184 .5802 L
.84253 .55161 L
.85415 .51281 L
.87529 .42599 L
.91813 .22221 L
.93941 .12971 L
.94983 .0911 L
.95938 .0608 L
.9685 .03707 L
.97847 .01751 L
.98366 .01012 L
.98849 .00504 L
.99116 .00297 L
.99359 .00156 L
.99494 .00098 L
.99564 .00072 L
.99639 .0005 L
.99777 .00019 L
.99904 4e-005 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{350, 216.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnIdaE0EURheSYO+KoqJYsFFCL6KigiAoCthrjFjA3h7CR/QNfAzMzsZh
E8/EO66T8m3y4Wb89997Zku2zZ2Zy35bfvk++21lKds2/SX7aXll6Wvb1Mcv
OSnR4HkNTz3P+9Hm+eXVXDE/Wc39rWb8ia/YlefVV8ILAqk5XiNoaX+a9JWk
cIkOf9pos0SXP1USzSWt05qxP1jtBfWVLJiV+/TBEk1s7WI5yXKvsXp/WLut
ArcGhcWi+P6n37gyhb40+Io3p65Yija2aQ0T4CtR4QEIkQJfjxBl2JIUMq0P
JNpCraGDJrW2shxZGTpL7MTUWt0KMea5epeouQeDJb7rOo/o0qguDesfU3tg
/6ezxLSO1xyoLf7XmD/zp6pdwi/qOq7j1d4TWrZorVQ1k36IIZg76E+bSs5V
FdgAc5v/AvVSBZr65+WDFvkHfu+A0Kp6a2epsEzHsGHx9XqHltg+Y8BYAS0V
7Kjcf1Z0aYvdVjkHYV+Dtk7oazejzoP9FWjrQXsJ2gk7FIXYCNoLO9QFsC+B
tknoO2lGjYP9OWibhT5LVBa0LULfKTPqItifgbZV6LNEZUDbJvSdNqMugf0p
aNuFPkvUE9B2CH1noqN2gvbYDnUZ7I9A2yX0dURH7QbtoR1qQhiCUA9A67RD
UYg95UM1g3bfDjUpDFFh1D3QuuxQFGIfaHerFnVFGMIR6g5oLUJfd3TUftBu
26GmhCEcoW6BdqCyKPKlo6MOgrZoh5oWhnCEWgCttbIo8vVERx0Cbd4OdRXs
N0E7HBsU+Xqjo9pAu2GHmgH7HGhHKosiX19NoY6Cdt0ONQv2a6AdqyyKfP1x
Q5GdDpV20KiajlDkG4gbin4bdLk8CRqdqh2hyDdYR/Ft6KnoKDqL09PJaaFv
qI7i5+Mz0VF0KzIBWofQN1xHOUPRnSy9+ewEjd4ljkRHdQl9sUPRM9I4aN2g
UXPAaHRUWuiLHYqe5qn5zBGKGgV7hFU6Gx3VK/RVB4reE1Fbce2jqLG9X+gb
ixuKXp6eLR9qFLSB8qEGhb5zcUNRC8BI+VDDQo2qlEepxnGVl5P4z1DSgtOW
brsOo6oBr6QKrzM1qQ1VFi89eqmaebxKjFCpdcUJiVGh5Ltg/hnFG0WXLLqO
lEBRA7X0qke+8Tqq4ii66+yzQ1EqhfTGlXwX66iyouiBcFzoK4GivCHpYy75
LtVRZUXR6yN6U2X2IYqS5KQvxch3uY5yhjJnehZqE6CZ3xT/d5TZV0e5QFGi
sLRpitqVHKHINxk3FKWgUzusI5S0dZmq5AhFvitxQ1EPBmnWxonyocg3FTcU
9Y05DhqlKJHPEnUMNGmC1nTcUBmwS7MMyecIRTmWV+1Q0jTN6kU9A7s0e5d8
jlCHQZuxQ1EIaZp0daCog6U0K558lihprj/5ZqsCRZ1hqV+GI5S0YwtVyRGK
fNeqArUE9hbQpF2wah9FvutVgaKu83tBk/Y3rH0U+ebMKBqjQNo/l7qh1j6K
fDfMKBpPQtpDnPpcO0KR72Z0FD0zU1f8Eiga00M6cAD55qOjpMMmWKIoRAY0
GgxiwYxaFoZwhKJRMqQDdyyaUTT6jHTsD0cougehQVZumVFvhCHoEuoIRReb
DaDdNqPeCkPQadkS9Q7s0pGCyHfHjHoP9hRodPg0mVHqhGMc4u4DLJgEjfZu
wp+qIZnuh1BFAMoCUlAVq1GH+KBLa1pwudQn+HCIZBAi9/mkg33WpeCKhKlQ
ajoTru8f43qpwmyI3ajV/A2vKmeil/cWRs+/qttnqnaJV+RqOsHL6/iTIaph
tfOWZr15g73s/f6EObZr6zX8AroJ+nA=\
\>"],
  ImageRangeCache->{{{0, 349}, {215.188, 0}} -> {-1, 0, 0, 0}}],
 " \n\t\t\t\tA graph of the solution."
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "As usual, we let ",
 Cell[BoxData[
  RowBox[{"Y", 
   RowBox[{"(", "s", ")"}]}]]],
 " denote the Laplace transform of ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 ".  The right hand side of the D.E. is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    SubscriptBox["U", "\[Pi]"], 
    RowBox[{"(", "t", ")"}]}]}]]],
 " and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "s"}]], "s"]}]]],
 " .  \nTaking Laplace transforms we write  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"s", " ", "y", 
     RowBox[{"(", "0", ")"}]}], "-", 
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "+", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", "  ", 
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}]}]]],
 ".  Using the initial conditions ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "0", ")"}]}], "=", "0"}]]],
 ", ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", "0", ")"}]}], "=", "0"}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "s"}]], "s"]}]]],
 " we get \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", "  ", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "s"}]], "s"]}]]],
 "."
}], "Text"],

Cell[TextData[{
 " Solving for ",
 Cell[BoxData[
  RowBox[{"Y", 
   RowBox[{"(", "s", ")"}]}]]],
 " yields \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", "  ", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
    RowBox[{"s", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["s", "2"], "  ", "+", " ", "1"}], ")"}]}]]}]]],
 "."
}], "Text"],

Cell[TextData[{
 "Use the facts that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", "1", ")"}]}], "=", 
   FractionBox["1", "s"]}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   FractionBox["s", 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]]],
 " and get  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SuperscriptBox["\[ScriptCapitalL]", 
      RowBox[{"-", "1"}]],
     FontSize->16], 
    RowBox[{"(", 
     FractionBox["1", "s"], ")"}]}], "=", "1"}]]],
 ", ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SuperscriptBox["\[ScriptCapitalL]", 
      RowBox[{"-", "1"}]],
     FontSize->16], 
    RowBox[{"(", 
     FractionBox["s", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}], "=", 
   RowBox[{"cos", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ", respectively.   Then we will apply Theorem 12.16.  We compute the \
solution, ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 ", as \n\n\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}], "  ", "=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
        RowBox[{"s", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}]}]], ")"}]}], 
     " ", "=", " ", 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
        FractionBox["1", 
         RowBox[{"s", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}]}]]}], 
       ")"}]}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"             ", 
   RowBox[{"=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "s"], "-", 
         FractionBox["s", 
          RowBox[{
           SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ")"}]}], 
      ")"}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"             ", 
   RowBox[{"=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
        FractionBox["1", "s"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
        FractionBox["s", 
         RowBox[{
          SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"             ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
        FractionBox["1", "s"]}], ")"}]}], "-", " ", 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "s"}]], 
        FractionBox["s", 
         RowBox[{
          SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"             ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}], 
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["1", "s"], ")"}]}], "-", " ", 
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}], 
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["s", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"             ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}], "cos", 
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Pi]"}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"             ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}], "cos", 
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Pi]"}], ")"}]}]}]}]}]}]],
 "  \n\nThen using the trigonometric identity ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"cos", 
    RowBox[{"(", 
     RowBox[{"t", "-", "\[Pi]"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"-", "cos"}], 
    RowBox[{"(", "t", ")"}]}]}]]],
 " we can write this in a more familiar form   \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{"0", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}], 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["for",
           FontFamily->"Times New Roman",
           FontSize->12,
           FontWeight->"Plain",
           FontSlant->"Plain",
           FontVariations->{"StrikeThrough"->False,
           "Underline"->False},
           FontColor->GrayLevel[0]], "  ", "t"}], "\[LessEqual]", "\[Pi]"}], 
        StyleBox[";",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}]},
      {
       RowBox[{
        RowBox[{"1", "+", 
         RowBox[{"cos", 
          RowBox[{"(", "t", ")"}]}]}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}], 
       RowBox[{
        RowBox[{
         StyleBox["for",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "  ", "t"}], ">", 
        RowBox[{"\[Pi]", 
         StyleBox[".",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]]}]}]}
     }], 
    StyleBox["}",
     FontColor->GrayLevel[1]]}]}]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.20", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506707442140625*^9, 3.506707442140625*^9}}],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s].\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"s", ",", "t", ",", "y", ",", "Y"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"eqn", ",", "f", ",", "F", ",", "solset", ",", "y0", ",", "y1"}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "t", "]"}]}], " ", "\[Equal]", " ", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"F", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"Y", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"s", " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", "y0"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "''"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s", "2"], " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", 
           RowBox[{"s", " ", "y0"}], "-", "y1"}]}]}], "}"}]}], "]"}]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y0", " ", "=", " ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y1", " ", "=", " ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", 
     RowBox[{"UnitStep", "[", 
      RowBox[{"t", "-", "\[Pi]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "s"}]], "s"]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"Y", "[", "s", "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", "y0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", "y1"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "s"}]], " ", 
      RowBox[{"Apart", "[", 
       FractionBox["1", 
        RowBox[{"s", " ", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           SuperscriptBox["s", "2"]}], ")"}]}]], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       RowBox[{"Y", "[", "s", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964817703125*^9, 3.399648178484375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use the facts that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["U", "\[Pi]"], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "s"}]], "s"], "  ", "and", "    ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["U", "\[Pi]"], 
       RowBox[{"(", "t", ")"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"t", "-", "\[Pi]"}], "]"}]}], ")"}]}], "=", 
    FractionBox[
     RowBox[{"s", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "s"}]]}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]}]]],
 "  and  construct y[t]."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "\[Pi]"}], "]"}], " ", "-", " ", 
      RowBox[{
       RowBox[{"UnitStep", "[", 
        RowBox[{"t", "-", "\[Pi]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"t", "-", "\[Pi]"}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648181140625*^9, 3.399648181921875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"Y", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       RowBox[{"Y", "[", "s", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648184390625*^9, 3.399648185265625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y''[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] + y''[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[0] = \>\"", ",", 
      RowBox[{"y", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648187390625*^9, 3.399648188359375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Notice that the derivative of the unit step function involves the  Dirac \
delta function.\n\n",
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"t", ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "t", "]"}]}], " ", "\[Equal]", " ", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "\[Pi]"}], "]"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ics", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"de", ",", " ", "ics"}], "}"}], "]"}], ",", " ", 
       RowBox[{"y", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "ics", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"5", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"5", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          RowBox[{"5", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "1"}], "]"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648190734375*^9, 3.399648193375*^9}, {
  3.400223554484375*^9, 3.400223554765625*^9}},
 AspectRatioFixed->True]
}, Closed]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{965, 605},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 153, 3, 29, "Text"],
Cell[1704, 51, 204, 4, 29, "Text"],
Cell[1911, 57, 2088, 78, 101, "Text"],
Cell[4002, 137, 730, 29, 68, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4757, 170, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[4901, 176, 172, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[5088, 183, 1744, 64, 76, "Text",
 Evaluatable->False],
Cell[6835, 249, 8211, 350, 215, "Text"],
Cell[15049, 601, 877, 35, 65, "Text",
 Evaluatable->False],
Cell[15929, 638, 296, 13, 29, "Text"],
Cell[16228, 653, 21073, 894, 251, "Text"],
Cell[CellGroupData[{
Cell[37326, 1551, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[37470, 1557, 172, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[37657, 1564, 657, 27, 35, "Text",
 Evaluatable->False],
Cell[38317, 1593, 25, 0, 29, "Text"],
Cell[38345, 1595, 1178, 47, 81, "Text"],
Cell[CellGroupData[{
Cell[39548, 1646, 233, 6, 37, "Subsection"],
Cell[39784, 1654, 681, 30, 57, "Text",
 Evaluatable->False],
Cell[40468, 1686, 2445, 66, 317, "Input"],
Cell[42916, 1754, 347, 12, 29, "Text",
 Evaluatable->False],
Cell[43266, 1768, 475, 12, 72, "Input"],
Cell[43744, 1782, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[44023, 1794, 1292, 35, 175, "Input"]
}, Closed]],
Cell[45330, 1832, 514, 21, 36, "Text",
 Evaluatable->False],
Cell[45847, 1855, 25, 0, 29, "Text"],
Cell[45875, 1857, 1840, 65, 239, "Text"],
Cell[CellGroupData[{
Cell[47740, 1926, 229, 6, 37, "Subsection"],
Cell[47972, 1934, 539, 21, 53, "Text",
 Evaluatable->False],
Cell[48514, 1957, 2098, 59, 294, "Input"],
Cell[50615, 2018, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[50894, 2030, 2202, 62, 235, "Input"]
}, Closed]],
Cell[53111, 2095, 457, 20, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[53593, 2119, 252, 7, 37, "Subsection"],
Cell[53848, 2128, 701, 26, 55, "Text",
 Evaluatable->False],
Cell[54552, 2156, 2189, 62, 293, "Input"],
Cell[56744, 2220, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[57023, 2232, 2603, 72, 275, "Input"]
}, Closed]],
Cell[59641, 2307, 433, 19, 26, "Text",
 Evaluatable->False],
Cell[60077, 2328, 8050, 402, 171, "Text"],
Cell[68130, 2732, 25, 0, 29, "Text"],
Cell[68158, 2734, 3426, 123, 152, "Text"],
Cell[CellGroupData[{
Cell[71609, 2861, 233, 6, 37, "Subsection"],
Cell[71845, 2869, 565, 23, 29, "Text"],
Cell[72413, 2894, 1757, 47, 172, "Input"],
Cell[74173, 2943, 321, 14, 29, "Text",
 Evaluatable->False],
Cell[74497, 2959, 791, 23, 132, "Input"]
}, Closed]],
Cell[75303, 2985, 1155, 43, 101, "Text",
 Evaluatable->False],
Cell[76461, 3030, 11537, 520, 252, "Text"],
Cell[88001, 3552, 25, 0, 29, "Text"],
Cell[88029, 3554, 1875, 76, 116, "Text"],
Cell[89907, 3632, 462, 19, 82, "Text"],
Cell[90372, 3653, 8136, 283, 491, "Text"],
Cell[CellGroupData[{
Cell[98533, 3940, 233, 6, 37, "Subsection"],
Cell[98769, 3948, 140, 3, 29, "Text"],
Cell[98912, 3953, 4890, 140, 637, "Input"],
Cell[103805, 4095, 975, 35, 42, "Text",
 Evaluatable->False],
Cell[104783, 4132, 695, 20, 92, "Input"],
Cell[105481, 4154, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[105760, 4166, 742, 21, 112, "Input"],
Cell[106505, 4189, 218, 7, 29, "Text",
 Evaluatable->False],
Cell[106726, 4198, 1032, 30, 152, "Input"],
Cell[107761, 4230, 371, 12, 65, "Text",
 Evaluatable->False],
Cell[108135, 4244, 2786, 81, 272, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
