(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     54751,       2022]
NotebookOptionsPosition[     52056,       1933]
NotebookOutlinePosition[     52611,       1955]
CellTagsIndexPosition[     52568,       1952]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["12.8  Laplace Transforms: Multiplication and Division \
by t",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell["\<\
\tThis section is a continuation of our development of the Laplace Transforms \
in Sections 12.5-7.  \
\>", "Text",
 CellChangeTimes->{{3.50680532984375*^9, 3.506805347953125*^9}}],

Cell[TextData[{
 "\tSometimes the solutions to nonhomogeneous linear differential equations \
with constant coefficients involve the functions  ",
 Cell[BoxData[
  RowBox[{"t", " ", "cos", 
   RowBox[{"(", 
    RowBox[{"b", " ", "t"}], ")"}]}]]],
 ", ",
 Cell[BoxData[
  RowBox[{"t", " ", "sin", 
   RowBox[{"(", 
    RowBox[{"b", " ", "t"}], ")"}]}]]],
 ", or  ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["t", "n"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "t"}]]}]]],
 "  as part of the solution.  We now show how the Laplace transforms of  ",
 Cell[BoxData[
  RowBox[{"t", " ", "f", 
   RowBox[{"(", "t", ")"}]}]]],
 "  and  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "t"]]],
 "  are related to the Laplace transform of ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 ".  The transform of  ",
 Cell[BoxData[
  RowBox[{"t", " ", "f", 
   RowBox[{"(", "t", ")"}]}]]],
 "  will be obtained via differentiation and the transform of  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "t"]]],
 "  will be obtained via integration.  To be precise, we present Theorems \
12.17 and 12.18."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.17   (Multiplication by t).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If  ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 "  is the Laplace transform of  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 ",  then \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"t", " ", "f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"-", " ", 
     RowBox[{"F", "'"}]}], 
    RowBox[{"(", "s", ")"}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.17 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.18  (Division by t). ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let both  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}], "  ", "and", "  ", 
   FractionBox[
    RowBox[{"f", 
     RowBox[{"(", "t", ")"}]}], "t"]}]]],
 "  have Laplace transforms and let  ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 "  denote the Laplace transform of  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 ".   If  ",
 Cell[BoxData[
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"t", "\[Rule]", 
     SuperscriptBox["0", "+"]}]], " ", 
   FractionBox[
    RowBox[{"f", 
     RowBox[{"(", "t", ")"}]}], "t"]}]]],
 "  exists then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", " ", 
     FractionBox[
      RowBox[{"f", 
       RowBox[{"(", "t", ")"}]}], "t"], ")"}]}], " ", "=", " ", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "s", "\[Infinity]"], " ", 
    RowBox[{"F", 
     RowBox[{"(", "\[Sigma]", ")"}], 
     RowBox[{"\[DifferentialD]", "\[Sigma]"}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.18 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.21.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"t", " ", "Cos", 
      RowBox[{"(", 
       RowBox[{"b", " ", "t"}], ")"}]}], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["s", "2"], " ", "-", " ", 
     SuperscriptBox["b", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["b", "2"], "+", 
       SuperscriptBox["s", "2"]}], ")"}], "2"]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "If we let ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"cos", " ", 
    RowBox[{"(", 
     RowBox[{"b", " ", "t"}], ")"}]}]}]]],
 ", then ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"cos", 
       RowBox[{"(", 
        RowBox[{"b", " ", "t"}], ")"}]}], ")"}]}], " ", "=", 
    FractionBox[
     RowBox[{" ", "s"}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", 
      SuperscriptBox["b", "2"]}]]}]}]]],
 ".  Hence we can differentiate ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " to obtain the desired result:\n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"t", " ", "Cos", 
       RowBox[{"(", 
        RowBox[{"b", " ", "t"}], ")"}]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"-", " ", 
      RowBox[{"F", "'"}]}], 
     RowBox[{"(", "s", ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["d", "ds"]}], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{" ", "s"}], 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "+", " ", 
        SuperscriptBox["b", "2"]}]], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"1", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["s", "2"], "+", 
          SuperscriptBox["b", "2"]}], ")"}]}], " ", "-", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "s"}], "+", "0"}], ")"}], "s"}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["b", "2"], "+", 
         SuperscriptBox["s", "2"]}], ")"}], "2"]]}]}], "\[IndentingNewLine]", 
   " "}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["s", "2"], " ", "-", " ", 
      SuperscriptBox["b", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["s", "2"]}], ")"}], "2"]]}]}]}]],
 " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.21", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.50670747403125*^9, 3.50670747403125*^9}}],

Cell[TextData[{
 "Use the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"Cos", "[", 
      RowBox[{"b", " ", "t"}], "]"}], ")"}]}], " ", "=", 
   FractionBox["s", 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", 
     SuperscriptBox["b", "2"]}]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"b", ",", "s", ",", "t", ",", "f", ",", "F"}], "]"}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"b", " ", "t"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", 
     FractionBox[
      RowBox[{" ", "s"}], 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", 
       SuperscriptBox["b", "2"]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  \[ScriptCapitalL](f[t]) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   t f[t] = \>\"", ",", 
      RowBox[{"t", " ", 
       RowBox[{"f", "[", "t", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<\[ScriptCapitalL](t f[t]) = - F'[s]\>\"", "]"}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"t", " ", 
       RowBox[{"f", "[", "t", "]"}]}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"-", " ", 
       RowBox[{
        RowBox[{"F", "'"}], "[", "s", "]"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      RowBox[{"t", " ", 
       RowBox[{"f", "[", "t", "]"}]}], ",", "\"\<) = \>\"", ",", 
      RowBox[{"Together", "[", 
       RowBox[{"-", " ", 
        RowBox[{
         RowBox[{"F", "'"}], "[", "s", "]"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648269015625*^9, 3.399648270109375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Ft", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"f", "[", "t", "]"}]}], ",", " ", "t", ",", " ", "s"}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<t f[t] = \>\"", ",", 
      RowBox[{"t", " ", 
       RowBox[{"f", "[", "t", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](t f[t]) = \>\"", ",", 
      RowBox[{"Ft", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648272640625*^9, 3.399648273546875*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.22.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  ",
 "Show that",
 "  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"sin", 
       RowBox[{"(", "t", ")"}]}], "t"], ")"}]}], " ", "=", " ", 
   RowBox[{"Arctan", 
    RowBox[{"(", 
     FractionBox["1", "s"], ")"}]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "We let ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"sin", " ", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ", then ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"sin", " ", 
       RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", 
    FractionBox[
     RowBox[{" ", "1"}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]}]]],
 ".  Because ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox[
     RowBox[{" ", "lim", " "}], 
     RowBox[{"t", "\[Rule]", "0"}]], 
    FractionBox[
     RowBox[{"sin", 
      RowBox[{"(", "t", ")"}]}], "t"]}], " ", "=", " ", "1"}]]],
 ",  we can integrate ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " to obtain the desired result:  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", " ", 
      FractionBox[
       RowBox[{"sin", 
        RowBox[{"(", "t", ")"}]}], "t"], ")"}]}], " ", "=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "s", "\[Infinity]"], " ", 
     RowBox[{
      FractionBox[
       RowBox[{" ", "1"}], 
       RowBox[{
        SuperscriptBox["\[Sigma]", "2"], " ", "+", " ", "1"}]], 
      RowBox[{"\[DifferentialD]", "\[Sigma]"}]}]}]}], "   ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", "Arctan"}], 
      RowBox[{"(", 
       FractionBox["1", "\[Sigma]"], ")"}]}], 
     UnderoverscriptBox["\[VerticalSeparator]", 
      RowBox[{"\[Sigma]", "=", "s"}], 
      RowBox[{"\[Sigma]", "=", "\[Infinity]"}]]}]}], "  ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", "Arctan"}], 
      RowBox[{"(", "0", ")"}]}], "+", " ", 
     RowBox[{"Arctan", 
      RowBox[{"(", 
       FractionBox["1", "s"], ")"}]}]}]}], "   ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"=", "  ", 
   RowBox[{"Arctan", 
    RowBox[{"(", 
     FractionBox["1", "s"], ")"}], " "}]}]}]],
 " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.22", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.5067074780625*^9, 3.506707478078125*^9}}],

Cell[TextData[{
 "Use the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"Sin", "[", "t", "]"}], ")"}]}], "=", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]]],
 ".\n",
 "Use Theorem 12.18 and find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    FractionBox[
     RowBox[{"Sin", "[", "t", "]"}], "t"], ")"}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "F", ",", "s", ",", "t", ",", "Y"}], "]"}], ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"F", "[", "r", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "s", ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"PrincipalValue", "\[Rule]", "True"}], ",", 
       RowBox[{"Assumptions", "\[Rule]", 
        RowBox[{"s", ">", "0"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \!\(\*FractionBox[\(f[t]\), \(t\)]\) = \>\"", ",", 
      FractionBox[
       RowBox[{"f", "[", "t", "]"}], "t"]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\< \[ScriptCapitalL](\!\(\*FractionBox[\(f[t]\), \(t\)]\)) = \
\!\(\*SubsuperscriptBox[\(\[Integral]\), \(s\), \(\[Infinity]\)]\)F[r]\
\[DifferentialD]r\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      FractionBox[
       RowBox[{"f", "[", "t", "]"}], "t"], ",", 
      "\"\<) = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(s\), \
\(\[Infinity]\)]\)\>\"", ",", 
      RowBox[{"F", "[", "r", "]"}], ",", "\"\<\[DifferentialD]r\>\""}], "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\>\"", ",", 
      FractionBox[
       RowBox[{"f", "[", "t", "]"}], "t"], ",", "\"\<) = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648280125*^9, 3.3996482809375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"f", "[", "t", "]"}], "t"], ",", " ", "t", ",", " ", "s"}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \!\(\*FractionBox[\(f[t]\), \(t\)]\) = \>\"", ",", 
      FractionBox[
       RowBox[{"f", "[", "t", "]"}], "t"]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*FractionBox[\(f[t]\), \(t\)]\)) = \>\"", 
      ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964828375*^9, 3.39964828446875*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tSome types of differential equations involve the terms  ",
 Cell[BoxData[
  RowBox[{"t", " ", 
   RowBox[{"y", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 "  or  ",
 Cell[BoxData[
  RowBox[{"t", " ", 
   RowBox[{"y", "''"}], 
   RowBox[{"(", "t", ")"}]}]]],
 ".  We can use Laplace transforms to find the solution if we use the \
additional substitutions\n\n",
 StyleBox["(12-32)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"t", " ", 
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "s"}], " ", 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}]}]}]]],
 ",  \n\t\tand \n",
 StyleBox["(12-33)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"t", " ", 
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["s", "2"]}], 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"2", "s", " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"y", 
     RowBox[{"(", "0", ")"}]}]}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.399636878*^9, 3.399636879828125*^9}}],

Cell[TextData[{
 StyleBox["Example 12.23.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  ",
 "Use Laplace transforms to solve the initial value problem",
 "\n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"t", " ", 
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
    RowBox[{"t", " ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", "0"}], "\n", 
  StyleBox["with",
   FontFamily->"Times New Roman",
   FontSize->12,
   FontWeight->"Plain",
   FontSlant->"Plain",
   FontVariations->{"StrikeThrough"->False,
   "Underline"->False},
   FontColor->GrayLevel[0]], "\n", 
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "0", ")"}]}], "=", "0"}]}]],
 "    "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0.309017 0.0772542 [
[.5 .29652 -9 -9 ]
[.5 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[1.025 .30902 0 -6.28125 ]
[1.025 .30902 10 6.28125 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .07725 -12 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .38627 -6 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -5 0 ]
[0 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.5 .30902 m
.5 .31527 L
s
[(0.5)] .5 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
[(-4)] -0.0125 0 1 0 Mshowa
0 .07725 m
.00625 .07725 L
s
[(-3)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-2)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-1)] -0.0125 .23176 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(1)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(2)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(3)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(4)] -0.0125 .61803 1 0 Mshowa
0 0 m
0 .61803 L
s
gsave
0 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .30902 m
.04057 .28943 L
.08481 .26623 L
.12636 .24256 L
.16632 .21797 L
.20885 .18972 L
.2498 .16037 L
.29331 .12672 L
.33524 .09174 L
.37557 .05557 L
.41848 .01424 L
s
.41848 .01424 m
.43224 0 L
s
1 .5 0 r
0 .30902 m
.04057 .2927 L
.08481 .27336 L
.12636 .25363 L
.16632 .23315 L
.20885 .20961 L
.2498 .18515 L
.29331 .1571 L
.33524 .12795 L
.37557 .09782 L
.41848 .06337 L
.4598 .02773 L
s
.4598 .02773 m
.48983 0 L
s
0 1 0 r
0 .30902 m
.04057 .29596 L
.08481 .28049 L
.12636 .26471 L
.16632 .24832 L
.20885 .22949 L
.2498 .20992 L
.29331 .18748 L
.33524 .16416 L
.37557 .14006 L
.41848 .1125 L
.4598 .08399 L
.49953 .05464 L
.54183 .02117 L
s
.54183 .02117 m
.56682 0 L
s
0 0 1 r
0 .30902 m
.04057 .29923 L
.08481 .28762 L
.12636 .27579 L
.16632 .2635 L
.20885 .24937 L
.2498 .2347 L
.29331 .21787 L
.33524 .20038 L
.37557 .1823 L
.41848 .16163 L
.4598 .14024 L
.49953 .11823 L
.54183 .09313 L
.58254 .06727 L
.62583 .03782 L
.66752 .00743 L
s
.66752 .00743 m
.67707 0 L
s
1 0 1 r
0 .30902 m
.04057 .30249 L
.08481 .29475 L
.12636 .28686 L
.16632 .27867 L
.20885 .26925 L
.2498 .25947 L
.29331 .24825 L
.33524 .23659 L
.37557 .22454 L
.41848 .21076 L
.4598 .1965 L
.49953 .18183 L
.54183 .16509 L
.58254 .14785 L
.62583 .12822 L
.66752 .10796 L
.70762 .08716 L
.7503 .06352 L
.79139 .03922 L
.83505 .01163 L
s
.83505 .01163 m
.85227 0 L
s
.5 .165 .165 r
0 .30902 m
.04057 .30575 L
.08481 .30189 L
.12636 .29794 L
.16632 .29384 L
.20885 .28913 L
.2498 .28424 L
.29331 .27863 L
.33524 .2728 L
.37557 .26678 L
.41848 .25989 L
.4598 .25276 L
.49953 .24542 L
.54183 .23706 L
.58254 .22843 L
.62583 .21862 L
.66752 .20849 L
.70762 .19809 L
.7503 .18627 L
.79139 .17412 L
.83505 .16032 L
.87712 .14612 L
.9176 .13156 L
.96065 .11507 L
1 .09902 L
s
1 0 0 r
0 .30902 m
.04057 .30902 L
.08481 .30902 L
.12636 .30902 L
.16632 .30902 L
.20885 .30902 L
.2498 .30902 L
.29331 .30902 L
.33524 .30902 L
.37557 .30902 L
.41848 .30902 L
.4598 .30902 L
.49953 .30902 L
.54183 .30902 L
.58254 .30902 L
.62583 .30902 L
.66752 .30902 L
.70762 .30902 L
.7503 .30902 L
.79139 .30902 L
.83505 .30902 L
.87712 .30902 L
.9176 .30902 L
.96065 .30902 L
1 .30902 L
s
1 .5 0 r
0 .30902 m
.04057 .31228 L
.08481 .31615 L
.12636 .32009 L
.16632 .32419 L
.20885 .3289 L
.2498 .33379 L
.29331 .3394 L
.33524 .34523 L
.37557 .35126 L
.41848 .35815 L
.4598 .36527 L
.49953 .37261 L
.54183 .38098 L
.58254 .3896 L
.62583 .39942 L
.66752 .40955 L
.70762 .41995 L
.7503 .43176 L
.79139 .44392 L
.83505 .45771 L
.87712 .47191 L
.9176 .48647 L
.96065 .50297 L
1 .51902 L
s
0 1 0 r
0 .30902 m
.04057 .31554 L
.08481 .32328 L
.12636 .33117 L
.16632 .33936 L
.20885 .34878 L
.2498 .35856 L
.29331 .36978 L
.33524 .38144 L
.37557 .3935 L
.41848 .40728 L
.4598 .42153 L
.49953 .43621 L
.54183 .45294 L
.58254 .47018 L
.62583 .48982 L
.66752 .51007 L
.70762 .53087 L
.7503 .55451 L
.79139 .57881 L
.83505 .6064 L
s
.83505 .6064 m
.85227 .61803 L
s
0 0 1 r
0 .30902 m
.04057 .31881 L
.08481 .33041 L
.12636 .34225 L
.16632 .35454 L
.20885 .36866 L
.2498 .38334 L
.29331 .40017 L
.33524 .41766 L
.37557 .43574 L
.41848 .45641 L
.4598 .47779 L
.49953 .4998 L
.54183 .5249 L
.58254 .55077 L
.62583 .58022 L
.66752 .6106 L
s
.66752 .6106 m
.67707 .61803 L
s
1 0 1 r
0 .30902 m
.04057 .32207 L
.08481 .33754 L
.12636 .35332 L
.16632 .36971 L
.20885 .38855 L
.2498 .40811 L
.29331 .43055 L
.33524 .45387 L
.37557 .47798 L
.41848 .50554 L
.4598 .53405 L
.49953 .5634 L
.54183 .59686 L
s
.54183 .59686 m
.56682 .61803 L
s
.5 .165 .165 r
0 .30902 m
.04057 .32534 L
.08481 .34468 L
.12636 .3644 L
.16632 .38489 L
.20885 .40843 L
.2498 .43289 L
.29331 .46093 L
.33524 .49008 L
.37557 .52022 L
.41848 .55467 L
.4598 .59031 L
s
.4598 .59031 m
.48983 .61803 L
s
1 0 0 r
0 .30902 m
.04057 .3286 L
.08481 .35181 L
.12636 .37548 L
.16632 .40006 L
.20885 .42831 L
.2498 .45766 L
.29331 .49132 L
.33524 .5263 L
.37557 .56246 L
.41848 .6038 L
s
.41848 .6038 m
.43224 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, -4, 0, 0}}],
 " \n\t\t\tSome of the functions in the family of solutions."
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "If we let ",
 Cell[BoxData[
  RowBox[{"Y", 
   RowBox[{"(", "s", ")"}]}]]],
 " denote the Laplace transform of ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 " and substitute Equations ",
 StyleBox["(12-32)",
  FontColor->RGBColor[0, 0, 1]],
 " and ",
 StyleBox["(12-33)",
  FontColor->RGBColor[0, 0, 1]],
 " into the preceding equation, we get \n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["s", "2"]}], 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"2", "s", " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", "0", "+", 
    RowBox[{"s", " ", 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}]}], "=", "0"}]]],
 ",  which can be simplifies as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["s", "2"]}], 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"2", "s", " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"s", " ", 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", "0"}]]],
 "  and then rewritten in the form  \n\n",
 StyleBox["(12-34)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}], 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"2", " ", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", "0"}]]],
 "  "
}], "Text",
 CellChangeTimes->{{3.39963683540625*^9, 3.399636838203125*^9}, 
   3.399636874765625*^9}],

Cell[TextData[{
 "Equation ",
 StyleBox["(12-34)",
  FontColor->RGBColor[0, 0, 1]],
 " involves ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", "'"}], 
   RowBox[{"(", "s", ")"}]}]]],
 " and can be written as a first-order linear differential equation \n\n",
 StyleBox["(12-35)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"s", "-", "1"}]], " ", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", "0"}]]],
 ".  "
}], "Text",
 CellChangeTimes->{{3.399636845609375*^9, 3.39963687278125*^9}}],

Cell[TextData[{
 "The integrating factor  for the differential equation is  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"\[Rho]", " ", "=", " ", 
   RowBox[{
    RowBox[{"Exp", 
     RowBox[{"(", 
      RowBox[{"\[Integral]", 
       RowBox[{
        FractionBox["2", 
         RowBox[{"s", "-", "1"}]], 
        RowBox[{"\[DifferentialD]", "s"}]}]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "ln", 
       RowBox[{"(", 
        RowBox[{"s", "-", "1"}], ")"}]}]], " ", "=", " ", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"ln", 
        RowBox[{"(", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"s", "-", "1"}], ")"}], "2"], ")"}]}]], " ", "=", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"s", "-", "1"}], ")"}], "2"]}]}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "Multiplying Equation ",
 StyleBox["(12-35)",
  FontColor->RGBColor[0, 0, 1]],
 " by  produces  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}], "2"], 
     RowBox[{"Y", "'"}], 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}], " ", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", "0"}]]],
 ",\n\nwhich in turn can be written as  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox["d", "ds"], "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}], "2"], "Y", 
     RowBox[{"(", "s", ")"}]}], "]"}], " ", "=", " ", "0"}]]],
 "."
}], "Text",
 CellChangeTimes->{3.39963685146875*^9}],

Cell[TextData[{
 "Now integrate both sides and obtain    ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{
      FractionBox["d", "ds"], "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"s", "-", "1"}], ")"}], "2"], "Y", 
       RowBox[{"(", "s", ")"}]}], "]"}], 
     RowBox[{"\[DifferentialD]", "s"}]}]}], " ", "=", " ", 
   RowBox[{"\[Integral]", " ", 
    RowBox[{"0", 
     RowBox[{"\[DifferentialD]", "s"}]}]}]}]]],
 "   which yields\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}], "2"], "Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", "C"}]]],
 " , \n\nwhere ",
 StyleBox["C",
  FontFamily->"Courier New"],
 " is the constant of integration.  Hence the solution to Equation ",
 StyleBox["(12-35)",
  FontColor->RGBColor[0, 0, 1]],
 " is \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   FractionBox["C", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}], "2"]]}]]],
 "."
}], "Text",
 CellChangeTimes->{3.399636858296875*^9}],

Cell[TextData[{
 "Thus  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"Y", 
       RowBox[{"(", "s", ")"}]}], ")"}]}], "=", " ", 
    RowBox[{"C", " ", 
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"s", "-", "1"}], ")"}], "2"]], ")"}]}]}]}]]],
 " in this equation is the desired solution:\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{"C", " ", "t", " ", 
    SuperscriptBox["\[ExponentialE]", "t"], " "}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  For this differential equation there is a family of solutions."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Explore", " ", "Solution", " ", 
   RowBox[{"12.23", "."}]}],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Subsection",
 CellChangeTimes->{{3.506707482859375*^9, 3.506707482859375*^9}}],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s]. Observe that a D.E. involving Y'[s] \
will arise in the computations.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"s", ",", "t", ",", "y", ",", "Y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"eqn", ",", "f", ",", "F", ",", "solset", ",", "y0", ",", "y1"}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}]}], " ", "-", " ", 
       RowBox[{"t", " ", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}]}], " ", "-", " ", 
       RowBox[{"y", "[", "t", "]"}]}], " ", "\[Equal]", " ", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"F", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"Y", "[", "s", "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{
            RowBox[{"y", "'"}], "[", "t", "]"}]}], "\[Rule]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", " ", "s"}], " ", 
            RowBox[{
             RowBox[{"Y", "'"}], "[", "s", "]"}]}], " ", "-", " ", 
           RowBox[{"Y", "[", "s", "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{
            RowBox[{"y", "''"}], "[", "t", "]"}]}], "\[Rule]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", " ", 
             SuperscriptBox["s", "2"]}], 
            RowBox[{
             RowBox[{"Y", "'"}], "[", "s", "]"}]}], " ", "-", " ", 
           RowBox[{"2", " ", "s", " ", 
            RowBox[{"Y", "[", "s", "]"}]}], " ", "+", " ", "y0"}]}]}], 
        "}"}]}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y0", " ", "=", " ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y1", " ", "=", " ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", "0"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", "y0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"eqn", "  ", "=", "  ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", " ", 
           SuperscriptBox["s", "2"]}], 
          RowBox[{
           RowBox[{"Y", "'"}], "[", "s", "]"}]}], " ", "-", " ", 
         RowBox[{"2", " ", "s", " ", 
          RowBox[{"Y", "[", "s", "]"}]}], " ", "+", " ", "y0"}], ")"}], " ", 
       "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", " ", "s"}], " ", 
          RowBox[{
           RowBox[{"Y", "'"}], "[", "s", "]"}]}], " ", "-", " ", 
         RowBox[{"Y", "[", "s", "]"}]}], ")"}], " ", "-", " ", 
       RowBox[{"Y", "[", "s", "]"}]}], "  ", "\[Equal]", " ", 
      RowBox[{"F", "[", "s", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}]}], " ", "-", " ", 
       RowBox[{"t", " ", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}]}], " ", "-", " ", 
       RowBox[{"y", "[", "t", "]"}]}], " ", "\[Equal]", " ", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"F", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"Y", "[", "s", "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{
            RowBox[{"y", "'"}], "[", "t", "]"}]}], "\[Rule]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", " ", "s"}], " ", 
            RowBox[{
             RowBox[{"Y", "'"}], "[", "s", "]"}]}], " ", "-", " ", 
           RowBox[{"Y", "[", "s", "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{
            RowBox[{"y", "''"}], "[", "t", "]"}]}], "\[Rule]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", " ", 
             SuperscriptBox["s", "2"]}], 
            RowBox[{
             RowBox[{"Y", "'"}], "[", "s", "]"}]}], " ", "-", " ", 
           RowBox[{"2", " ", "s", " ", 
            RowBox[{"Y", "[", "s", "]"}]}], " ", "+", " ", "y0"}]}]}], 
        "}"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"Y", "[", "s", "]"}], ",", "s"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"Y", "[", "s", "]"}], " ", ",", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "c"}]}], "]"}]}], ";"}], 
   "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"Y", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648293859375*^9, 3.3996482965625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ly", " ", "=", " ", 
     RowBox[{
      RowBox[{"t", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "'"}], "[", "t", "]"}]}], " ", "-", " ", 
      RowBox[{"t", " ", 
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}]}], " ", "-", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y''[t] = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "'"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<t y''[t] - t y'[t] - y[t] = \>\"", ",", "Ly"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<t y''[t] - t y'[t] - y[t] = \>\"", ",", 
      RowBox[{"Expand", "[", "Ly", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996483*^9, 3.399648301*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " For this problem, the solution involves a family of functions. We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "/s to plot several solutions."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"funs", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "6"}], ",", "6", ",", "1"}], "}"}]}], "]"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "funs", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", " ", "Orange", ",", "Green", ",", "Blue", ",", "Magenta", 
        ",", "Brown"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "4", ",", "1"}], "]"}]}], "}"}]}]}], "]"}],
    "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", "funs"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996483031875*^9, 3.39964830675*^9}, {
  3.4002236595625*^9, 3.40022365978125*^9}}],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  For this differential equation there is a family of solutions."
}], "Text"]
}, Closed]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{981, 623},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1000, 24, 341, "Text"],
Cell[1548, 46, 148, 3, 29, "Text"],
Cell[1699, 51, 190, 4, 29, "Text"],
Cell[1892, 57, 1211, 42, 77, "Text"],
Cell[3106, 101, 679, 28, 65, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3810, 133, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[3954, 139, 172, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[4141, 146, 1205, 46, 76, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5371, 196, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[5515, 202, 172, 4, 29, "Text",
 Evaluatable->False]
}, Closed]],
Cell[5702, 209, 665, 26, 45, "Text",
 Evaluatable->False],
Cell[6370, 237, 25, 0, 29, "Text"],
Cell[6398, 239, 2519, 91, 246, "Text"],
Cell[CellGroupData[{
Cell[8942, 334, 231, 6, 37, "Subsection"],
Cell[9176, 342, 418, 17, 37, "Text",
 Evaluatable->False],
Cell[9597, 361, 2402, 69, 328, "Input"],
Cell[12002, 432, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[12281, 444, 802, 23, 112, "Input"]
}, Closed]],
Cell[13098, 470, 486, 22, 34, "Text",
 Evaluatable->False],
Cell[13587, 494, 25, 0, 29, "Text"],
Cell[13615, 496, 2294, 84, 232, "Text"],
Cell[CellGroupData[{
Cell[15934, 584, 231, 6, 37, "Subsection"],
Cell[16168, 592, 565, 24, 63, "Text",
 Evaluatable->False],
Cell[16736, 618, 2843, 76, 414, "Input"],
Cell[19582, 696, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[19861, 708, 846, 24, 160, "Input"]
}, Closed]],
Cell[20722, 735, 1497, 57, 98, "Text"],
Cell[22222, 794, 858, 32, 104, "Text",
 Evaluatable->False],
Cell[23083, 828, 11138, 518, 213, "Text"],
Cell[34224, 1348, 25, 0, 29, "Text"],
Cell[34252, 1350, 1717, 64, 101, "Text"],
Cell[35972, 1416, 656, 25, 71, "Text"],
Cell[36631, 1443, 874, 28, 77, "Text"],
Cell[37508, 1473, 822, 30, 143, "Text"],
Cell[38333, 1505, 1164, 42, 152, "Text"],
Cell[39500, 1549, 876, 33, 79, "Text"],
Cell[40379, 1584, 171, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[40575, 1593, 233, 6, 37, "Subsection"],
Cell[40811, 1601, 210, 4, 29, "Text"],
Cell[41024, 1607, 7318, 204, 707, "Input"],
Cell[48345, 1813, 218, 7, 29, "Text",
 Evaluatable->False],
Cell[48566, 1822, 1372, 40, 192, "Input"],
Cell[49941, 1864, 310, 10, 29, "Text",
 Evaluatable->False],
Cell[50254, 1876, 1612, 47, 132, "Input"],
Cell[51869, 1925, 171, 5, 29, "Text"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
