(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      8879,        284]
NotebookOptionsPosition[      8072,        255]
NotebookOutlinePosition[      8512,        274]
CellTagsIndexPosition[      8469,        271]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Complex Analysis for Mathematics and Engineering\nby \nJohn H. \
Mathews  and Russell W. Howell\n \nJones and Bartlett Learning\n\n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Prof. John  H.  Mathews\nDepartment of Mathematics\nCalifornia \
State University Fullerton\nFullerton, CA  92634\nmathews@fullerton.edu\n\n\
Prof. Russell W. Howell\nMathematics & Computer Science Department\nWestmont  \
College\nSanta Barbara,  CA  93108\nhowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.53271083721875*^9, 
  3.532710860234375*^9}, {3.532710890796875*^9, 3.5327109494375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{3.50670792665625*^9, 3.532712286984375*^9},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[{
 StyleBox["Complex Analysis ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Mathematica",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" 8.0 Notebooks",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{3.50670792665625*^9},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["Letter of Permission to Use and Copy this Software",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["To Accompany the Textbook",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["Complex Analysis for Mathematics and Engineering",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["by  John H. Mathews  and Russell W. Howell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {3.5067080225625*^9,
   3.506708028375*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["Jones and Bartlett Learning",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.506707968921875*^9, 3.50670798*^9}, {
  3.506845294953125*^9, 3.50684536225*^9}, {3.506846556546875*^9, 
  3.5068465595*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["5 Wall Street",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.5068465958125*^9, 3.50684659609375*^9}, {
  3.532710045140625*^9, 3.532710062078125*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["Burlington, MA 01803",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.506846598984375*^9, 3.50684660159375*^9}, {
  3.532710068921875*^9, 3.53271008278125*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[{
 StyleBox["\n\tThis software is complements of the authors.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n\n\tAs a user of the textbook \"Complex Analysis for Mathematics \
and Engineering,\"  by John Mathews and Russell Howell, \n\tyou are hereby \
granted permission to duplicate this software, \"Complex Analysis Mathematica \
Notebooks,\" for your students \n\tin your course using this textbook.  The \
software may not be used for profit or for other textbooks.  \n\n\tThe term \
of this permission extends for the duration that the above mentioned textbook \
is in use.  \n\tAny extension of this permission must be obtained from the \
authors in writing. \n\n\tThe authors appreciate correspondence regarding \
both the textbook and the supplements.  \n\tYou are welcome to correspond by \
mail or electronic mail.\n\t",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.50670807725*^9, 3.5067080811875*^9}, 
   3.510079027171875*^9, {3.5327101188125*^9, 3.532710119453125*^9}},
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["\t\t\tProf. John  H.  Mathews\n\t\t\tDepartment of \
Mathematics\n\t\t\tCalifornia State University Fullerton\n\t\t\tFullerton, CA \
 92634\n\t\t\tmathews@fullerton.edu",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.400224664828125*^9, 3.4002246669375*^9}, {
  3.506805635453125*^9, 3.50680563584375*^9}},
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["\t\t\tProf. Russell W. Howell\n\t\t\tMathematics & \
Computer Science Department\n\t\t\tWestmont  College\n\t\t\tSanta Barbara,  \
CA  93108\n\t\t\thowell@westmont.edu  ",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.506805638859375*^9, 3.50680563921875*^9}},
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->RGBColor[0, 0, 1]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{1016, 646},
WindowMargins->{{-2, Automatic}, {Automatic, -5}},
CellLabelAutoDelete->True,
Magnification->1,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1031, 25, 341, "Text"],
Cell[1579, 47, 396, 13, 29, "Text"],
Cell[1978, 62, 584, 22, 29, "Text"],
Cell[2565, 86, 383, 12, 29, "Text"],
Cell[2951, 100, 358, 12, 29, "Text"],
Cell[3312, 114, 440, 13, 29, "Text"],
Cell[3755, 129, 478, 14, 29, "Text"],
Cell[4236, 145, 508, 15, 29, "Text"],
Cell[4747, 162, 458, 14, 29, "Text"],
Cell[5208, 178, 466, 14, 29, "Text"],
Cell[5677, 194, 1253, 26, 245, "Text"],
Cell[6933, 222, 589, 15, 101, "Text"],
Cell[7525, 239, 543, 14, 101, "Text"]
}
]
*)

(* End of internal cache information *)
